 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.9000 Z=0.0000 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8900 Z=0.0000 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0000 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.8000 Z=0.0000 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.7000 Z=0.0000 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.5000 Z=0.0000 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.0000 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.9000 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8900 Z=0.0000 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8800 Z=0.0000 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0000 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.0000 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.0000 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4900 Z=0.0000 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0000 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8900 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0000 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0000 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0000 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0000 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0000 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0000 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0000 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8700 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.8000 Z=0.0000 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.0000 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.0000 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.7000 Z=0.0000 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.6000 Z=0.0000 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.4000 Z=0.0000 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.0000 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8000 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.7000 Z=0.0000 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.0000 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.0000 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.6000 Z=0.0000 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.5000 Z=0.0000 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.0000 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.1000 Z=0.0000 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.7000 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.5000 Z=0.0000 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4900 Z=0.0000 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4700 Z=0.0000 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.4000 Z=0.0000 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.0000 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.1000 Z=0.0000 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.5000 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.0000 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0000 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2700 Z=0.0000 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.0000 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.1000 Z=0.0000 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.3000 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.6000 dXo=0.3000
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.4000 dXo=0.5000
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.2000 dXo=0.7000
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.1000 dXo=0.8000
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0300 dXo=0.8700
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0100 dXo=0.8900
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0000 dXo=0.9000
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.9000 Z=0.0000 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.445 -1.536 -1.667 -1.841 -2.041 -2.253 -2.469 -2.681 -2.877 -3.037 -3.126 -3.115 -3.012 -2.848 -2.652 -2.442 -2.224 -1.999 -1.767
3.80 -1.421 -1.411 -1.430 -1.479 -1.570 -1.701 -1.857 -2.024 -2.183 -2.306 -2.373 -2.360 -2.268 -2.128 -1.945 -1.756 -1.553 -1.344 -1.124
3.85 -1.398 -1.399 -1.399 -1.398 -1.396 -1.400 -1.423 -1.472 -1.534 -1.586 -1.610 -1.583 -1.510 -1.394 -1.250 -1.088 -0.913 -0.721 -0.526
3.90 -1.391 -1.396 -1.396 -1.392 -1.376 -1.338 -1.264 -1.161 -1.056 -0.966 -0.891 -0.825 -0.749 -0.657 -0.543 -0.422 -0.282 -0.120  0.050
3.95 -1.276 -1.338 -1.374 -1.384 -1.375 -1.340 -1.254 -1.096 -0.863 -0.603 -0.369 -0.191 -0.064  0.041  0.133  0.232  0.340  0.464  0.595
4.00 -0.965 -1.071 -1.177 -1.271 -1.326 -1.328 -1.264 -1.113 -0.859 -0.518 -0.146  0.188  0.434  0.601  0.722  0.820  0.914  0.999  1.113
4.05 -0.896 -0.905 -0.940 -1.007 -1.095 -1.169 -1.184 -1.099 -0.887 -0.557 -0.147  0.290  0.669  0.962  1.160  1.287  1.386  1.480  1.578
4.10 -0.886 -0.885 -0.886 -0.889 -0.898 -0.914 -0.924 -0.894 -0.783 -0.555 -0.198  0.243  0.698  1.112  1.415  1.632  1.783  1.899  2.005
4.15 -0.885 -0.883 -0.880 -0.874 -0.858 -0.817 -0.736 -0.623 -0.493 -0.329 -0.097  0.234  0.671  1.121  1.527  1.848  2.080  2.240  2.375
4.20 -0.885 -0.883 -0.879 -0.870 -0.853 -0.809 -0.709 -0.532 -0.294 -0.044  0.192  0.443  0.749  1.135  1.558  1.964  2.286  2.516  2.689
4.25 -0.885 -0.884 -0.879 -0.868 -0.849 -0.808 -0.716 -0.541 -0.270  0.076  0.424  0.732  1.006  1.295  1.642  2.049  2.431  2.737  2.964
4.30 -0.883 -0.883 -0.879 -0.869 -0.846 -0.803 -0.718 -0.558 -0.293  0.074  0.498  0.915  1.268  1.567  1.865  2.200  2.572  2.923  3.204
4.35 -0.841 -0.865 -0.873 -0.867 -0.845 -0.798 -0.713 -0.561 -0.307  0.058  0.508  0.981  1.429  1.812  2.137  2.451  2.784  3.123  3.429
4.40 -0.706 -0.757 -0.806 -0.834 -0.830 -0.788 -0.702 -0.551 -0.302  0.063  0.513  1.002  1.500  1.967  2.368  2.722  3.053  3.367  3.665
4.45 -0.662 -0.668 -0.684 -0.710 -0.734 -0.727 -0.661 -0.519 -0.274  0.087  0.539  1.034  1.548  2.056  2.527  2.948  3.312  3.630  3.911
4.50 -0.656 -0.655 -0.649 -0.633 -0.598 -0.559 -0.504 -0.398 -0.188  0.150  0.590  1.083  1.598  2.118  2.630  3.108  3.528  3.877  4.165
4.55 -0.656 -0.654 -0.647 -0.626 -0.572 -0.458 -0.302 -0.143  0.048  0.318  0.697  1.158  1.658  2.175  2.700  3.213  3.679  4.067  4.375
4.60 -0.656 -0.654 -0.648 -0.631 -0.584 -0.473 -0.259  0.037  0.341  0.620  0.922  1.298  1.744  2.237  2.757  3.282  3.774  4.195  4.528
4.65 -0.656 -0.655 -0.650 -0.636 -0.597 -0.501 -0.313  0.009  0.441  0.863  1.215  1.533  1.894  2.327  2.819  3.335  3.835  4.273  4.626
4.70 -0.655 -0.654 -0.650 -0.639 -0.606 -0.525 -0.364 -0.087  0.327  0.845  1.351  1.761  2.106  2.469  2.906  3.390  3.879  4.322  4.689
4.75 -0.654 -0.652 -0.648 -0.639 -0.612 -0.544 -0.405 -0.164  0.196  0.673  1.235  1.791  2.252  2.634  3.025  3.461  3.922  4.358  4.730
4.80 -0.654 -0.650 -0.644 -0.635 -0.612 -0.555 -0.435 -0.223  0.102  0.534  1.059  1.642  2.222  2.716  3.135  3.545  3.972  4.391  4.759
4.85 -0.654 -0.649 -0.641 -0.629 -0.607 -0.557 -0.453 -0.263  0.037  0.445  0.943  1.494  2.097  2.675  3.173  3.612  4.027  4.430  4.785
4.90 -0.655 -0.650 -0.640 -0.622 -0.597 -0.550 -0.456 -0.283 -0.002  0.399  0.879  1.415  1.997  2.589  3.148  3.641  4.074  4.470  4.808
4.95 -0.655 -0.652 -0.641 -0.619 -0.586 -0.536 -0.446 -0.284 -0.015  0.383  0.855  1.384  1.951  2.532  3.113  3.644  4.106  4.504  4.830
5.00 -0.656 -0.653 -0.644 -0.621 -0.580 -0.520 -0.427 -0.268 -0.001  0.393  0.863  1.391  1.950  2.521  3.105  3.649  4.131  4.531  4.837
5.05 -0.656 -0.654 -0.647 -0.626 -0.581 -0.509 -0.403 -0.237  0.031  0.419  0.896  1.427  1.981  2.554  3.129  3.670  4.152  4.542  4.824
5.10 -0.656 -0.655 -0.649 -0.632 -0.589 -0.508 -0.386 -0.205  0.073  0.472  0.951  1.482  2.030  2.602  3.168  3.697  4.160  4.524  4.778
5.15 -0.657 -0.655 -0.651 -0.637 -0.599 -0.518 -0.383 -0.182  0.115  0.525  1.009  1.537  2.078  2.642  3.194  3.701  4.135  4.465  4.691
5.20 -0.657 -0.656 -0.652 -0.641 -0.609 -0.534 -0.395 -0.178  0.139  0.558  1.045  1.566  2.100  2.643  3.170  3.649  4.055  4.357  4.571
5.25 -0.657 -0.656 -0.654 -0.645 -0.618 -0.552 -0.420 -0.198  0.127  0.547  1.031  1.541  2.059  2.578  3.078  3.533  3.920  4.208  4.427
5.30 -0.657 -0.657 -0.654 -0.647 -0.626 -0.570 -0.450 -0.239  0.078  0.487  0.956  1.450  1.951  2.450  2.931  3.372  3.752  4.040  4.270
5.35 -0.658 -0.657 -0.655 -0.649 -0.632 -0.585 -0.481 -0.290  0.003  0.388  0.835  1.312  1.800  2.287  2.756  3.192  3.570  3.868  4.111
5.40 -0.658 -0.657 -0.656 -0.651 -0.637 -0.599 -0.509 -0.342 -0.080  0.273  0.694  1.153  1.632  2.111  2.576  3.011  3.390  3.700  3.953
5.45 -0.657 -0.657 -0.656 -0.652 -0.641 -0.609 -0.535 -0.391 -0.161  0.158  0.551  0.994  1.463  1.937  2.400  2.836  3.216  3.541  3.799
5.50 -0.658 -0.658 -0.656 -0.653 -0.644 -0.618 -0.556 -0.433 -0.233  0.052  0.417  0.842  1.302  1.772  2.233  2.670  3.053  3.391  3.654
5.55 -0.658 -0.658 -0.657 -0.654 -0.647 -0.625 -0.573 -0.470 -0.297 -0.041  0.296  0.702  1.152  1.617  2.077  2.514  2.902  3.249  3.516
5.60 -0.658 -0.658 -0.657 -0.655 -0.649 -0.631 -0.588 -0.500 -0.350 -0.122  0.189  0.576  1.013  1.473  1.931  2.367  2.762  3.114  3.384
5.65 -0.658 -0.658 -0.657 -0.656 -0.650 -0.636 -0.599 -0.526 -0.395 -0.192  0.095  0.461  0.886  1.339  1.795  2.230  2.632  2.985  3.260
5.70 -0.658 -0.658 -0.658 -0.656 -0.652 -0.639 -0.609 -0.546 -0.433 -0.251  0.013  0.359  0.769  1.214  1.668  2.102  2.510  2.864  3.140
5.75 -0.658 -0.658 -0.658 -0.656 -0.653 -0.642 -0.617 -0.563 -0.464 -0.301 -0.059  0.267  0.662  1.099  1.549  1.983  2.396  2.749  3.026
5.80 -0.658 -0.658 -0.658 -0.657 -0.654 -0.645 -0.623 -0.577 -0.490 -0.344 -0.121  0.185  0.565  0.992  1.438  1.872  2.287  2.640  2.913
5.85 -0.658 -0.658 -0.658 -0.657 -0.654 -0.647 -0.629 -0.589 -0.512 -0.381 -0.176  0.112  0.476  0.893  1.333  1.769  2.183  2.537  2.802
5.90 -0.658 -0.658 -0.658 -0.657 -0.655 -0.649 -0.633 -0.599 -0.531 -0.412 -0.224  0.046  0.395  0.802  1.235  1.672  2.085  2.436  2.698
5.95 -0.659 -0.658 -0.658 -0.658 -0.656 -0.650 -0.637 -0.607 -0.547 -0.439 -0.265 -0.012  0.321  0.717  1.144  1.580  1.992  2.337  2.607
6.00 -0.659 -0.659 -0.658 -0.658 -0.656 -0.651 -0.640 -0.613 -0.560 -0.463 -0.302 -0.064  0.253  0.636  1.059  1.494  1.904  2.238  2.531
6.10 -0.659 -0.659 -0.659 -0.658 -0.657 -0.653 -0.645 -0.624 -0.581 -0.501 -0.363 -0.154  0.135  0.496  0.905  1.333  1.735  2.053  2.417
6.20 -0.659 -0.659 -0.659 -0.659 -0.658 -0.655 -0.648 -0.632 -0.597 -0.529 -0.411 -0.226  0.037  0.374  0.769  1.188  1.569  1.912  2.317
6.30 -0.660 -0.660 -0.660 -0.659 -0.659 -0.656 -0.651 -0.638 -0.609 -0.552 -0.450 -0.285 -0.046  0.270  0.643  1.054  1.414  1.813  2.212
6.40 -0.660 -0.660 -0.660 -0.660 -0.659 -0.658 -0.653 -0.643 -0.619 -0.570 -0.481 -0.334 -0.116  0.178  0.540  0.923  1.293  1.721  2.110
6.50 -0.661 -0.661 -0.661 -0.661 -0.660 -0.659 -0.655 -0.647 -0.626 -0.584 -0.506 -0.375 -0.176  0.098  0.441  0.799  1.205  1.629  2.000
6.60 -0.662 -0.662 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.633 -0.596 -0.528 -0.410 -0.228  0.029  0.327  0.697  1.123  1.533  1.884
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.659 -0.653 -0.638 -0.607 -0.546 -0.441 -0.273 -0.036  0.258  0.624  1.041  1.435  1.768
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.643 -0.616 -0.562 -0.466 -0.314 -0.095  0.185  0.556  0.957  1.333  1.649
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.624 -0.576 -0.489 -0.351 -0.151  0.127  0.486  0.871  1.227  1.514
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.631 -0.588 -0.510 -0.385 -0.200  0.076  0.416  0.783  1.119  1.384
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.638 -0.600 -0.531 -0.417 -0.238  0.022  0.344  0.693  1.011  1.230
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.646 -0.611 -0.549 -0.447 -0.272 -0.031  0.272  0.601  0.881
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.653 -0.622 -0.568 -0.471 -0.309 -0.086  0.198  0.500
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.635 -0.587 -0.492 -0.348 -0.143  0.122  0.402
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.669 -0.648 -0.603 -0.517 -0.388 -0.201  0.040
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.662 -0.619 -0.544 -0.430 -0.262 -0.042
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.692 -0.677 -0.636 -0.573 -0.475 -0.326 -0.128
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.708 -0.692 -0.658 -0.606 -0.524 -0.392 -0.225
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.729 -0.725 -0.709 -0.683 -0.643 -0.577 -0.466
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.729 -0.710 -0.681 -0.632 -0.541
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.762 -0.753 -0.741 -0.725 -0.691 -0.625
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.822 -0.821 -0.818 -0.817 -0.820 -0.829 -0.827 -0.818
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.893 -0.899 -0.918 -0.951 -0.976 -1.249
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.996 -1.031 -1.089 -1.158

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8900 Z=0.0000 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.442 -1.532 -1.662 -1.834 -2.031 -2.239 -2.446 -2.644 -2.818 -2.948 -3.004 -2.967 -2.848 -2.678 -2.481 -2.270 -2.049 -1.820 -1.586
3.80 -1.417 -1.407 -1.427 -1.475 -1.565 -1.696 -1.849 -2.012 -2.162 -2.271 -2.318 -2.280 -2.172 -2.017 -1.833 -1.641 -1.436 -1.225 -1.001
3.85 -1.394 -1.395 -1.395 -1.393 -1.392 -1.395 -1.417 -1.465 -1.524 -1.570 -1.584 -1.545 -1.458 -1.330 -1.179 -1.013 -0.834 -0.641 -0.441
3.90 -1.387 -1.392 -1.392 -1.387 -1.372 -1.333 -1.259 -1.155 -1.048 -0.956 -0.877 -0.804 -0.721 -0.620 -0.500 -0.372 -0.227 -0.064  0.109
3.95 -1.274 -1.334 -1.369 -1.379 -1.370 -1.333 -1.247 -1.087 -0.854 -0.592 -0.356 -0.175 -0.045  0.064  0.163  0.268  0.382  0.510  0.647
4.00 -0.964 -1.069 -1.175 -1.266 -1.319 -1.319 -1.253 -1.098 -0.838 -0.487 -0.110  0.225  0.471  0.641  0.765  0.867  0.965  1.062  1.177
4.05 -0.896 -0.904 -0.938 -1.003 -1.089 -1.160 -1.170 -1.077 -0.854 -0.509 -0.089  0.347  0.725  1.011  1.209  1.346  1.452  1.550  1.647
4.10 -0.885 -0.884 -0.883 -0.885 -0.892 -0.904 -0.907 -0.865 -0.736 -0.487 -0.114  0.328  0.777  1.176  1.481  1.698  1.849  1.971  2.082
4.15 -0.883 -0.881 -0.877 -0.869 -0.852 -0.806 -0.714 -0.584 -0.431 -0.243  0.008  0.348  0.768  1.210  1.609  1.925  2.151  2.318  2.456
4.20 -0.880 -0.878 -0.873 -0.864 -0.845 -0.798 -0.692 -0.493 -0.225  0.049  0.304  0.565  0.872  1.250  1.665  2.051  2.364  2.595  2.770
4.25 -0.876 -0.875 -0.870 -0.859 -0.838 -0.794 -0.696 -0.513 -0.213  0.160  0.527  0.845  1.129  1.425  1.768  2.151  2.519  2.817  3.044
4.30 -0.869 -0.869 -0.865 -0.854 -0.831 -0.786 -0.696 -0.526 -0.253  0.138  0.581  1.009  1.374  1.680  1.979  2.310  2.667  3.005  3.282
4.35 -0.830 -0.852 -0.856 -0.848 -0.823 -0.774 -0.685 -0.526 -0.264  0.111  0.569  1.054  1.512  1.899  2.232  2.548  2.874  3.203  3.503
4.40 -0.701 -0.750 -0.795 -0.819 -0.809 -0.761 -0.669 -0.511 -0.256  0.109  0.563  1.057  1.565  2.038  2.448  2.805  3.131  3.439  3.733
4.45 -0.659 -0.664 -0.678 -0.702 -0.722 -0.706 -0.632 -0.477 -0.223  0.139  0.586  1.081  1.599  2.112  2.592  3.016  3.378  3.692  3.967
4.50 -0.656 -0.653 -0.645 -0.627 -0.590 -0.546 -0.484 -0.365 -0.140  0.205  0.642  1.131  1.644  2.168  2.687  3.168  3.584  3.928  4.207
4.55 -0.656 -0.653 -0.645 -0.622 -0.564 -0.447 -0.289 -0.123  0.081  0.367  0.754  1.214  1.711  2.227  2.753  3.268  3.730  4.111  4.411
4.60 -0.657 -0.655 -0.648 -0.629 -0.578 -0.459 -0.241  0.054  0.362  0.650  0.967  1.354  1.804  2.295  2.813  3.336  3.823  4.237  4.561
4.65 -0.657 -0.655 -0.650 -0.635 -0.593 -0.490 -0.285  0.048  0.474  0.890  1.245  1.574  1.948  2.386  2.876  3.388  3.883  4.315  4.659
4.70 -0.656 -0.655 -0.651 -0.639 -0.605 -0.518 -0.345 -0.040  0.394  0.903  1.392  1.796  2.147  2.521  2.961  3.441  3.927  4.363  4.720
4.75 -0.655 -0.653 -0.649 -0.639 -0.611 -0.540 -0.392 -0.132  0.262  0.765  1.320  1.853  2.298  2.678  3.071  3.506  3.965  4.396  4.757
4.80 -0.655 -0.651 -0.645 -0.635 -0.612 -0.552 -0.427 -0.202  0.147  0.611  1.159  1.740  2.297  2.770  3.179  3.585  4.009  4.423  4.779
4.85 -0.656 -0.650 -0.641 -0.629 -0.607 -0.555 -0.447 -0.250  0.068  0.498  1.022  1.597  2.195  2.751  3.230  3.654  4.060  4.454  4.799
4.90 -0.656 -0.652 -0.640 -0.623 -0.597 -0.549 -0.452 -0.272  0.021  0.436  0.936  1.496  2.091  2.681  3.222  3.691  4.107  4.490  4.819
4.95 -0.657 -0.653 -0.642 -0.620 -0.586 -0.535 -0.443 -0.275  0.003  0.412  0.898  1.446  2.030  2.622  3.195  3.703  4.143  4.524  4.838
5.00 -0.657 -0.654 -0.645 -0.622 -0.581 -0.520 -0.425 -0.261  0.013  0.414  0.897  1.439  2.013  2.600  3.184  3.711  4.170  4.551  4.844
5.05 -0.657 -0.655 -0.648 -0.627 -0.582 -0.509 -0.401 -0.232  0.043  0.438  0.923  1.464  2.032  2.619  3.196  3.727  4.190  4.560  4.830
5.10 -0.658 -0.656 -0.650 -0.632 -0.589 -0.508 -0.384 -0.200  0.084  0.489  0.974  1.512  2.071  2.653  3.220  3.743  4.192  4.539  4.781
5.15 -0.658 -0.656 -0.652 -0.638 -0.599 -0.518 -0.382 -0.178  0.123  0.538  1.026  1.561  2.110  2.679  3.230  3.731  4.156  4.474  4.692
5.20 -0.658 -0.657 -0.654 -0.642 -0.610 -0.534 -0.394 -0.175  0.146  0.568  1.058  1.583  2.122  2.667  3.191  3.666  4.065  4.360  4.570
5.25 -0.658 -0.658 -0.655 -0.646 -0.619 -0.553 -0.420 -0.196  0.131  0.554  1.040  1.551  2.072  2.590  3.088  3.540  3.924  4.209  4.425
5.30 -0.658 -0.658 -0.655 -0.648 -0.627 -0.570 -0.450 -0.238  0.081  0.491  0.961  1.456  1.958  2.457  2.936  3.375  3.753  4.040  4.269
5.35 -0.658 -0.658 -0.656 -0.650 -0.633 -0.586 -0.481 -0.289  0.005  0.391  0.839  1.316  1.806  2.292  2.761  3.196  3.573  3.869  4.112
5.40 -0.658 -0.658 -0.656 -0.652 -0.637 -0.598 -0.509 -0.341 -0.078  0.275  0.698  1.160  1.641  2.122  2.587  3.021  3.398  3.708  3.960
5.45 -0.657 -0.657 -0.656 -0.652 -0.640 -0.608 -0.532 -0.387 -0.157  0.163  0.560  1.009  1.486  1.962  2.425  2.860  3.237  3.560  3.815
5.50 -0.657 -0.657 -0.656 -0.653 -0.643 -0.616 -0.552 -0.428 -0.224  0.065  0.439  0.876  1.349  1.824  2.285  2.719  3.097  3.430  3.684
5.55 -0.658 -0.657 -0.656 -0.654 -0.645 -0.622 -0.567 -0.461 -0.282 -0.017  0.339  0.768  1.239  1.712  2.172  2.603  2.981  3.316  3.563
5.60 -0.657 -0.657 -0.656 -0.654 -0.647 -0.627 -0.578 -0.485 -0.326 -0.082  0.261  0.688  1.158  1.633  2.087  2.512  2.889  3.217  3.455
5.65 -0.658 -0.658 -0.657 -0.654 -0.648 -0.632 -0.590 -0.503 -0.359 -0.130  0.203  0.631  1.104  1.579  2.031  2.447  2.818  3.128  3.358
5.70 -0.658 -0.658 -0.657 -0.654 -0.648 -0.634 -0.599 -0.523 -0.383 -0.162  0.166  0.595  1.073  1.553  2.003  2.408  2.766  3.049  3.272
5.75 -0.658 -0.658 -0.657 -0.655 -0.649 -0.634 -0.603 -0.539 -0.411 -0.189  0.146  0.574  1.058  1.544  1.992  2.382  2.715  2.967  3.180
5.80 -0.658 -0.658 -0.657 -0.655 -0.650 -0.636 -0.605 -0.545 -0.433 -0.218  0.131  0.570  1.059  1.547  1.989  2.358  2.655  2.885  3.071
5.85 -0.658 -0.658 -0.657 -0.656 -0.651 -0.638 -0.608 -0.548 -0.441 -0.243  0.103  0.567  1.066  1.553  1.980  2.320  2.580  2.795  2.968
5.90 -0.658 -0.658 -0.658 -0.657 -0.653 -0.642 -0.613 -0.553 -0.443 -0.252  0.079  0.552  1.065  1.547  1.950  2.256  2.489  2.695  2.866
5.95 -0.659 -0.658 -0.658 -0.657 -0.654 -0.645 -0.620 -0.563 -0.449 -0.254  0.067  0.529  1.042  1.515  1.889  2.165  2.384  2.587  2.767
6.00 -0.659 -0.659 -0.658 -0.657 -0.655 -0.647 -0.626 -0.575 -0.466 -0.264  0.057  0.496  0.991  1.443  1.792  2.052  2.270  2.472  2.678
6.10 -0.659 -0.659 -0.659 -0.658 -0.656 -0.651 -0.636 -0.599 -0.511 -0.331 -0.038  0.349  0.777  1.179  1.512  1.784  2.030  2.249  2.528
6.20 -0.659 -0.659 -0.659 -0.659 -0.657 -0.653 -0.643 -0.616 -0.553 -0.422 -0.198  0.107  0.469  0.845  1.199  1.511  1.793  2.060  2.397
6.30 -0.660 -0.660 -0.660 -0.659 -0.658 -0.655 -0.648 -0.629 -0.583 -0.490 -0.328 -0.093  0.212  0.563  0.926  1.272  1.578  1.915  2.269
6.40 -0.660 -0.660 -0.660 -0.660 -0.659 -0.657 -0.651 -0.637 -0.603 -0.535 -0.413 -0.225  0.035  0.358  0.715  1.071  1.408  1.790  2.151
6.50 -0.661 -0.661 -0.661 -0.661 -0.660 -0.658 -0.654 -0.643 -0.617 -0.564 -0.468 -0.311 -0.085  0.211  0.555  0.903  1.282  1.676  2.031
6.60 -0.662 -0.662 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.627 -0.584 -0.505 -0.371 -0.170  0.101  0.408  0.771  1.175  1.567  1.905
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.659 -0.652 -0.635 -0.599 -0.531 -0.415 -0.235  0.013  0.315  0.676  1.077  1.459  1.782
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.641 -0.611 -0.552 -0.449 -0.288 -0.060  0.226  0.593  0.983  1.350  1.661
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.646 -0.620 -0.569 -0.477 -0.332 -0.125  0.158  0.513  0.890  1.242  1.525
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.629 -0.583 -0.501 -0.371 -0.179  0.099  0.436  0.798  1.133  1.395
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.636 -0.596 -0.524 -0.406 -0.222  0.040  0.360  0.707  1.024  1.241
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.644 -0.608 -0.544 -0.438 -0.260 -0.017  0.285  0.614  0.893
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.652 -0.620 -0.564 -0.463 -0.299 -0.075  0.210  0.512
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.660 -0.633 -0.583 -0.486 -0.340 -0.133  0.133  0.413
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.669 -0.646 -0.600 -0.512 -0.381 -0.193  0.050
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.679 -0.661 -0.616 -0.540 -0.424 -0.254 -0.033
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.692 -0.676 -0.634 -0.570 -0.470 -0.318 -0.120
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.708 -0.691 -0.656 -0.603 -0.519 -0.385 -0.217
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.708 -0.682 -0.640 -0.572 -0.460
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.742 -0.728 -0.709 -0.679 -0.627 -0.535
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.753 -0.740 -0.722 -0.687 -0.619
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.817 -0.819 -0.827 -0.823 -0.813
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.893 -0.899 -0.917 -0.949 -0.973 -1.246
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.996 -1.030 -1.088 -1.156

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0000 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.434 -1.524 -1.653 -1.822 -2.014 -2.211 -2.402 -2.574 -2.713 -2.806 -2.836 -2.789 -2.671 -2.507 -2.315 -2.106 -1.886 -1.658 -1.422
3.80 -1.409 -1.400 -1.419 -1.467 -1.557 -1.685 -1.834 -1.988 -2.123 -2.206 -2.217 -2.148 -2.028 -1.867 -1.694 -1.504 -1.303 -1.089 -0.865
3.85 -1.386 -1.387 -1.387 -1.386 -1.384 -1.387 -1.408 -1.453 -1.506 -1.540 -1.535 -1.473 -1.364 -1.225 -1.070 -0.906 -0.726 -0.536 -0.331
3.90 -1.380 -1.385 -1.385 -1.380 -1.364 -1.325 -1.250 -1.145 -1.036 -0.938 -0.853 -0.769 -0.672 -0.556 -0.429 -0.294 -0.145  0.017  0.191
3.95 -1.271 -1.329 -1.362 -1.371 -1.361 -1.325 -1.238 -1.077 -0.842 -0.577 -0.339 -0.154 -0.019  0.098  0.206  0.320  0.441  0.570  0.713
4.00 -0.965 -1.069 -1.172 -1.261 -1.312 -1.310 -1.242 -1.084 -0.821 -0.467 -0.088  0.248  0.495  0.668  0.797  0.905  1.008  1.112  1.231
4.05 -0.897 -0.905 -0.938 -1.002 -1.085 -1.153 -1.160 -1.063 -0.835 -0.484 -0.060  0.377  0.757  1.044  1.244  1.386  1.497  1.600  1.701
4.10 -0.886 -0.884 -0.883 -0.884 -0.889 -0.897 -0.896 -0.850 -0.716 -0.459 -0.079  0.366  0.816  1.216  1.524  1.745  1.897  2.025  2.140
4.15 -0.883 -0.880 -0.876 -0.867 -0.848 -0.797 -0.698 -0.561 -0.402 -0.210  0.046  0.391  0.814  1.257  1.658  1.977  2.204  2.377  2.520
4.20 -0.878 -0.876 -0.871 -0.861 -0.841 -0.790 -0.678 -0.459 -0.180  0.097  0.351  0.613  0.923  1.303  1.721  2.107  2.422  2.659  2.839
4.25 -0.871 -0.870 -0.865 -0.854 -0.832 -0.785 -0.680 -0.485 -0.159  0.227  0.592  0.907  1.190  1.487  1.832  2.215  2.583  2.885  3.115
4.30 -0.859 -0.860 -0.856 -0.846 -0.822 -0.775 -0.679 -0.497 -0.212  0.205  0.658  1.085  1.448  1.754  2.053  2.383  2.739  3.076  3.354
4.35 -0.824 -0.843 -0.845 -0.835 -0.809 -0.759 -0.665 -0.497 -0.224  0.168  0.637  1.131  1.589  1.976  2.310  2.627  2.949  3.275  3.575
4.40 -0.699 -0.746 -0.789 -0.808 -0.793 -0.741 -0.645 -0.480 -0.217  0.155  0.617  1.121  1.636  2.111  2.525  2.882  3.204  3.509  3.803
4.45 -0.659 -0.664 -0.676 -0.697 -0.713 -0.689 -0.607 -0.442 -0.181  0.185  0.632  1.130  1.657  2.174  2.659  3.085  3.445  3.756  4.029
4.50 -0.657 -0.653 -0.645 -0.625 -0.586 -0.538 -0.467 -0.334 -0.096  0.256  0.692  1.180  1.693  2.222  2.748  3.232  3.644  3.984  4.260
4.55 -0.658 -0.655 -0.645 -0.620 -0.559 -0.441 -0.281 -0.106  0.113  0.414  0.809  1.268  1.764  2.278  2.808  3.325  3.783  4.160  4.455
4.60 -0.659 -0.657 -0.650 -0.629 -0.572 -0.447 -0.227  0.067  0.380  0.679  1.011  1.408  1.862  2.351  2.868  3.390  3.875  4.283  4.603
4.65 -0.659 -0.658 -0.652 -0.636 -0.590 -0.477 -0.258  0.077  0.496  0.911  1.273  1.617  2.003  2.447  2.935  3.444  3.935  4.362  4.701
4.70 -0.659 -0.657 -0.653 -0.640 -0.604 -0.510 -0.319  0.007  0.442  0.938  1.420  1.828  2.191  2.576  3.019  3.497  3.978  4.411  4.763
4.75 -0.658 -0.655 -0.651 -0.641 -0.611 -0.536 -0.374 -0.090  0.330  0.834  1.375  1.896  2.338  2.722  3.123  3.559  4.014  4.442  4.796
4.80 -0.658 -0.653 -0.647 -0.637 -0.612 -0.549 -0.416 -0.172  0.204  0.693  1.243  1.813  2.356  2.818  3.228  3.634  4.055  4.465  4.811
4.85 -0.659 -0.653 -0.644 -0.631 -0.608 -0.554 -0.439 -0.230  0.110  0.564  1.107  1.689  2.278  2.819  3.288  3.704  4.103  4.491  4.824
4.90 -0.659 -0.655 -0.643 -0.625 -0.598 -0.549 -0.446 -0.256  0.054  0.486  1.004  1.580  2.179  2.765  3.294  3.748  4.150  4.523  4.838
4.95 -0.659 -0.656 -0.644 -0.622 -0.588 -0.535 -0.439 -0.263  0.027  0.450  0.951  1.513  2.109  2.709  3.275  3.767  4.189  4.555  4.853
5.00 -0.659 -0.657 -0.647 -0.624 -0.582 -0.520 -0.422 -0.251  0.033  0.443  0.939  1.492  2.078  2.678  3.262  3.777  4.218  4.580  4.856
5.05 -0.660 -0.658 -0.650 -0.629 -0.584 -0.510 -0.399 -0.224  0.059  0.463  0.957  1.507  2.084  2.682  3.263  3.789  4.235  4.587  4.839
5.10 -0.660 -0.659 -0.652 -0.635 -0.591 -0.509 -0.383 -0.194  0.097  0.509  1.002  1.546  2.112  2.702  3.273  3.792  4.228  4.559  4.786
5.15 -0.661 -0.659 -0.654 -0.640 -0.601 -0.519 -0.381 -0.174  0.134  0.555  1.047  1.587  2.142  2.714  3.267  3.764  4.179  4.485  4.693
5.20 -0.661 -0.660 -0.656 -0.645 -0.612 -0.536 -0.394 -0.172  0.154  0.581  1.074  1.603  2.144  2.689  3.213  3.683  4.076  4.364  4.568
5.25 -0.660 -0.660 -0.657 -0.648 -0.622 -0.555 -0.420 -0.195  0.136  0.563  1.050  1.563  2.085  2.603  3.098  3.547  3.927  4.208  4.422
5.30 -0.659 -0.659 -0.657 -0.650 -0.629 -0.572 -0.451 -0.237  0.084  0.497  0.967  1.463  1.965  2.463  2.940  3.377  3.753  4.038  4.266
5.35 -0.659 -0.659 -0.657 -0.651 -0.634 -0.587 -0.482 -0.289  0.007  0.394  0.842  1.321  1.810  2.296  2.764  3.197  3.573  3.868  4.110
5.40 -0.659 -0.659 -0.657 -0.653 -0.638 -0.598 -0.508 -0.339 -0.077  0.278  0.701  1.164  1.647  2.127  2.591  3.024  3.400  3.710  3.961
5.45 -0.657 -0.658 -0.657 -0.653 -0.641 -0.607 -0.529 -0.382 -0.152  0.167  0.565  1.016  1.494  1.971  2.434  2.867  3.244  3.568  3.822
5.50 -0.657 -0.657 -0.656 -0.652 -0.642 -0.615 -0.548 -0.421 -0.214  0.074  0.447  0.888  1.364  1.839  2.300  2.733  3.112  3.447  3.701
5.55 -0.657 -0.657 -0.656 -0.653 -0.643 -0.619 -0.561 -0.450 -0.267  0.000  0.356  0.788  1.263  1.736  2.195  2.626  3.008  3.348  3.595
5.60 -0.657 -0.657 -0.656 -0.653 -0.645 -0.622 -0.570 -0.470 -0.306 -0.058  0.288  0.720  1.194  1.671  2.122  2.548  2.933  3.269  3.506
5.65 -0.658 -0.657 -0.656 -0.653 -0.647 -0.628 -0.580 -0.485 -0.334 -0.099  0.240  0.676  1.153  1.630  2.079  2.500  2.886  3.207  3.434
5.70 -0.658 -0.657 -0.656 -0.653 -0.646 -0.630 -0.591 -0.502 -0.351 -0.121  0.214  0.652  1.135  1.617  2.066  2.483  2.866  3.163  3.385
5.75 -0.658 -0.658 -0.656 -0.653 -0.645 -0.630 -0.596 -0.521 -0.373 -0.139  0.206  0.644  1.132  1.623  2.075  2.487  2.854  3.117  3.326
5.80 -0.658 -0.658 -0.657 -0.653 -0.645 -0.628 -0.595 -0.530 -0.398 -0.155  0.207  0.652  1.146  1.643  2.099  2.504  2.841  3.073  3.230
5.85 -0.658 -0.658 -0.657 -0.654 -0.646 -0.628 -0.592 -0.528 -0.410 -0.178  0.197  0.669  1.172  1.673  2.128  2.518  2.812  3.015  3.149
5.90 -0.658 -0.658 -0.657 -0.655 -0.649 -0.631 -0.592 -0.524 -0.406 -0.191  0.187  0.682  1.200  1.704  2.149  2.510  2.759  2.937  3.059
5.95 -0.658 -0.659 -0.658 -0.656 -0.651 -0.635 -0.597 -0.523 -0.397 -0.184  0.178  0.684  1.217  1.720  2.145  2.466  2.677  2.839  2.964
6.00 -0.659 -0.659 -0.658 -0.657 -0.652 -0.639 -0.605 -0.530 -0.397 -0.171  0.186  0.673  1.210  1.703  2.100  2.384  2.573  2.720  2.867
6.10 -0.659 -0.659 -0.659 -0.657 -0.655 -0.646 -0.621 -0.559 -0.428 -0.191  0.162  0.609  1.088  1.527  1.875  2.128  2.319  2.481  2.687
6.20 -0.659 -0.659 -0.659 -0.658 -0.656 -0.650 -0.634 -0.590 -0.488 -0.297  0.005  0.382  0.795  1.196  1.545  1.819  2.047  2.256  2.521
6.30 -0.660 -0.660 -0.660 -0.659 -0.658 -0.653 -0.642 -0.612 -0.540 -0.403 -0.179  0.121  0.477  0.854  1.216  1.523  1.789  2.065  2.365
6.40 -0.660 -0.660 -0.660 -0.660 -0.659 -0.656 -0.648 -0.626 -0.576 -0.479 -0.315 -0.078  0.227  0.579  0.935  1.268  1.573  1.901  2.223
6.50 -0.661 -0.661 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.600 -0.529 -0.407 -0.214  0.048  0.371  0.718  1.057  1.404  1.757  2.087
6.60 -0.662 -0.662 -0.662 -0.661 -0.661 -0.659 -0.655 -0.643 -0.617 -0.562 -0.465 -0.306 -0.079  0.214  0.536  0.888  1.264  1.627  1.944
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.658 -0.649 -0.628 -0.585 -0.505 -0.371 -0.170  0.094  0.410  0.763  1.142  1.505  1.810
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.636 -0.601 -0.533 -0.418 -0.241  0.000  0.297  0.658  1.032  1.381  1.685
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.643 -0.613 -0.556 -0.454 -0.297 -0.078  0.213  0.562  0.927  1.269  1.548
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.624 -0.574 -0.484 -0.344 -0.141  0.142  0.474  0.828  1.158  1.416
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.633 -0.589 -0.511 -0.385 -0.192  0.074  0.390  0.733  1.047  1.261
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.641 -0.602 -0.533 -0.420 -0.236  0.009  0.310  0.639  0.915
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.650 -0.615 -0.556 -0.449 -0.280 -0.054  0.232  0.535
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.629 -0.576 -0.475 -0.324 -0.115  0.155  0.434
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.667 -0.643 -0.595 -0.502 -0.368 -0.176  0.070
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.678 -0.658 -0.611 -0.532 -0.413 -0.238 -0.014
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.691 -0.673 -0.630 -0.563 -0.460 -0.303 -0.103
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.689 -0.653 -0.597 -0.509 -0.372 -0.201
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.728 -0.724 -0.707 -0.679 -0.634 -0.563 -0.447
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.727 -0.706 -0.673 -0.619 -0.523
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.752 -0.738 -0.718 -0.679 -0.608
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.817 -0.823 -0.816 -0.803
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.915 -0.945 -0.966 -1.240
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.028 -1.084 -1.150

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.8000 Z=0.0000 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.410 -1.498 -1.623 -1.782 -1.954 -2.119 -2.261 -2.372 -2.459 -2.521 -2.539 -2.498 -2.396 -2.249 -2.070 -1.870 -1.654 -1.426 -1.191
3.80 -1.383 -1.375 -1.395 -1.442 -1.529 -1.650 -1.785 -1.911 -1.993 -2.008 -1.954 -1.859 -1.740 -1.604 -1.449 -1.274 -1.080 -0.869 -0.647
3.85 -1.361 -1.362 -1.361 -1.360 -1.358 -1.359 -1.377 -1.413 -1.445 -1.443 -1.382 -1.266 -1.123 -0.980 -0.839 -0.687 -0.519 -0.334 -0.130
3.90 -1.356 -1.360 -1.360 -1.354 -1.339 -1.299 -1.222 -1.112 -0.995 -0.882 -0.774 -0.657 -0.524 -0.380 -0.242 -0.105  0.039  0.192  0.363
3.95 -1.261 -1.311 -1.339 -1.346 -1.335 -1.298 -1.208 -1.044 -0.803 -0.533 -0.286 -0.091  0.063  0.201  0.333  0.462  0.590  0.720  0.864
4.00 -0.970 -1.070 -1.167 -1.248 -1.292 -1.284 -1.212 -1.049 -0.780 -0.421 -0.038  0.300  0.551  0.733  0.876  1.000  1.117  1.234  1.358
4.05 -0.903 -0.911 -0.943 -1.003 -1.080 -1.140 -1.138 -1.030 -0.792 -0.432 -0.003  0.436  0.816  1.106  1.311  1.463  1.588  1.703  1.816
4.10 -0.890 -0.889 -0.886 -0.886 -0.887 -0.891 -0.883 -0.828 -0.679 -0.406 -0.016  0.436  0.888  1.289  1.601  1.826  1.986  2.125  2.251
4.15 -0.886 -0.883 -0.878 -0.867 -0.844 -0.783 -0.675 -0.531 -0.365 -0.163  0.106  0.465  0.895  1.343  1.747  2.070  2.300  2.484  2.635
4.20 -0.878 -0.876 -0.870 -0.859 -0.835 -0.774 -0.645 -0.402 -0.116  0.158  0.412  0.680  1.002  1.393  1.818  2.204  2.527  2.773  2.963
4.25 -0.864 -0.864 -0.860 -0.848 -0.824 -0.769 -0.645 -0.421 -0.062  0.327  0.680  0.986  1.270  1.575  1.931  2.319  2.696  3.006  3.245
4.30 -0.843 -0.844 -0.843 -0.833 -0.808 -0.755 -0.644 -0.432 -0.117  0.330  0.784  1.194  1.547  1.850  2.152  2.492  2.858  3.203  3.488
4.35 -0.813 -0.827 -0.825 -0.812 -0.785 -0.731 -0.627 -0.434 -0.133  0.291  0.774  1.267  1.713  2.091  2.421  2.739  3.068  3.403  3.710
4.40 -0.700 -0.742 -0.778 -0.788 -0.763 -0.702 -0.597 -0.415 -0.128  0.260  0.738  1.256  1.774  2.242  2.646  2.999  3.322  3.631  3.935
4.45 -0.665 -0.668 -0.677 -0.692 -0.697 -0.653 -0.552 -0.366 -0.087  0.289  0.737  1.244  1.783  2.302  2.784  3.206  3.562  3.873  4.152
4.50 -0.664 -0.659 -0.649 -0.627 -0.583 -0.524 -0.429 -0.262  0.006  0.369  0.803  1.289  1.801  2.339  2.871  3.353  3.757  4.093  4.369
4.55 -0.667 -0.662 -0.649 -0.620 -0.555 -0.434 -0.265 -0.067  0.188  0.521  0.927  1.383  1.876  2.388  2.923  3.442  3.893  4.262  4.552
4.60 -0.668 -0.665 -0.656 -0.630 -0.563 -0.426 -0.203  0.091  0.419  0.747  1.111  1.525  1.983  2.467  2.981  3.504  3.984  4.383  4.697
4.65 -0.668 -0.666 -0.659 -0.640 -0.583 -0.450 -0.209  0.128  0.535  0.951  1.334  1.709  2.118  2.569  3.054  3.558  4.045  4.463  4.795
4.70 -0.668 -0.666 -0.660 -0.645 -0.603 -0.490 -0.263  0.093  0.526  0.997  1.468  1.889  2.281  2.686  3.135  3.612  4.088  4.513  4.857
4.75 -0.667 -0.664 -0.659 -0.647 -0.612 -0.524 -0.329  0.004  0.453  0.947  1.459  1.961  2.409  2.811  3.229  3.671  4.122  4.541  4.884
4.80 -0.667 -0.662 -0.656 -0.644 -0.616 -0.542 -0.385 -0.095  0.330  0.841  1.379  1.923  2.446  2.904  3.325  3.740  4.159  4.560  4.889
4.85 -0.669 -0.662 -0.652 -0.639 -0.613 -0.551 -0.416 -0.174  0.214  0.708  1.266  1.842  2.408  2.928  3.394  3.808  4.202  4.580  4.887
4.90 -0.668 -0.665 -0.652 -0.633 -0.604 -0.548 -0.429 -0.211  0.139  0.606  1.150  1.741  2.333  2.903  3.420  3.860  4.248  4.604  4.890
4.95 -0.669 -0.666 -0.653 -0.630 -0.594 -0.536 -0.427 -0.227  0.093  0.548  1.074  1.657  2.262  2.862  3.417  3.889  4.288  4.630  4.895
5.00 -0.669 -0.666 -0.656 -0.632 -0.589 -0.523 -0.414 -0.223  0.089  0.519  1.041  1.613  2.212  2.825  3.405  3.902  4.316  4.648  4.888
5.05 -0.669 -0.667 -0.660 -0.638 -0.591 -0.513 -0.394 -0.202  0.106  0.529  1.042  1.607  2.196  2.808  3.392  3.903  4.324  4.642  4.859
5.10 -0.669 -0.668 -0.661 -0.643 -0.598 -0.513 -0.381 -0.177  0.136  0.564  1.072  1.627  2.203  2.804  3.375  3.882  4.295  4.596  4.795
5.15 -0.670 -0.668 -0.664 -0.649 -0.609 -0.524 -0.381 -0.161  0.165  0.600  1.100  1.650  2.211  2.787  3.339  3.823  4.218  4.502  4.691
5.20 -0.670 -0.669 -0.665 -0.654 -0.620 -0.542 -0.396 -0.163  0.176  0.615  1.113  1.647  2.191  2.734  3.253  3.712  4.090  4.365  4.558
5.25 -0.669 -0.669 -0.666 -0.657 -0.630 -0.562 -0.423 -0.190  0.151  0.585  1.075  1.591  2.112  2.627  3.117  3.556  3.927  4.201  4.409
5.30 -0.664 -0.666 -0.665 -0.659 -0.637 -0.579 -0.455 -0.236  0.092  0.510  0.983  1.479  1.980  2.475  2.947  3.377  3.746  4.027  4.252
5.35 -0.663 -0.664 -0.662 -0.657 -0.640 -0.593 -0.486 -0.289  0.011  0.401  0.852  1.332  1.820  2.304  2.768  3.195  3.566  3.858  4.098
5.40 -0.661 -0.662 -0.661 -0.656 -0.641 -0.599 -0.506 -0.336 -0.072  0.283  0.709  1.173  1.657  2.136  2.597  3.024  3.396  3.703  3.954
5.45 -0.658 -0.659 -0.659 -0.655 -0.642 -0.604 -0.518 -0.367 -0.139  0.177  0.575  1.028  1.508  1.984  2.444  2.871  3.245  3.568  3.822
5.50 -0.657 -0.657 -0.656 -0.652 -0.641 -0.610 -0.534 -0.399 -0.184  0.099  0.468  0.908  1.386  1.860  2.318  2.745  3.122  3.456  3.711
5.55 -0.657 -0.657 -0.656 -0.651 -0.639 -0.610 -0.542 -0.419 -0.223  0.047  0.397  0.825  1.298  1.768  2.223  2.649  3.029  3.370  3.620
5.60 -0.657 -0.657 -0.656 -0.652 -0.641 -0.611 -0.545 -0.428 -0.250  0.006  0.355  0.781  1.246  1.720  2.163  2.583  2.969  3.309  3.551
5.65 -0.657 -0.656 -0.655 -0.652 -0.644 -0.617 -0.553 -0.435 -0.264 -0.016  0.328  0.763  1.228  1.696  2.134  2.550  2.940  3.270  3.510
5.70 -0.657 -0.656 -0.654 -0.650 -0.643 -0.622 -0.568 -0.451 -0.272 -0.018  0.323  0.762  1.233  1.702  2.137  2.550  2.943  3.261  3.512
5.75 -0.658 -0.657 -0.654 -0.648 -0.640 -0.622 -0.577 -0.474 -0.289 -0.026  0.336  0.776  1.250  1.727  2.165  2.578  2.965  3.259  3.504
5.80 -0.658 -0.657 -0.654 -0.648 -0.636 -0.617 -0.578 -0.492 -0.315 -0.032  0.355  0.803  1.284  1.767  2.212  2.626  2.998  3.273  3.422
5.85 -0.658 -0.657 -0.655 -0.649 -0.635 -0.611 -0.570 -0.493 -0.338 -0.047  0.354  0.836  1.329  1.820  2.271  2.685  3.028  3.274  3.393
5.90 -0.659 -0.658 -0.656 -0.651 -0.637 -0.608 -0.561 -0.485 -0.342 -0.066  0.363  0.868  1.379  1.878  2.333  2.737  3.039  3.251  3.348
5.95 -0.658 -0.659 -0.657 -0.652 -0.640 -0.611 -0.555 -0.470 -0.326 -0.066  0.361  0.893  1.425  1.932  2.384  2.762  3.016  3.193  3.281
6.00 -0.658 -0.659 -0.657 -0.654 -0.644 -0.616 -0.557 -0.459 -0.309 -0.044  0.374  0.902  1.455  1.967  2.406  2.744  2.957  3.080  3.194
6.10 -0.659 -0.659 -0.659 -0.656 -0.649 -0.630 -0.579 -0.473 -0.292 -0.002  0.408  0.908  1.434  1.911  2.294  2.561  2.735  2.858  2.997
6.20 -0.659 -0.659 -0.659 -0.657 -0.653 -0.640 -0.604 -0.518 -0.350 -0.079  0.309  0.755  1.214  1.639  1.996  2.254  2.449  2.608  2.790
6.30 -0.660 -0.660 -0.660 -0.660 -0.656 -0.647 -0.623 -0.562 -0.434 -0.222  0.091  0.468  0.878  1.281  1.645  1.924  2.158  2.370  2.592
6.40 -0.660 -0.660 -0.660 -0.660 -0.657 -0.652 -0.636 -0.594 -0.504 -0.351 -0.112  0.200  0.565  0.953  1.312  1.624  1.896  2.152  2.410
6.50 -0.661 -0.661 -0.661 -0.661 -0.659 -0.655 -0.644 -0.615 -0.553 -0.441 -0.265 -0.004  0.317  0.682  1.037  1.367  1.671  1.958  2.240
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.657 -0.650 -0.630 -0.586 -0.502 -0.364 -0.151  0.131  0.462  0.809  1.150  1.478  1.789  2.057
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.654 -0.640 -0.607 -0.543 -0.432 -0.256 -0.009  0.291  0.634  0.977  1.312  1.635  1.895
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.662 -0.658 -0.647 -0.622 -0.572 -0.481 -0.331 -0.117  0.158  0.480  0.829  1.167  1.477  1.761
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.592 -0.516 -0.388 -0.200  0.051  0.362  0.700  1.036  1.352  1.618
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.642 -0.608 -0.544 -0.433 -0.267 -0.035  0.263  0.584  0.916  1.236  1.483
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.621 -0.565 -0.471 -0.322 -0.105  0.172  0.480  0.814  1.121  1.324
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.632 -0.584 -0.501 -0.368 -0.164  0.089  0.387  0.715  0.985
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.642 -0.601 -0.529 -0.406 -0.220  0.013  0.303  0.606
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.652 -0.617 -0.554 -0.439 -0.275 -0.057  0.221  0.502
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.663 -0.633 -0.576 -0.472 -0.327 -0.123  0.132
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.674 -0.650 -0.595 -0.506 -0.377 -0.189  0.044
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.666 -0.617 -0.542 -0.426 -0.257 -0.048
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.683 -0.642 -0.578 -0.478 -0.328 -0.149
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.722 -0.702 -0.669 -0.617 -0.534 -0.406
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.723 -0.698 -0.657 -0.591 -0.484
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.760 -0.748 -0.730 -0.702 -0.653 -0.572
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.810 -0.808 -0.792 -0.771
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.932 -0.943 -1.221
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.022 -1.072 -1.132

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.7000 Z=0.0000 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.378 -1.464 -1.582 -1.727 -1.875 -2.002 -2.101 -2.182 -2.256 -2.314 -2.334 -2.299 -2.210 -2.076 -1.908 -1.714 -1.503 -1.278 -1.042
3.80 -1.348 -1.343 -1.362 -1.409 -1.492 -1.603 -1.718 -1.808 -1.837 -1.800 -1.723 -1.632 -1.528 -1.413 -1.273 -1.111 -0.923 -0.716 -0.497
3.85 -1.327 -1.328 -1.328 -1.326 -1.323 -1.324 -1.337 -1.360 -1.365 -1.317 -1.204 -1.054 -0.908 -0.779 -0.654 -0.515 -0.360 -0.179  0.020
3.90 -1.324 -1.328 -1.327 -1.321 -1.305 -1.264 -1.184 -1.069 -0.940 -0.809 -0.672 -0.522 -0.359 -0.202 -0.066  0.062  0.194  0.339  0.503
3.95 -1.245 -1.287 -1.310 -1.314 -1.302 -1.263 -1.170 -1.000 -0.752 -0.474 -0.219 -0.011  0.163  0.323  0.472  0.608  0.733  0.859  1.000
4.00 -0.979 -1.073 -1.161 -1.232 -1.266 -1.252 -1.174 -1.005 -0.728 -0.364  0.021  0.360  0.617  0.810  0.969  1.109  1.236  1.358  1.481
4.05 -0.913 -0.922 -0.953 -1.007 -1.077 -1.127 -1.113 -0.992 -0.741 -0.375  0.058  0.497  0.877  1.169  1.382  1.546  1.686  1.810  1.931
4.10 -0.899 -0.897 -0.894 -0.893 -0.891 -0.891 -0.877 -0.809 -0.644 -0.354  0.047  0.502  0.956  1.357  1.671  1.900  2.073  2.224  2.358
4.15 -0.893 -0.890 -0.884 -0.871 -0.844 -0.776 -0.662 -0.514 -0.341 -0.128  0.156  0.530  0.970  1.420  1.827  2.150  2.388  2.580  2.739
4.20 -0.882 -0.880 -0.874 -0.861 -0.833 -0.762 -0.616 -0.363 -0.075  0.196  0.453  0.730  1.067  1.473  1.904  2.292  2.621  2.872  3.072
4.25 -0.862 -0.863 -0.859 -0.846 -0.819 -0.756 -0.613 -0.364  0.009  0.394  0.736  1.037  1.324  1.643  2.013  2.411  2.796  3.111  3.358
4.30 -0.830 -0.834 -0.834 -0.825 -0.799 -0.740 -0.612 -0.373 -0.034  0.423  0.872  1.267  1.610  1.913  2.224  2.578  2.959  3.311  3.605
4.35 -0.805 -0.814 -0.807 -0.793 -0.765 -0.709 -0.592 -0.376 -0.050  0.393  0.882  1.366  1.798  2.166  2.493  2.819  3.163  3.509  3.828
4.40 -0.706 -0.743 -0.771 -0.770 -0.734 -0.666 -0.552 -0.354 -0.046  0.355  0.844  1.367  1.880  2.336  2.727  3.078  3.410  3.730  4.048
4.45 -0.677 -0.679 -0.685 -0.691 -0.682 -0.617 -0.497 -0.291  0.001  0.386  0.835  1.347  1.892  2.407  2.877  3.293  3.649  3.966  4.256
4.50 -0.676 -0.670 -0.659 -0.635 -0.586 -0.513 -0.390 -0.188  0.105  0.474  0.904  1.388  1.900  2.441  2.970  3.445  3.845  4.183  4.465
4.55 -0.679 -0.673 -0.658 -0.625 -0.556 -0.432 -0.252 -0.026  0.264  0.624  1.037  1.487  1.976  2.484  3.021  3.539  3.985  4.351  4.641
4.60 -0.681 -0.677 -0.666 -0.635 -0.559 -0.413 -0.186  0.112  0.457  0.814  1.206  1.631  2.089  2.567  3.079  3.602  4.079  4.473  4.784
4.65 -0.681 -0.679 -0.670 -0.647 -0.580 -0.430 -0.175  0.167  0.566  0.985  1.390  1.794  2.220  2.673  3.154  3.657  4.140  4.553  4.880
4.70 -0.681 -0.679 -0.672 -0.654 -0.604 -0.471 -0.218  0.153  0.585  1.041  1.504  1.941  2.361  2.781  3.234  3.710  4.184  4.603  4.940
4.75 -0.681 -0.678 -0.672 -0.657 -0.616 -0.512 -0.286  0.079  0.539  1.027  1.519  2.008  2.465  2.886  3.319  3.769  4.219  4.631  4.963
4.80 -0.680 -0.675 -0.668 -0.655 -0.622 -0.535 -0.353 -0.023  0.430  0.948  1.476  1.999  2.508  2.969  3.406  3.834  4.256  4.648  4.961
4.85 -0.683 -0.675 -0.665 -0.650 -0.621 -0.548 -0.390 -0.115  0.310  0.825  1.386  1.952  2.498  3.004  3.475  3.898  4.296  4.664  4.951
4.90 -0.682 -0.680 -0.665 -0.645 -0.613 -0.549 -0.411 -0.162  0.224  0.715  1.273  1.865  2.446  2.999  3.511  3.952  4.338  4.683  4.944
4.95 -0.682 -0.681 -0.666 -0.642 -0.604 -0.539 -0.414 -0.186  0.163  0.643  1.185  1.778  2.381  2.971  3.519  3.984  4.375  4.700  4.938
5.00 -0.682 -0.679 -0.670 -0.645 -0.599 -0.528 -0.406 -0.190  0.150  0.598  1.138  1.722  2.321  2.937  3.510  3.997  4.395  4.705  4.916
5.05 -0.683 -0.681 -0.673 -0.650 -0.602 -0.519 -0.389 -0.176  0.157  0.599  1.126  1.701  2.293  2.910  3.490  3.988  4.389  4.683  4.874
5.10 -0.683 -0.681 -0.675 -0.656 -0.610 -0.521 -0.378 -0.157  0.178  0.623  1.142  1.704  2.284  2.888  3.454  3.947  4.339  4.617  4.795
5.15 -0.684 -0.682 -0.677 -0.662 -0.621 -0.533 -0.381 -0.146  0.198  0.647  1.154  1.710  2.273  2.848  3.393  3.862  4.238  4.505  4.679
5.20 -0.683 -0.683 -0.679 -0.667 -0.632 -0.551 -0.398 -0.154  0.200  0.650  1.153  1.690  2.232  2.772  3.283  3.728  4.091  4.355  4.540
5.25 -0.680 -0.682 -0.680 -0.671 -0.643 -0.572 -0.428 -0.186  0.167  0.608  1.101  1.617  2.137  2.646  3.129  3.558  3.917  4.184  4.387
5.30 -0.672 -0.675 -0.676 -0.671 -0.649 -0.590 -0.462 -0.235  0.100  0.523  0.998  1.494  1.994  2.484  2.951  3.372  3.733  4.009  4.230
5.35 -0.670 -0.670 -0.669 -0.665 -0.649 -0.601 -0.491 -0.290  0.015  0.409  0.861  1.342  1.829  2.310  2.769  3.189  3.552  3.841  4.078
5.40 -0.664 -0.667 -0.667 -0.662 -0.645 -0.600 -0.504 -0.333 -0.068  0.289  0.717  1.182  1.665  2.142  2.599  3.019  3.385  3.689  3.937
5.45 -0.658 -0.660 -0.661 -0.659 -0.644 -0.601 -0.506 -0.348 -0.123  0.189  0.586  1.038  1.519  1.993  2.449  2.870  3.238  3.557  3.810
5.50 -0.657 -0.657 -0.656 -0.651 -0.640 -0.604 -0.518 -0.372 -0.148  0.130  0.491  0.926  1.403  1.874  2.328  2.748  3.120  3.450  3.705
5.55 -0.657 -0.657 -0.655 -0.649 -0.634 -0.598 -0.519 -0.382 -0.171  0.102  0.444  0.859  1.325  1.790  2.240  2.658  3.034  3.370  3.621
5.60 -0.657 -0.657 -0.655 -0.650 -0.635 -0.597 -0.515 -0.379 -0.186  0.079  0.427  0.838  1.288  1.754  2.188  2.600  2.981  3.318  3.562
5.65 -0.657 -0.656 -0.654 -0.651 -0.639 -0.604 -0.522 -0.380 -0.187  0.074  0.421  0.845  1.290  1.744  2.169  2.576  2.960  3.290  3.538
5.70 -0.657 -0.655 -0.653 -0.649 -0.639 -0.611 -0.540 -0.396 -0.187  0.090  0.435  0.864  1.315  1.764  2.182  2.585  2.972  3.296  3.569
5.75 -0.657 -0.655 -0.651 -0.646 -0.636 -0.614 -0.554 -0.421 -0.204  0.089  0.465  0.896  1.350  1.805  2.223  2.624  3.009  3.316  3.592
5.80 -0.657 -0.656 -0.652 -0.643 -0.631 -0.608 -0.560 -0.448 -0.231  0.087  0.493  0.939  1.399  1.861  2.283  2.686  3.062  3.363  3.509
5.85 -0.657 -0.656 -0.652 -0.643 -0.626 -0.599 -0.552 -0.456 -0.261  0.075  0.496  0.981  1.458  1.927  2.358  2.764  3.121  3.401  3.518
5.90 -0.659 -0.657 -0.654 -0.645 -0.625 -0.591 -0.538 -0.451 -0.274  0.054  0.511  1.021  1.520  2.000  2.439  2.844  3.169  3.419  3.513
5.95 -0.658 -0.659 -0.655 -0.647 -0.628 -0.588 -0.526 -0.431 -0.262  0.046  0.513  1.053  1.577  2.071  2.515  2.906  3.189  3.399  3.481
6.00 -0.658 -0.659 -0.656 -0.650 -0.633 -0.592 -0.519 -0.409 -0.244  0.064  0.526  1.068  1.621  2.127  2.570  2.929  3.172  3.291  3.412
6.10 -0.659 -0.659 -0.659 -0.653 -0.642 -0.610 -0.536 -0.401 -0.195  0.129  0.574  1.099  1.642  2.131  2.530  2.812  2.993  3.107  3.227
6.20 -0.659 -0.659 -0.659 -0.656 -0.648 -0.627 -0.569 -0.447 -0.233  0.083  0.514  0.989  1.467  1.905  2.268  2.526  2.715  2.859  3.006
6.30 -0.660 -0.660 -0.660 -0.660 -0.653 -0.638 -0.599 -0.507 -0.334 -0.070  0.293  0.708  1.141  1.554  1.919  2.192  2.416  2.603  2.789
6.40 -0.660 -0.660 -0.660 -0.660 -0.656 -0.646 -0.620 -0.556 -0.431 -0.233  0.056  0.412  0.809  1.212  1.573  1.879  2.137  2.361  2.583
6.50 -0.661 -0.661 -0.661 -0.661 -0.658 -0.651 -0.633 -0.590 -0.502 -0.355 -0.135  0.171  0.530  0.917  1.278  1.605  1.889  2.140  2.392
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.655 -0.643 -0.612 -0.551 -0.440 -0.265 -0.009  0.310  0.668  1.029  1.366  1.669  1.946  2.180
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.658 -0.649 -0.628 -0.583 -0.498 -0.357 -0.143  0.140  0.468  0.830  1.167  1.476  1.770  1.993
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.661 -0.654 -0.639 -0.605 -0.538 -0.423 -0.242  0.006  0.310  0.650  0.994  1.307  1.585  1.850
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.620 -0.567 -0.472 -0.317 -0.099  0.182  0.509  0.841  1.154  1.448  1.702
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.589 -0.509 -0.376 -0.183  0.077  0.389  0.704  1.018  1.327  1.563
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.606 -0.538 -0.424 -0.251 -0.009  0.280  0.582  0.909  1.208  1.401
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.620 -0.561 -0.463 -0.308 -0.083  0.180  0.477  0.805  1.068
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.633 -0.582 -0.496 -0.354 -0.151  0.090  0.388  0.691
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.667 -0.644 -0.602 -0.526 -0.395 -0.217  0.012  0.301  0.583
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.656 -0.620 -0.552 -0.435 -0.277 -0.059  0.208
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.669 -0.639 -0.575 -0.475 -0.332 -0.128  0.115
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.657 -0.600 -0.515 -0.385 -0.199  0.020
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.700 -0.675 -0.627 -0.554 -0.439 -0.273 -0.085
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.695 -0.657 -0.595 -0.497 -0.355
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.717 -0.687 -0.636 -0.555 -0.435
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.758 -0.744 -0.720 -0.682 -0.619 -0.525
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.820 -0.816 -0.809 -0.801 -0.790 -0.761 -0.730
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.892 -0.900 -0.914 -0.914 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.989 -1.014 -1.055 -1.108

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.5000 Z=0.0000 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.321 -1.401 -1.507 -1.628 -1.736 -1.819 -1.887 -1.959 -2.032 -2.089 -2.110 -2.084 -2.007 -1.886 -1.731 -1.549 -1.343 -1.122 -0.890
3.80 -1.286 -1.284 -1.304 -1.348 -1.424 -1.516 -1.597 -1.633 -1.605 -1.535 -1.457 -1.378 -1.296 -1.197 -1.075 -0.925 -0.748 -0.549 -0.335
3.85 -1.267 -1.268 -1.267 -1.265 -1.261 -1.259 -1.263 -1.262 -1.220 -1.109 -0.946 -0.785 -0.653 -0.544 -0.437 -0.316 -0.173 -0.002  0.190
3.90 -1.266 -1.269 -1.268 -1.262 -1.245 -1.201 -1.115 -0.990 -0.841 -0.679 -0.502 -0.311 -0.125  0.028  0.153  0.267  0.383  0.516  0.669
3.95 -1.215 -1.242 -1.255 -1.256 -1.242 -1.200 -1.101 -0.920 -0.660 -0.370 -0.102  0.126  0.328  0.510  0.670  0.803  0.920  1.038  1.170
4.00 -1.002 -1.081 -1.150 -1.200 -1.218 -1.194 -1.107 -0.927 -0.638 -0.266  0.123  0.464  0.730  0.941  1.120  1.275  1.408  1.527  1.647
4.05 -0.936 -0.946 -0.975 -1.022 -1.075 -1.105 -1.068 -0.924 -0.656 -0.278  0.159  0.597  0.977  1.273  1.499  1.681  1.837  1.969  2.093
4.10 -0.920 -0.917 -0.914 -0.911 -0.907 -0.901 -0.873 -0.783 -0.588 -0.271  0.145  0.607  1.062  1.462  1.780  2.017  2.208  2.372  2.513
4.15 -0.910 -0.908 -0.900 -0.884 -0.850 -0.776 -0.659 -0.506 -0.321 -0.086  0.228  0.627  1.080  1.535  1.943  2.268  2.517  2.721  2.889
4.20 -0.895 -0.894 -0.888 -0.872 -0.837 -0.751 -0.587 -0.328 -0.043  0.227  0.493  0.793  1.159  1.588  2.027  2.422  2.755  3.013  3.224
4.25 -0.865 -0.869 -0.866 -0.852 -0.820 -0.743 -0.575 -0.300  0.077  0.455  0.786  1.085  1.386  1.732  2.128  2.544  2.938  3.257  3.513
4.30 -0.815 -0.823 -0.828 -0.821 -0.793 -0.724 -0.573 -0.303  0.061  0.519  0.959  1.337  1.671  1.981  2.314  2.698  3.100  3.461  3.764
4.35 -0.797 -0.797 -0.785 -0.769 -0.743 -0.682 -0.549 -0.303  0.050  0.507  0.998  1.471  1.886  2.243  2.571  2.915  3.288  3.655  3.988
4.40 -0.727 -0.752 -0.764 -0.746 -0.694 -0.615 -0.490 -0.273  0.057  0.472  0.967  1.491  1.996  2.437  2.811  3.164  3.516  3.860  4.200
4.45 -0.707 -0.708 -0.707 -0.699 -0.665 -0.566 -0.416 -0.187  0.118  0.507  0.956  1.470  2.016  2.527  2.977  3.384  3.748  4.082  4.392
4.50 -0.702 -0.697 -0.685 -0.659 -0.601 -0.503 -0.335 -0.083  0.239  0.612  1.033  1.510  2.022  2.561  3.082  3.547  3.944  4.290  4.588
4.55 -0.706 -0.699 -0.680 -0.643 -0.571 -0.440 -0.241  0.029  0.368  0.761  1.179  1.617  2.098  2.602  3.136  3.651  4.091  4.457  4.755
4.60 -0.708 -0.704 -0.690 -0.650 -0.565 -0.409 -0.173  0.134  0.503  0.902  1.330  1.768  2.221  2.689  3.197  3.719  4.192  4.583  4.895
4.65 -0.709 -0.706 -0.694 -0.665 -0.583 -0.418 -0.149  0.201  0.598  1.023  1.460  1.903  2.350  2.802  3.276  3.776  4.257  4.664  4.985
4.70 -0.709 -0.706 -0.698 -0.674 -0.611 -0.455 -0.179  0.203  0.638  1.085  1.541  2.001  2.459  2.898  3.354  3.831  4.304  4.715  5.040
4.75 -0.709 -0.706 -0.698 -0.679 -0.627 -0.500 -0.240  0.148  0.615  1.101  1.580  2.054  2.527  2.976  3.430  3.891  4.342  4.743  5.059
4.80 -0.709 -0.704 -0.696 -0.679 -0.637 -0.529 -0.313  0.056  0.530  1.051  1.572  2.077  2.571  3.039  3.502  3.951  4.380  4.760  5.051
4.85 -0.714 -0.704 -0.693 -0.676 -0.639 -0.548 -0.357 -0.043  0.417  0.947  1.508  2.064  2.591  3.080  3.563  4.007  4.415  4.773  5.034
4.90 -0.710 -0.711 -0.693 -0.670 -0.633 -0.554 -0.386 -0.097  0.327  0.840  1.406  1.997  2.566  3.094  3.605  4.056  4.449  4.782  5.014
4.95 -0.710 -0.712 -0.695 -0.668 -0.625 -0.549 -0.397 -0.130  0.256  0.759  1.315  1.915  2.510  3.081  3.622  4.087  4.475  4.782  4.988
5.00 -0.711 -0.708 -0.698 -0.671 -0.622 -0.540 -0.395 -0.144  0.233  0.701  1.256  1.850  2.441  3.052  3.618  4.095  4.478  4.761  4.939
5.05 -0.712 -0.710 -0.702 -0.677 -0.625 -0.534 -0.385 -0.139  0.228  0.691  1.232  1.815  2.403  3.019  3.591  4.070  4.446  4.709  4.871
5.10 -0.712 -0.710 -0.703 -0.684 -0.634 -0.538 -0.379 -0.128  0.238  0.701  1.233  1.801  2.378  2.979  3.534  4.003  4.365  4.615  4.770
5.15 -0.712 -0.711 -0.706 -0.690 -0.647 -0.552 -0.386 -0.126  0.245  0.711  1.225  1.785  2.345  2.913  3.445  3.889  4.235  4.480  4.640
5.20 -0.712 -0.712 -0.708 -0.696 -0.659 -0.572 -0.408 -0.143  0.233  0.696  1.204  1.742  2.280  2.811  3.308  3.731  4.070  4.317  4.492
5.25 -0.705 -0.709 -0.708 -0.699 -0.670 -0.595 -0.441 -0.183  0.186  0.638  1.134  1.647  2.164  2.666  3.137  3.547  3.887  4.142  4.337
5.30 -0.688 -0.695 -0.699 -0.697 -0.676 -0.613 -0.478 -0.239  0.108  0.539  1.016  1.512  2.009  2.493  2.950  3.356  3.700  3.968  4.181
5.35 -0.683 -0.684 -0.684 -0.682 -0.668 -0.619 -0.505 -0.297  0.016  0.417  0.872  1.354  1.840  2.314  2.765  3.172  3.521  3.803  4.033
5.40 -0.671 -0.677 -0.679 -0.673 -0.654 -0.604 -0.503 -0.329 -0.063  0.296  0.726  1.191  1.675  2.147  2.597  3.005  3.358  3.655  3.897
5.45 -0.659 -0.663 -0.667 -0.666 -0.649 -0.597 -0.486 -0.319 -0.096  0.209  0.602  1.051  1.531  2.001  2.450  2.860  3.217  3.528  3.777
5.50 -0.657 -0.657 -0.655 -0.651 -0.637 -0.593 -0.491 -0.332 -0.091  0.181  0.528  0.951  1.422  1.888  2.335  2.744  3.106  3.428  3.680
5.55 -0.657 -0.657 -0.654 -0.645 -0.625 -0.577 -0.480 -0.324 -0.093  0.188  0.516  0.908  1.358  1.813  2.254  2.661  3.027  3.355  3.604
5.60 -0.657 -0.656 -0.654 -0.647 -0.625 -0.572 -0.466 -0.304 -0.090  0.188  0.534  0.921  1.343  1.794  2.213  2.612  2.982  3.311  3.555
5.65 -0.656 -0.655 -0.653 -0.648 -0.630 -0.580 -0.473 -0.295 -0.073  0.205  0.554  0.959  1.373  1.802  2.206  2.597  2.971  3.293  3.546
5.70 -0.656 -0.654 -0.651 -0.646 -0.633 -0.591 -0.494 -0.313 -0.063  0.241  0.590  1.003  1.424  1.844  2.235  2.618  2.992  3.314  3.609
5.75 -0.656 -0.653 -0.649 -0.642 -0.630 -0.599 -0.514 -0.342 -0.081  0.250  0.638  1.056  1.481  1.906  2.292  2.670  3.040  3.351  3.662
5.80 -0.657 -0.654 -0.648 -0.638 -0.623 -0.594 -0.530 -0.377 -0.110  0.250  0.677  1.117  1.549  1.979  2.369  2.747  3.111  3.430  3.572
5.85 -0.657 -0.655 -0.648 -0.635 -0.615 -0.584 -0.524 -0.396 -0.146  0.239  0.681  1.169  1.624  2.062  2.460  2.843  3.195  3.505  3.620
5.90 -0.659 -0.656 -0.650 -0.636 -0.610 -0.572 -0.509 -0.400 -0.171  0.218  0.700  1.214  1.698  2.150  2.559  2.945  3.277  3.565  3.662
5.95 -0.658 -0.659 -0.652 -0.639 -0.610 -0.562 -0.491 -0.379 -0.167  0.203  0.705  1.251  1.764  2.236  2.657  3.039  3.337  3.589  3.675
6.00 -0.658 -0.659 -0.654 -0.643 -0.615 -0.559 -0.475 -0.349 -0.155  0.213  0.718  1.269  1.816  2.309  2.738  3.101  3.369  3.486  3.630
6.10 -0.659 -0.659 -0.660 -0.649 -0.628 -0.577 -0.476 -0.314 -0.078  0.289  0.771  1.315  1.866  2.358  2.764  3.057  3.252  3.361  3.477
6.20 -0.659 -0.659 -0.660 -0.653 -0.639 -0.602 -0.514 -0.350 -0.089  0.272  0.740  1.238  1.729  2.175  2.543  2.803  2.992  3.126  3.253
6.30 -0.660 -0.660 -0.660 -0.660 -0.647 -0.622 -0.558 -0.426 -0.200  0.116  0.525  0.969  1.417  1.836  2.202  2.472  2.690  2.861  3.022
6.40 -0.660 -0.660 -0.660 -0.660 -0.652 -0.635 -0.592 -0.496 -0.328 -0.080  0.259  0.654  1.075  1.488  1.850  2.153  2.402  2.603  2.798
6.50 -0.661 -0.661 -0.661 -0.661 -0.655 -0.644 -0.615 -0.548 -0.427 -0.238  0.030  0.383  0.774  1.178  1.544  1.869  2.138  2.363  2.588
6.60 -0.662 -0.662 -0.662 -0.662 -0.658 -0.650 -0.630 -0.584 -0.497 -0.351 -0.132  0.171  0.528  0.909  1.282  1.616  1.898  2.149  2.352
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.655 -0.641 -0.608 -0.544 -0.430 -0.251  0.007  0.330  0.686  1.066  1.398  1.685  1.953  2.140
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.659 -0.648 -0.625 -0.576 -0.486 -0.338 -0.118  0.171  0.506  0.866  1.204  1.495  1.742  1.987
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.637 -0.599 -0.527 -0.404 -0.214  0.042  0.358  0.704  1.029  1.322  1.594  1.834
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.616 -0.557 -0.454 -0.290 -0.061  0.234  0.562  0.871  1.168  1.467  1.689
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.653 -0.630 -0.581 -0.493 -0.352 -0.144  0.128  0.433  0.731  1.052  1.343  1.524
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.641 -0.600 -0.525 -0.402 -0.215  0.037  0.314  0.614  0.943  1.198
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.651 -0.617 -0.552 -0.444 -0.274 -0.047  0.209  0.518  0.824
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.631 -0.576 -0.480 -0.326 -0.126  0.120  0.426  0.710
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.645 -0.598 -0.512 -0.375 -0.197  0.044  0.327
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.681 -0.660 -0.619 -0.542 -0.423 -0.260 -0.029  0.229
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.675 -0.640 -0.571 -0.470 -0.316 -0.105  0.129
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.707 -0.693 -0.660 -0.603 -0.513 -0.374 -0.183  0.019
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.683 -0.637 -0.556 -0.435 -0.270
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.708 -0.668 -0.599 -0.496 -0.354
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.736 -0.702 -0.647 -0.562 -0.447
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.803 -0.784 -0.758 -0.708 -0.660
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.885 -0.885 -0.884 -0.864 -1.147
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.983 -0.999 -1.027 -1.066

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.0000 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.270 -1.345 -1.440 -1.542 -1.624 -1.687 -1.748 -1.821 -1.896 -1.952 -1.973 -1.949 -1.880 -1.769 -1.621 -1.446 -1.247 -1.028 -0.801
3.80 -1.232 -1.233 -1.252 -1.294 -1.363 -1.440 -1.494 -1.494 -1.441 -1.364 -1.291 -1.220 -1.149 -1.061 -0.950 -0.808 -0.637 -0.445 -0.235
3.85 -1.215 -1.215 -1.215 -1.212 -1.207 -1.202 -1.197 -1.174 -1.095 -0.945 -0.767 -0.612 -0.493 -0.395 -0.298 -0.188 -0.052  0.112  0.299
3.90 -1.216 -1.218 -1.216 -1.210 -1.192 -1.145 -1.054 -0.919 -0.754 -0.568 -0.364 -0.152  0.037  0.183  0.298  0.401  0.508  0.632  0.777
3.95 -1.185 -1.201 -1.207 -1.204 -1.189 -1.145 -1.041 -0.850 -0.580 -0.281 -0.002  0.240  0.458  0.652  0.811  0.939  1.048  1.159  1.283
4.00 -1.029 -1.091 -1.139 -1.170 -1.174 -1.142 -1.048 -0.859 -0.559 -0.181  0.211  0.553  0.826  1.050  1.241  1.401  1.534  1.646  1.762
4.05 -0.959 -0.973 -1.002 -1.039 -1.075 -1.083 -1.025 -0.864 -0.581 -0.196  0.246  0.683  1.062  1.362  1.598  1.791  1.953  2.088  2.210
4.10 -0.943 -0.940 -0.936 -0.933 -0.929 -0.917 -0.876 -0.763 -0.540 -0.199  0.228  0.694  1.150  1.550  1.870  2.115  2.317  2.486  2.629
4.15 -0.931 -0.929 -0.920 -0.901 -0.862 -0.785 -0.669 -0.515 -0.317 -0.057  0.286  0.706  1.169  1.628  2.037  2.363  2.621  2.832  3.003
4.20 -0.912 -0.912 -0.905 -0.887 -0.846 -0.750 -0.576 -0.319 -0.039  0.232  0.512  0.837  1.232  1.680  2.125  2.525  2.861  3.123  3.340
4.25 -0.874 -0.880 -0.878 -0.864 -0.827 -0.740 -0.556 -0.269  0.106  0.477  0.802  1.104  1.425  1.799  2.219  2.650  3.048  3.369  3.629
4.30 -0.806 -0.819 -0.828 -0.824 -0.795 -0.718 -0.551 -0.264  0.111  0.565  0.999  1.368  1.700  2.022  2.380  2.791  3.209  3.576  3.883
4.35 -0.794 -0.786 -0.770 -0.754 -0.729 -0.666 -0.521 -0.260  0.107  0.568  1.060  1.526  1.931  2.283  2.617  2.983  3.383  3.765  4.108
4.40 -0.755 -0.768 -0.763 -0.729 -0.664 -0.578 -0.446 -0.220  0.120  0.541  1.037  1.560  2.060  2.494  2.857  3.215  3.589  3.956  4.314
4.45 -0.741 -0.743 -0.736 -0.713 -0.655 -0.529 -0.355 -0.113  0.196  0.583  1.031  1.543  2.088  2.596  3.034  3.435  3.809  4.162  4.492
4.50 -0.731 -0.727 -0.716 -0.689 -0.623 -0.502 -0.297 -0.008  0.332  0.703  1.115  1.586  2.096  2.631  3.147  3.604  4.003  4.359  4.674
4.55 -0.736 -0.727 -0.706 -0.667 -0.593 -0.456 -0.242  0.062  0.439  0.853  1.273  1.702  2.175  2.674  3.204  3.717  4.155  4.524  4.832
4.60 -0.738 -0.733 -0.716 -0.671 -0.580 -0.420 -0.176  0.139  0.526  0.958  1.412  1.859  2.307  2.766  3.269  3.789  4.261  4.652  4.967
4.65 -0.739 -0.735 -0.722 -0.686 -0.596 -0.423 -0.148  0.208  0.609  1.039  1.498  1.972  2.434  2.884  3.352  3.850  4.328  4.733  5.051
4.70 -0.739 -0.736 -0.726 -0.697 -0.624 -0.455 -0.170  0.216  0.654  1.102  1.555  2.031  2.519  2.972  3.430  3.907  4.378  4.786  5.101
4.75 -0.739 -0.736 -0.727 -0.704 -0.642 -0.500 -0.224  0.173  0.642  1.128  1.606  2.075  2.558  3.030  3.500  3.968  4.421  4.815  5.117
4.80 -0.739 -0.734 -0.725 -0.706 -0.655 -0.531 -0.295  0.092  0.573  1.094  1.614  2.113  2.602  3.075  3.558  4.025  4.460  4.833  5.106
4.85 -0.747 -0.735 -0.723 -0.703 -0.660 -0.554 -0.340 -0.003  0.471  1.007  1.566  2.119  2.637  3.116  3.610  4.073  4.491  4.842  5.082
4.90 -0.739 -0.745 -0.724 -0.699 -0.656 -0.564 -0.373 -0.059  0.385  0.907  1.475  2.066  2.629  3.140  3.651  4.116  4.516  4.839  5.048
4.95 -0.739 -0.745 -0.726 -0.697 -0.650 -0.562 -0.390 -0.096  0.311  0.825  1.387  1.988  2.578  3.135  3.672  4.141  4.527  4.820  5.002
5.00 -0.741 -0.739 -0.729 -0.700 -0.648 -0.557 -0.393 -0.115  0.283  0.762  1.324  1.922  2.505  3.108  3.670  4.141  4.511  4.774  4.929
5.05 -0.742 -0.741 -0.732 -0.707 -0.651 -0.552 -0.387 -0.117  0.273  0.748  1.294  1.880  2.462  3.072  3.639  4.103  4.457  4.695  4.838
5.10 -0.742 -0.741 -0.734 -0.715 -0.661 -0.558 -0.385 -0.113  0.275  0.749  1.286  1.856  2.428  3.023  3.570  4.018  4.354  4.581  4.722
5.15 -0.743 -0.741 -0.736 -0.721 -0.675 -0.574 -0.396 -0.117  0.273  0.748  1.266  1.827  2.382  2.944  3.464  3.888  4.210  4.433  4.583
5.20 -0.742 -0.742 -0.739 -0.726 -0.688 -0.596 -0.421 -0.140  0.251  0.722  1.232  1.770  2.302  2.827  3.313  3.719  4.036  4.266  4.433
5.25 -0.731 -0.738 -0.738 -0.729 -0.700 -0.621 -0.458 -0.187  0.194  0.653  1.150  1.660  2.174  2.672  3.133  3.529  3.850  4.092  4.279
5.30 -0.704 -0.715 -0.724 -0.724 -0.704 -0.639 -0.497 -0.248  0.109  0.545  1.024  1.518  2.014  2.493  2.943  3.336  3.664  3.921  4.127
5.35 -0.696 -0.699 -0.700 -0.700 -0.688 -0.639 -0.522 -0.307  0.013  0.418  0.876  1.358  1.842  2.313  2.758  3.153  3.488  3.761  3.982
5.40 -0.678 -0.688 -0.691 -0.685 -0.663 -0.610 -0.505 -0.328 -0.062  0.298  0.730  1.194  1.677  2.146  2.590  2.988  3.329  3.618  3.852
5.45 -0.660 -0.666 -0.673 -0.673 -0.654 -0.595 -0.474 -0.297 -0.075  0.223  0.612  1.057  1.535  2.003  2.446  2.846  3.193  3.496  3.739
5.50 -0.658 -0.657 -0.655 -0.651 -0.635 -0.585 -0.472 -0.305 -0.048  0.222  0.556  0.967  1.431  1.893  2.335  2.734  3.087  3.400  3.649
5.55 -0.656 -0.656 -0.652 -0.642 -0.617 -0.559 -0.449 -0.280 -0.034  0.253  0.572  0.944  1.379  1.825  2.259  2.656  3.014  3.333  3.579
5.60 -0.656 -0.656 -0.653 -0.643 -0.615 -0.551 -0.426 -0.245 -0.018  0.269  0.613  0.982  1.382  1.818  2.226  2.613  2.975  3.294  3.536
5.65 -0.656 -0.655 -0.653 -0.645 -0.622 -0.559 -0.432 -0.229  0.012  0.299  0.649  1.041  1.433  1.841  2.229  2.606  2.969  3.283  3.538
5.70 -0.656 -0.653 -0.650 -0.644 -0.626 -0.573 -0.456 -0.248  0.028  0.349  0.699  1.100  1.502  1.900  2.269  2.636  2.996  3.311  3.620
5.75 -0.656 -0.652 -0.647 -0.640 -0.624 -0.585 -0.480 -0.280  0.011  0.363  0.757  1.166  1.573  1.976  2.339  2.697  3.052  3.359  3.691
5.80 -0.656 -0.652 -0.645 -0.634 -0.618 -0.582 -0.504 -0.319 -0.020  0.366  0.803  1.237  1.652  2.062  2.428  2.785  3.134  3.458  3.601
5.85 -0.656 -0.653 -0.644 -0.629 -0.608 -0.572 -0.501 -0.347 -0.059  0.356  0.809  1.295  1.736  2.155  2.530  2.891  3.232  3.552  3.674
5.90 -0.659 -0.654 -0.646 -0.629 -0.600 -0.558 -0.486 -0.359 -0.091  0.334  0.829  1.343  1.817  2.252  2.639  3.006  3.332  3.638  3.744
5.95 -0.657 -0.659 -0.649 -0.631 -0.597 -0.544 -0.466 -0.339 -0.093  0.316  0.835  1.382  1.888  2.346  2.748  3.117  3.415  3.691  3.785
6.00 -0.658 -0.659 -0.651 -0.636 -0.600 -0.537 -0.445 -0.306 -0.087  0.321  0.848  1.402  1.945  2.427  2.842  3.198  3.477  3.591  3.754
6.10 -0.659 -0.659 -0.660 -0.645 -0.616 -0.550 -0.434 -0.255  0.003  0.400  0.901  1.454  2.007  2.496  2.901  3.198  3.401  3.510  3.626
6.20 -0.659 -0.659 -0.660 -0.650 -0.631 -0.580 -0.471 -0.280  0.010  0.395  0.883  1.390  1.886  2.335  2.704  2.965  3.155  3.286  3.405
6.30 -0.660 -0.660 -0.660 -0.661 -0.642 -0.607 -0.524 -0.363 -0.106  0.240  0.671  1.128  1.582  2.003  2.369  2.639  2.854  3.018  3.169
6.40 -0.660 -0.660 -0.660 -0.661 -0.649 -0.625 -0.567 -0.449 -0.252  0.025  0.393  0.806  1.237  1.654  2.016  2.319  2.563  2.754  2.937
6.50 -0.661 -0.661 -0.661 -0.661 -0.653 -0.637 -0.598 -0.515 -0.371 -0.153  0.143  0.521  0.928  1.339  1.707  2.032  2.292  2.506  2.718
6.60 -0.662 -0.662 -0.662 -0.662 -0.656 -0.646 -0.619 -0.560 -0.455 -0.285 -0.038  0.292  0.670  1.062  1.439  1.772  2.045  2.284  2.473
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.652 -0.633 -0.591 -0.513 -0.378 -0.173  0.112  0.458  0.829  1.218  1.545  1.822  2.079  2.248
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.656 -0.643 -0.613 -0.553 -0.446 -0.275 -0.028  0.285  0.639  1.008  1.342  1.623  1.856  2.091
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.660 -0.650 -0.628 -0.581 -0.495 -0.351 -0.137  0.143  0.481  0.835  1.158  1.440  1.702  1.935
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.639 -0.602 -0.532 -0.411 -0.225  0.028  0.346  0.682  0.989  1.279  1.573  1.787
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.667 -0.662 -0.648 -0.619 -0.560 -0.457 -0.296 -0.064  0.228  0.542  0.840  1.159  1.446  1.619
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.632 -0.583 -0.495 -0.353 -0.143  0.126  0.413  0.716  1.047  1.298
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.644 -0.603 -0.526 -0.401 -0.211  0.033  0.299  0.617  0.925
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.655 -0.620 -0.555 -0.442 -0.271 -0.055  0.204  0.523  0.809
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.636 -0.579 -0.479 -0.327 -0.134  0.125  0.420
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.652 -0.602 -0.513 -0.382 -0.201  0.049  0.319
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.668 -0.625 -0.547 -0.433 -0.260 -0.030  0.215
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.686 -0.648 -0.582 -0.480 -0.320 -0.111  0.103
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.673 -0.619 -0.523 -0.383 -0.201
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.699 -0.652 -0.567 -0.446 -0.288
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.750 -0.729 -0.686 -0.617 -0.514 -0.382
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.797 -0.769 -0.730 -0.663 -0.601
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.886 -0.879 -0.871 -0.857 -0.820 -1.105
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.986 -1.001 -1.030

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.9000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.204 -1.271 -1.353 -1.432 -1.492 -1.543 -1.605 -1.682 -1.756 -1.810 -1.830 -1.810 -1.748 -1.646 -1.508 -1.340 -1.148 -0.934 -0.712
3.80 -1.163 -1.165 -1.184 -1.223 -1.283 -1.340 -1.364 -1.334 -1.264 -1.187 -1.120 -1.060 -0.997 -0.919 -0.817 -0.685 -0.522 -0.336 -0.132
3.85 -1.146 -1.147 -1.146 -1.143 -1.137 -1.127 -1.109 -1.057 -0.938 -0.758 -0.575 -0.430 -0.324 -0.238 -0.151 -0.051  0.077  0.232  0.414
3.90 -1.149 -1.150 -1.148 -1.142 -1.122 -1.072 -0.974 -0.826 -0.639 -0.426 -0.195  0.029  0.212  0.347  0.452  0.544  0.642  0.756  0.893
3.95 -1.141 -1.143 -1.142 -1.137 -1.120 -1.072 -0.961 -0.758 -0.476 -0.165  0.125  0.382  0.616  0.814  0.968  1.086  1.187  1.291  1.406
4.00 -1.081 -1.110 -1.124 -1.126 -1.113 -1.072 -0.970 -0.769 -0.457 -0.071  0.323  0.668  0.949  1.186  1.386  1.547  1.675  1.780  1.890
4.05 -0.996 -1.018 -1.047 -1.073 -1.078 -1.052 -0.966 -0.783 -0.484 -0.088  0.357  0.793  1.172  1.478  1.724  1.928  2.091  2.224  2.342
4.10 -0.981 -0.978 -0.975 -0.972 -0.968 -0.951 -0.889 -0.737 -0.473 -0.105  0.336  0.806  1.262  1.662  1.986  2.239  2.450  2.621  2.762
4.15 -0.965 -0.964 -0.955 -0.932 -0.888 -0.810 -0.699 -0.549 -0.330 -0.024  0.362  0.809  1.284  1.746  2.156  2.484  2.751  2.966  3.136
4.20 -0.941 -0.943 -0.936 -0.915 -0.867 -0.761 -0.579 -0.331 -0.063  0.207  0.517  0.890  1.326  1.796  2.248  2.653  2.992  3.257  3.476
4.25 -0.893 -0.902 -0.902 -0.887 -0.845 -0.745 -0.548 -0.253  0.114  0.474  0.790  1.104  1.463  1.885  2.334  2.781  3.183  3.505  3.768
4.30 -0.797 -0.819 -0.836 -0.836 -0.806 -0.720 -0.537 -0.237  0.147  0.592  1.018  1.377  1.709  2.059  2.462  2.909  3.343  3.714  4.025
4.35 -0.794 -0.774 -0.753 -0.739 -0.717 -0.653 -0.499 -0.223  0.154  0.615  1.104  1.563  1.960  2.309  2.660  3.063  3.501  3.899  4.251
4.40 -0.810 -0.800 -0.770 -0.711 -0.631 -0.537 -0.399 -0.167  0.177  0.601  1.095  1.616  2.109  2.537  2.894  3.261  3.674  4.074  4.450
4.45 -0.800 -0.807 -0.792 -0.746 -0.653 -0.488 -0.286 -0.032  0.276  0.656  1.098  1.605  2.148  2.655  3.082  3.475  3.870  4.254  4.611
4.50 -0.780 -0.779 -0.772 -0.745 -0.669 -0.519 -0.263  0.072  0.430  0.798  1.197  1.656  2.162  2.692  3.200  3.652  4.055  4.429  4.771
4.55 -0.786 -0.775 -0.751 -0.712 -0.639 -0.497 -0.264  0.081  0.505  0.947  1.369  1.786  2.247  2.740  3.262  3.772  4.211  4.585  4.910
4.60 -0.787 -0.781 -0.761 -0.710 -0.616 -0.452 -0.202  0.123  0.527  0.997  1.487  1.947  2.391  2.840  3.334  3.850  4.321  4.714  5.032
4.65 -0.788 -0.785 -0.768 -0.726 -0.627 -0.449 -0.169  0.192  0.597  1.032  1.514  2.027  2.514  2.964  3.424  3.916  4.392  4.795  5.107
4.70 -0.789 -0.787 -0.774 -0.738 -0.654 -0.474 -0.185  0.204  0.644  1.095  1.548  2.038  2.564  3.039  3.501  3.978  4.446  4.850  5.152
4.75 -0.789 -0.787 -0.776 -0.748 -0.673 -0.517 -0.229  0.172  0.641  1.128  1.607  2.075  2.569  3.068  3.561  4.040  4.493  4.881  5.162
4.80 -0.789 -0.785 -0.775 -0.752 -0.690 -0.549 -0.295  0.103  0.588  1.109  1.628  2.128  2.614  3.092  3.599  4.091  4.533  4.894  5.141
4.85 -0.804 -0.787 -0.773 -0.751 -0.699 -0.576 -0.340  0.016  0.497  1.037  1.596  2.149  2.663  3.131  3.635  4.126  4.554  4.888  5.098
4.90 -0.785 -0.800 -0.777 -0.747 -0.699 -0.591 -0.378 -0.041  0.418  0.946  1.516  2.107  2.667  3.162  3.671  4.155  4.558  4.858  5.033
4.95 -0.786 -0.800 -0.778 -0.745 -0.694 -0.595 -0.401 -0.082  0.342  0.863  1.431  2.034  2.620  3.162  3.692  4.166  4.541  4.802  4.950
5.00 -0.792 -0.790 -0.779 -0.749 -0.693 -0.592 -0.410 -0.108  0.308  0.796  1.361  1.967  2.536  3.129  3.692  4.153  4.495  4.718  4.843
5.05 -0.793 -0.792 -0.783 -0.756 -0.697 -0.591 -0.409 -0.118  0.290  0.775  1.327  1.919  2.486  3.090  3.656  4.102  4.416  4.612  4.727
5.10 -0.793 -0.792 -0.785 -0.765 -0.708 -0.597 -0.411 -0.120  0.283  0.767  1.311  1.885  2.442  3.033  3.577  4.003  4.298  4.483  4.600
5.15 -0.794 -0.793 -0.787 -0.771 -0.722 -0.615 -0.425 -0.130  0.274  0.758  1.280  1.844  2.387  2.944  3.459  3.862  4.146  4.333  4.463
5.20 -0.793 -0.793 -0.789 -0.777 -0.736 -0.639 -0.453 -0.159  0.244  0.722  1.237  1.777  2.299  2.820  3.299  3.686  3.972  4.171  4.319
5.25 -0.772 -0.785 -0.787 -0.779 -0.749 -0.665 -0.493 -0.210  0.182  0.647  1.151  1.645  2.161  2.660  3.115  3.495  3.788  4.005  4.173
5.30 -0.729 -0.746 -0.762 -0.768 -0.750 -0.683 -0.533 -0.275  0.091  0.535  1.019  1.506  2.003  2.481  2.923  3.302  3.606  3.843  4.031
5.35 -0.717 -0.721 -0.724 -0.727 -0.720 -0.672 -0.552 -0.332 -0.005  0.406  0.868  1.348  1.833  2.301  2.739  3.121  3.435  3.692  3.896
5.40 -0.688 -0.703 -0.709 -0.703 -0.679 -0.623 -0.513 -0.335 -0.070  0.291  0.725  1.186  1.668  2.136  2.573  2.959  3.282  3.556  3.776
5.45 -0.662 -0.670 -0.681 -0.685 -0.663 -0.597 -0.464 -0.277 -0.054  0.236  0.617  1.056  1.530  1.995  2.433  2.821  3.152  3.441  3.674
5.50 -0.658 -0.657 -0.656 -0.651 -0.633 -0.575 -0.453 -0.287 -0.007  0.269  0.586  0.979  1.433  1.890  2.325  2.714  3.053  3.352  3.593
5.55 -0.656 -0.656 -0.651 -0.637 -0.605 -0.536 -0.412 -0.233  0.029  0.326  0.635  0.983  1.396  1.831  2.256  2.642  2.987  3.291  3.533
5.60 -0.656 -0.655 -0.651 -0.638 -0.602 -0.522 -0.376 -0.178  0.063  0.359  0.700  1.050  1.423  1.838  2.234  2.606  2.955  3.260  3.498
5.65 -0.656 -0.655 -0.651 -0.641 -0.610 -0.532 -0.382 -0.152  0.108  0.405  0.753  1.130  1.499  1.882  2.250  2.608  2.957  3.258  3.512
5.70 -0.655 -0.653 -0.649 -0.640 -0.617 -0.549 -0.409 -0.170  0.132  0.467  0.817  1.205  1.587  1.960  2.305  2.649  2.991  3.294  3.614
5.75 -0.655 -0.651 -0.645 -0.637 -0.617 -0.566 -0.437 -0.205  0.117  0.488  0.886  1.285  1.673  2.053  2.391  2.724  3.057  3.352  3.707
5.80 -0.655 -0.650 -0.642 -0.630 -0.611 -0.566 -0.470 -0.249  0.085  0.494  0.939  1.365  1.764  2.152  2.494  2.824  3.149  3.473  3.626
5.85 -0.655 -0.651 -0.640 -0.624 -0.600 -0.557 -0.470 -0.284  0.044  0.485  0.947  1.429  1.857  2.256  2.608  2.943  3.262  3.588  3.725
5.90 -0.659 -0.653 -0.642 -0.620 -0.589 -0.542 -0.457 -0.307  0.006  0.464  0.969  1.482  1.945  2.362  2.728  3.071  3.380  3.700  3.825
5.95 -0.657 -0.660 -0.645 -0.622 -0.582 -0.525 -0.436 -0.288 -0.003  0.444  0.976  1.523  2.021  2.464  2.846  3.196  3.485  3.782  3.894
6.00 -0.657 -0.660 -0.648 -0.627 -0.583 -0.512 -0.411 -0.253 -0.004  0.445  0.989  1.544  2.082  2.552  2.952  3.296  3.579  3.691  3.872
6.10 -0.659 -0.659 -0.661 -0.638 -0.599 -0.518 -0.386 -0.189  0.096  0.524  1.042  1.601  2.153  2.639  3.040  3.336  3.548  3.657  3.774
6.20 -0.659 -0.659 -0.660 -0.646 -0.619 -0.552 -0.419 -0.200  0.120  0.529  1.033  1.547  2.046  2.496  2.864  3.125  3.319  3.447  3.559
6.30 -0.660 -0.660 -0.660 -0.661 -0.635 -0.586 -0.481 -0.289  0.002  0.374  0.825  1.291  1.750  2.172  2.536  2.806  3.020  3.177  3.319
6.40 -0.660 -0.660 -0.660 -0.661 -0.644 -0.611 -0.536 -0.391 -0.164  0.142  0.535  0.964  1.403  1.822  2.184  2.487  2.726  2.908  3.079
6.50 -0.661 -0.661 -0.661 -0.661 -0.650 -0.628 -0.576 -0.473 -0.304 -0.057  0.267  0.668  1.087  1.503  1.872  2.198  2.450  2.653  2.853
6.60 -0.662 -0.662 -0.662 -0.662 -0.654 -0.639 -0.603 -0.530 -0.404 -0.207  0.068  0.425  0.819  1.220  1.601  1.933  2.196  2.425  2.605
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.648 -0.622 -0.570 -0.475 -0.317 -0.084  0.229  0.596  0.980  1.376  1.699  1.966  2.215  2.372
6.80 -0.664 -0.664 -0.664 -0.664 -0.664 -0.653 -0.635 -0.597 -0.524 -0.396 -0.200  0.075  0.410  0.782  1.160  1.488  1.761  1.983  2.212
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.616 -0.559 -0.455 -0.289 -0.048  0.256  0.616  0.977  1.295  1.571  1.826  2.052
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.631 -0.585 -0.499 -0.358 -0.148  0.131  0.472  0.814  1.119  1.404  1.694  1.902
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.605 -0.534 -0.412 -0.229  0.030  0.342  0.664  0.962  1.282  1.565  1.731
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.621 -0.561 -0.457 -0.294 -0.058  0.229  0.525  0.834  1.168  1.414
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.635 -0.584 -0.494 -0.348 -0.135  0.125  0.403  0.732  1.043
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.647 -0.604 -0.527 -0.395 -0.205  0.028  0.303  0.636  0.924
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.677 -0.659 -0.623 -0.555 -0.437 -0.269 -0.059  0.222  0.530
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.687 -0.672 -0.641 -0.580 -0.477 -0.331 -0.130  0.143  0.426
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.605 -0.517 -0.388 -0.191  0.062  0.318
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.678 -0.631 -0.556 -0.437 -0.253 -0.023  0.203
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.660 -0.596 -0.482 -0.319 -0.116
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.689 -0.632 -0.527 -0.384 -0.206
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.721 -0.666 -0.578 -0.453 -0.303
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.810 -0.789 -0.750 -0.693 -0.606 -0.527
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.853 -0.822 -0.765 -1.049
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.968 -0.983

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8900 Z=0.0000 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.443 -1.534 -1.665 -1.839 -2.039 -2.252 -2.468 -2.680 -2.876 -3.036 -3.125 -3.114 -3.011 -2.847 -2.652 -2.442 -2.223 -1.998 -1.767
3.80 -1.418 -1.408 -1.428 -1.476 -1.568 -1.700 -1.855 -2.023 -2.182 -2.305 -2.372 -2.359 -2.267 -2.127 -1.944 -1.755 -1.552 -1.343 -1.124
3.85 -1.395 -1.397 -1.396 -1.395 -1.394 -1.397 -1.421 -1.471 -1.533 -1.585 -1.609 -1.583 -1.509 -1.393 -1.249 -1.087 -0.912 -0.721 -0.525
3.90 -1.389 -1.394 -1.394 -1.389 -1.374 -1.336 -1.262 -1.159 -1.054 -0.964 -0.890 -0.824 -0.748 -0.656 -0.542 -0.422 -0.281 -0.120  0.051
3.95 -1.276 -1.336 -1.371 -1.381 -1.373 -1.337 -1.251 -1.093 -0.861 -0.601 -0.367 -0.189 -0.063  0.041  0.134  0.233  0.341  0.464  0.596
4.00 -0.967 -1.072 -1.178 -1.270 -1.324 -1.326 -1.261 -1.110 -0.856 -0.515 -0.143  0.190  0.436  0.602  0.723  0.821  0.915  1.000  1.114
4.05 -0.899 -0.908 -0.942 -1.008 -1.096 -1.169 -1.183 -1.097 -0.884 -0.554 -0.143  0.293  0.672  0.964  1.161  1.288  1.387  1.481  1.579
4.10 -0.888 -0.888 -0.888 -0.891 -0.900 -0.916 -0.926 -0.895 -0.782 -0.553 -0.195  0.246  0.701  1.115  1.418  1.634  1.784  1.900  2.006
4.15 -0.887 -0.885 -0.882 -0.876 -0.860 -0.819 -0.738 -0.625 -0.494 -0.329 -0.095  0.237  0.674  1.125  1.530  1.851  2.081  2.242  2.376
4.20 -0.886 -0.884 -0.880 -0.872 -0.855 -0.811 -0.711 -0.535 -0.296 -0.047  0.191  0.443  0.751  1.138  1.561  1.968  2.288  2.518  2.690
4.25 -0.883 -0.881 -0.877 -0.867 -0.849 -0.808 -0.717 -0.543 -0.272  0.074  0.422  0.731  1.006  1.296  1.645  2.052  2.434  2.739  2.966
4.30 -0.878 -0.878 -0.875 -0.865 -0.844 -0.802 -0.717 -0.556 -0.292  0.073  0.496  0.914  1.267  1.567  1.866  2.203  2.575  2.926  3.206
4.35 -0.833 -0.856 -0.864 -0.860 -0.839 -0.795 -0.710 -0.557 -0.301  0.062  0.509  0.981  1.428  1.811  2.136  2.452  2.786  3.125  3.431
4.40 -0.695 -0.744 -0.791 -0.820 -0.819 -0.780 -0.696 -0.545 -0.294  0.072  0.520  1.005  1.501  1.966  2.367  2.722  3.053  3.369  3.667
4.45 -0.651 -0.655 -0.668 -0.693 -0.718 -0.713 -0.652 -0.511 -0.266  0.096  0.548  1.042  1.552  2.057  2.526  2.947  3.312  3.631  3.912
4.50 -0.644 -0.642 -0.634 -0.616 -0.580 -0.542 -0.490 -0.386 -0.177  0.160  0.600  1.092  1.606  2.123  2.632  3.109  3.528  3.878  4.166
4.55 -0.641 -0.638 -0.630 -0.609 -0.555 -0.440 -0.286 -0.129  0.062  0.331  0.708  1.168  1.668  2.183  2.706  3.217  3.681  4.069  4.378
4.60 -0.644 -0.639 -0.630 -0.611 -0.563 -0.454 -0.241  0.053  0.356  0.635  0.937  1.312  1.757  2.249  2.768  3.291  3.781  4.201  4.533
4.65 -0.647 -0.644 -0.636 -0.617 -0.575 -0.478 -0.291  0.031  0.462  0.883  1.234  1.552  1.913  2.346  2.837  3.351  3.847  4.283  4.634
4.70 -0.648 -0.645 -0.639 -0.624 -0.588 -0.500 -0.334 -0.055  0.361  0.876  1.378  1.786  2.132  2.497  2.932  3.413  3.898  4.336  4.700
4.75 -0.651 -0.646 -0.639 -0.627 -0.596 -0.523 -0.375 -0.123  0.241  0.719  1.276  1.826  2.284  2.668  3.059  3.491  3.947  4.376  4.742
4.80 -0.653 -0.647 -0.640 -0.627 -0.600 -0.536 -0.407 -0.177  0.164  0.602  1.121  1.697  2.269  2.759  3.175  3.580  4.001  4.411  4.771
4.85 -0.654 -0.648 -0.638 -0.623 -0.597 -0.541 -0.426 -0.222  0.096  0.516  1.013  1.560  2.154  2.725  3.218  3.650  4.057  4.449  4.796
4.90 -0.655 -0.650 -0.638 -0.618 -0.590 -0.536 -0.429 -0.234  0.066  0.473  0.955  1.490  2.064  2.647  3.197  3.680  4.102  4.487  4.817
4.95 -0.656 -0.652 -0.640 -0.617 -0.581 -0.525 -0.423 -0.236  0.059  0.466  0.933  1.458  2.021  2.594  3.163  3.682  4.132  4.519  4.837
5.00 -0.656 -0.653 -0.643 -0.619 -0.576 -0.511 -0.409 -0.228  0.070  0.483  0.950  1.466  2.018  2.583  3.152  3.684  4.153  4.542  4.842
5.05 -0.657 -0.654 -0.646 -0.624 -0.577 -0.501 -0.387 -0.206  0.090  0.502  0.983  1.501  2.043  2.607  3.169  3.699  4.169  4.550  4.828
5.10 -0.657 -0.655 -0.649 -0.630 -0.584 -0.500 -0.371 -0.177  0.123  0.545  1.034  1.559  2.091  2.650  3.203  3.720  4.174  4.531  4.781
5.15 -0.657 -0.655 -0.651 -0.635 -0.593 -0.506 -0.362 -0.150  0.163  0.593  1.094  1.623  2.147  2.695  3.230  3.723  4.147  4.471  4.695
5.20 -0.658 -0.657 -0.652 -0.640 -0.604 -0.521 -0.370 -0.137  0.198  0.635  1.141  1.672  2.192  2.717  3.221  3.679  4.070  4.365  4.576
5.25 -0.658 -0.657 -0.654 -0.644 -0.614 -0.541 -0.392 -0.145  0.207  0.652  1.159  1.685  2.193  2.689  3.153  3.575  3.941  4.220  4.434
5.30 -0.658 -0.657 -0.654 -0.646 -0.623 -0.561 -0.425 -0.182  0.178  0.625  1.125  1.638  2.129  2.598  3.030  3.427  3.779  4.055  4.279
5.35 -0.658 -0.658 -0.656 -0.649 -0.630 -0.579 -0.460 -0.237  0.107  0.542  1.026  1.522  1.999  2.453  2.869  3.255  3.603  3.885  4.120
5.40 -0.658 -0.658 -0.656 -0.651 -0.636 -0.593 -0.493 -0.298  0.011  0.417  0.877  1.351  1.825  2.275  2.690  3.077  3.425  3.720  3.965
5.45 -0.658 -0.658 -0.657 -0.653 -0.640 -0.606 -0.523 -0.357 -0.088  0.277  0.708  1.164  1.633  2.085  2.507  2.901  3.253  3.562  3.811
5.50 -0.659 -0.658 -0.657 -0.654 -0.644 -0.615 -0.547 -0.408 -0.178  0.145  0.542  0.983  1.444  1.898  2.329  2.732  3.089  3.412  3.667
5.55 -0.658 -0.658 -0.658 -0.655 -0.646 -0.623 -0.567 -0.451 -0.256  0.028  0.393  0.815  1.268  1.722  2.160  2.571  2.937  3.271  3.529
5.60 -0.658 -0.658 -0.658 -0.655 -0.649 -0.630 -0.583 -0.487 -0.320 -0.070  0.263  0.665  1.108  1.562  2.005  2.421  2.798  3.138  3.400
5.65 -0.658 -0.658 -0.658 -0.656 -0.650 -0.635 -0.596 -0.515 -0.373 -0.152  0.152  0.534  0.967  1.420  1.865  2.285  2.672  3.016  3.281
5.70 -0.658 -0.658 -0.658 -0.656 -0.651 -0.638 -0.605 -0.537 -0.415 -0.220  0.060  0.423  0.847  1.298  1.744  2.166  2.563  2.907  3.172
5.75 -0.658 -0.658 -0.657 -0.656 -0.652 -0.640 -0.612 -0.553 -0.447 -0.273 -0.016  0.332  0.750  1.200  1.645  2.069  2.472  2.814  3.075
5.80 -0.658 -0.658 -0.657 -0.656 -0.652 -0.642 -0.618 -0.565 -0.469 -0.313 -0.074  0.264  0.679  1.126  1.570  1.995  2.401  2.737  2.987
5.85 -0.658 -0.658 -0.657 -0.656 -0.652 -0.643 -0.620 -0.573 -0.485 -0.340 -0.112  0.222  0.633  1.079  1.520  1.946  2.348  2.673  2.908
5.90 -0.658 -0.658 -0.657 -0.656 -0.653 -0.644 -0.622 -0.577 -0.496 -0.357 -0.133  0.204  0.615  1.060  1.496  1.920  2.314  2.616  2.840
5.95 -0.658 -0.658 -0.657 -0.656 -0.652 -0.644 -0.625 -0.582 -0.500 -0.364 -0.139  0.206  0.621  1.065  1.497  1.916  2.291  2.563  2.765
6.00 -0.659 -0.658 -0.658 -0.656 -0.652 -0.643 -0.625 -0.586 -0.505 -0.363 -0.132  0.223  0.645  1.089  1.519  1.927  2.269  2.507  2.709
6.10 -0.659 -0.659 -0.658 -0.657 -0.654 -0.645 -0.624 -0.583 -0.509 -0.363 -0.097  0.287  0.742  1.185  1.593  1.942  2.187  2.373  2.599
6.20 -0.659 -0.659 -0.659 -0.658 -0.656 -0.649 -0.631 -0.588 -0.503 -0.353 -0.076  0.345  0.819  1.250  1.596  1.851  2.030  2.204  2.471
6.30 -0.660 -0.660 -0.659 -0.659 -0.657 -0.653 -0.640 -0.606 -0.524 -0.364 -0.090  0.313  0.760  1.144  1.428  1.638  1.816  2.043  2.331
6.40 -0.660 -0.660 -0.660 -0.660 -0.659 -0.655 -0.647 -0.622 -0.562 -0.426 -0.188  0.147  0.519  0.865  1.149  1.379  1.603  1.890  2.199
6.50 -0.661 -0.661 -0.661 -0.660 -0.660 -0.657 -0.651 -0.634 -0.591 -0.493 -0.319 -0.068  0.238  0.561  0.861  1.130  1.422  1.749  2.068
6.60 -0.662 -0.662 -0.662 -0.661 -0.661 -0.659 -0.655 -0.642 -0.612 -0.543 -0.419 -0.231  0.020  0.317  0.613  0.927  1.271  1.620  1.938
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.658 -0.648 -0.625 -0.577 -0.484 -0.337 -0.125  0.142  0.440  0.775  1.141  1.498  1.811
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.653 -0.635 -0.598 -0.525 -0.405 -0.223  0.019  0.305  0.656  1.026  1.382  1.673
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.643 -0.613 -0.553 -0.450 -0.293 -0.077  0.209  0.554  0.920  1.265  1.535
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.624 -0.574 -0.484 -0.346 -0.146  0.133  0.464  0.821  1.141  1.400
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.633 -0.590 -0.513 -0.389 -0.200  0.063  0.380  0.722  1.031  1.246
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.642 -0.604 -0.537 -0.426 -0.244 -0.001  0.299  0.622  0.899
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.650 -0.617 -0.559 -0.455 -0.288 -0.063  0.220  0.520
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.631 -0.580 -0.480 -0.331 -0.124  0.141  0.419
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.668 -0.645 -0.597 -0.507 -0.374 -0.186  0.057
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.679 -0.660 -0.614 -0.536 -0.419 -0.249 -0.027
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.675 -0.632 -0.567 -0.466 -0.313 -0.114
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.690 -0.654 -0.600 -0.516 -0.381 -0.212
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.707 -0.680 -0.638 -0.569 -0.456
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.742 -0.727 -0.708 -0.677 -0.625 -0.531
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.739 -0.721 -0.685 -0.616
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.818 -0.826 -0.821 -0.810
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.948 -0.971 -1.245
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.087 -1.154

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8800 Z=0.0000 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.439 -1.530 -1.661 -1.833 -2.030 -2.238 -2.445 -2.643 -2.817 -2.947 -3.003 -2.966 -2.848 -2.678 -2.481 -2.269 -2.049 -1.820 -1.586
3.80 -1.414 -1.405 -1.424 -1.473 -1.564 -1.694 -1.848 -2.010 -2.161 -2.270 -2.317 -2.280 -2.171 -2.016 -1.833 -1.641 -1.436 -1.225 -1.001
3.85 -1.391 -1.392 -1.392 -1.391 -1.389 -1.393 -1.416 -1.464 -1.523 -1.569 -1.583 -1.544 -1.457 -1.330 -1.179 -1.013 -0.834 -0.641 -0.441
3.90 -1.385 -1.390 -1.389 -1.384 -1.369 -1.331 -1.257 -1.153 -1.047 -0.954 -0.876 -0.803 -0.720 -0.619 -0.499 -0.372 -0.226 -0.063  0.109
3.95 -1.274 -1.333 -1.367 -1.376 -1.367 -1.331 -1.244 -1.085 -0.851 -0.589 -0.354 -0.174 -0.044  0.065  0.163  0.268  0.382  0.510  0.647
4.00 -0.966 -1.070 -1.175 -1.265 -1.318 -1.317 -1.250 -1.095 -0.835 -0.484 -0.107  0.227  0.473  0.642  0.766  0.868  0.965  1.062  1.177
4.05 -0.898 -0.906 -0.940 -1.005 -1.090 -1.160 -1.169 -1.076 -0.852 -0.506 -0.086  0.349  0.727  1.013  1.210  1.347  1.453  1.551  1.648
4.10 -0.887 -0.886 -0.886 -0.888 -0.894 -0.906 -0.908 -0.866 -0.736 -0.486 -0.111  0.331  0.779  1.178  1.483  1.700  1.850  1.972  2.082
4.15 -0.884 -0.882 -0.879 -0.871 -0.854 -0.808 -0.717 -0.587 -0.433 -0.244  0.008  0.350  0.770  1.213  1.611  1.926  2.153  2.319  2.457
4.20 -0.881 -0.879 -0.874 -0.865 -0.847 -0.800 -0.695 -0.496 -0.229  0.046  0.301  0.564  0.873  1.252  1.667  2.054  2.366  2.597  2.772
4.25 -0.874 -0.873 -0.868 -0.858 -0.839 -0.795 -0.697 -0.515 -0.216  0.157  0.524  0.842  1.127  1.424  1.769  2.154  2.521  2.819  3.046
4.30 -0.864 -0.864 -0.860 -0.850 -0.829 -0.786 -0.695 -0.525 -0.253  0.137  0.579  1.006  1.372  1.679  1.979  2.311  2.669  3.007  3.284
4.35 -0.822 -0.843 -0.847 -0.840 -0.818 -0.771 -0.683 -0.522 -0.259  0.115  0.569  1.053  1.510  1.897  2.231  2.549  2.875  3.205  3.505
4.40 -0.689 -0.736 -0.781 -0.805 -0.797 -0.753 -0.664 -0.506 -0.250  0.117  0.569  1.060  1.565  2.037  2.447  2.805  3.132  3.440  3.734
4.45 -0.648 -0.651 -0.662 -0.684 -0.705 -0.692 -0.622 -0.470 -0.217  0.147  0.594  1.087  1.603  2.113  2.591  3.016  3.378  3.692  3.968
4.50 -0.644 -0.639 -0.630 -0.610 -0.572 -0.530 -0.470 -0.353 -0.130  0.215  0.651  1.139  1.651  2.172  2.688  3.169  3.585  3.928  4.209
4.55 -0.642 -0.638 -0.628 -0.604 -0.546 -0.429 -0.274 -0.109  0.094  0.379  0.765  1.224  1.720  2.234  2.758  3.271  3.732  4.113  4.413
4.60 -0.645 -0.640 -0.630 -0.609 -0.557 -0.440 -0.223  0.069  0.376  0.665  0.981  1.367  1.815  2.305  2.822  3.343  3.829  4.241  4.565
4.65 -0.648 -0.644 -0.636 -0.617 -0.571 -0.467 -0.265  0.067  0.492  0.908  1.263  1.592  1.966  2.403  2.892  3.402  3.894  4.323  4.665
4.70 -0.649 -0.646 -0.640 -0.624 -0.586 -0.493 -0.316 -0.014  0.416  0.922  1.412  1.818  2.171  2.545  2.984  3.462  3.943  4.376  4.729
4.75 -0.652 -0.647 -0.640 -0.627 -0.595 -0.519 -0.362 -0.094  0.297  0.793  1.344  1.878  2.325  2.707  3.102  3.534  3.987  4.411  4.767
4.80 -0.654 -0.648 -0.640 -0.627 -0.599 -0.534 -0.399 -0.158  0.202  0.665  1.202  1.777  2.332  2.806  3.216  3.618  4.035  4.441  4.791
4.85 -0.655 -0.649 -0.638 -0.623 -0.597 -0.539 -0.420 -0.209  0.122  0.560  1.080  1.645  2.237  2.792  3.270  3.689  4.087  4.473  4.810
4.90 -0.656 -0.651 -0.638 -0.619 -0.590 -0.535 -0.424 -0.224  0.087  0.506  1.004  1.560  2.145  2.729  3.265  3.727  4.133  4.507  4.827
4.95 -0.657 -0.653 -0.641 -0.618 -0.581 -0.524 -0.420 -0.228  0.074  0.490  0.970  1.513  2.091  2.676  3.239  3.737  4.167  4.538  4.845
5.00 -0.657 -0.654 -0.644 -0.620 -0.576 -0.511 -0.407 -0.222  0.082  0.501  0.979  1.508  2.075  2.655  3.226  3.743  4.191  4.562  4.849
5.05 -0.658 -0.655 -0.647 -0.625 -0.578 -0.501 -0.386 -0.201  0.100  0.518  1.006  1.535  2.090  2.667  3.234  3.754  4.207  4.568  4.833
5.10 -0.658 -0.656 -0.650 -0.630 -0.584 -0.499 -0.369 -0.172  0.132  0.559  1.054  1.586  2.129  2.699  3.254  3.765  4.205  4.545  4.784
5.15 -0.659 -0.657 -0.652 -0.636 -0.594 -0.506 -0.361 -0.146  0.170  0.605  1.109  1.645  2.178  2.732  3.266  3.753  4.168  4.480  4.696
5.20 -0.659 -0.658 -0.654 -0.641 -0.605 -0.522 -0.370 -0.134  0.204  0.645  1.154  1.689  2.215  2.743  3.243  3.696  4.081  4.369  4.575
5.25 -0.659 -0.658 -0.655 -0.645 -0.616 -0.542 -0.392 -0.144  0.211  0.659  1.167  1.697  2.208  2.704  3.164  3.583  3.946  4.221  4.432
5.30 -0.658 -0.658 -0.655 -0.647 -0.624 -0.561 -0.425 -0.181  0.180  0.630  1.130  1.645  2.137  2.605  3.035  3.430  3.781  4.055  4.277
5.35 -0.659 -0.658 -0.656 -0.650 -0.631 -0.579 -0.461 -0.236  0.108  0.545  1.029  1.526  2.004  2.458  2.873  3.259  3.606  3.887  4.122
5.40 -0.659 -0.658 -0.657 -0.651 -0.636 -0.593 -0.493 -0.297  0.013  0.419  0.881  1.356  1.831  2.283  2.699  3.086  3.433  3.727  3.971
5.45 -0.658 -0.658 -0.657 -0.653 -0.640 -0.605 -0.520 -0.354 -0.084  0.282  0.716  1.176  1.650  2.104  2.528  2.923  3.273  3.580  3.826
5.50 -0.658 -0.658 -0.657 -0.653 -0.642 -0.614 -0.543 -0.403 -0.169  0.157  0.563  1.012  1.484  1.942  2.374  2.776  3.131  3.449  3.695
5.55 -0.658 -0.658 -0.657 -0.654 -0.644 -0.620 -0.561 -0.442 -0.241  0.053  0.435  0.876  1.345  1.806  2.245  2.652  3.011  3.334  3.575
5.60 -0.658 -0.658 -0.657 -0.654 -0.647 -0.626 -0.574 -0.471 -0.296 -0.029  0.335  0.772  1.240  1.706  2.146  2.553  2.916  3.234  3.467
5.65 -0.658 -0.658 -0.657 -0.655 -0.648 -0.631 -0.587 -0.493 -0.336 -0.090  0.260  0.697  1.168  1.637  2.078  2.482  2.842  3.146  3.372
5.70 -0.658 -0.658 -0.657 -0.654 -0.648 -0.632 -0.596 -0.515 -0.365 -0.131  0.211  0.647  1.124  1.599  2.041  2.438  2.790  3.072  3.292
5.75 -0.658 -0.658 -0.657 -0.654 -0.648 -0.632 -0.598 -0.530 -0.394 -0.162  0.182  0.616  1.099  1.581  2.024  2.411  2.745  3.001  3.211
5.80 -0.658 -0.658 -0.657 -0.655 -0.649 -0.633 -0.600 -0.534 -0.415 -0.192  0.163  0.605  1.093  1.579  2.019  2.393  2.701  2.937  3.118
5.85 -0.658 -0.658 -0.657 -0.655 -0.649 -0.634 -0.600 -0.534 -0.419 -0.214  0.135  0.599  1.096  1.584  2.018  2.373  2.654  2.873  3.039
5.90 -0.658 -0.658 -0.657 -0.655 -0.650 -0.637 -0.603 -0.534 -0.415 -0.216  0.117  0.587  1.099  1.589  2.011  2.346  2.604  2.806  2.964
5.95 -0.658 -0.658 -0.657 -0.655 -0.650 -0.639 -0.609 -0.539 -0.410 -0.204  0.120  0.579  1.096  1.587  1.995  2.309  2.548  2.734  2.881
6.00 -0.659 -0.658 -0.658 -0.656 -0.651 -0.639 -0.612 -0.547 -0.415 -0.190  0.142  0.587  1.095  1.578  1.971  2.264  2.486  2.652  2.810
6.10 -0.659 -0.659 -0.658 -0.657 -0.653 -0.642 -0.615 -0.557 -0.437 -0.199  0.171  0.626  1.109  1.550  1.895  2.147  2.328  2.479  2.674
6.20 -0.659 -0.659 -0.659 -0.658 -0.655 -0.648 -0.626 -0.572 -0.456 -0.238  0.124  0.587  1.057  1.452  1.746  1.960  2.124  2.285  2.527
6.30 -0.660 -0.660 -0.659 -0.659 -0.657 -0.652 -0.637 -0.597 -0.498 -0.301  0.020  0.438  0.868  1.229  1.502  1.709  1.889  2.105  2.375
6.40 -0.660 -0.660 -0.660 -0.660 -0.658 -0.655 -0.645 -0.617 -0.547 -0.395 -0.141  0.198  0.568  0.912  1.200  1.437  1.663  1.937  2.233
6.50 -0.661 -0.661 -0.661 -0.660 -0.660 -0.657 -0.650 -0.631 -0.582 -0.477 -0.296 -0.039  0.272  0.602  0.908  1.182  1.470  1.785  2.095
6.60 -0.662 -0.662 -0.662 -0.661 -0.661 -0.659 -0.654 -0.640 -0.606 -0.533 -0.404 -0.209  0.050  0.354  0.657  0.971  1.308  1.647  1.956
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.661 -0.657 -0.647 -0.622 -0.570 -0.473 -0.319 -0.100  0.173  0.478  0.812  1.170  1.519  1.824
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.652 -0.633 -0.593 -0.517 -0.391 -0.203  0.044  0.336  0.685  1.048  1.397  1.685
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.641 -0.609 -0.547 -0.440 -0.277 -0.056  0.234  0.577  0.938  1.278  1.546
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.621 -0.569 -0.476 -0.334 -0.128  0.153  0.482  0.835  1.154  1.411
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.632 -0.586 -0.506 -0.379 -0.186  0.080  0.395  0.735  1.043  1.256
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.641 -0.601 -0.531 -0.418 -0.233  0.012  0.312  0.635  0.910
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.649 -0.615 -0.555 -0.448 -0.278 -0.052  0.231  0.531
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.629 -0.576 -0.474 -0.323 -0.115  0.151  0.430
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.667 -0.643 -0.594 -0.502 -0.368 -0.178  0.067
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.678 -0.659 -0.611 -0.532 -0.413 -0.241 -0.018
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.691 -0.674 -0.630 -0.563 -0.461 -0.306 -0.106
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.689 -0.653 -0.597 -0.511 -0.374 -0.204
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.728 -0.724 -0.707 -0.679 -0.635 -0.565 -0.450
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.727 -0.706 -0.674 -0.620 -0.525
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.738 -0.719 -0.681 -0.611
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.817 -0.823 -0.817 -0.805
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.946 -0.967 -1.242
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.085 -1.151

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0000 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.432 -1.522 -1.652 -1.821 -2.012 -2.210 -2.401 -2.573 -2.712 -2.806 -2.836 -2.789 -2.671 -2.507 -2.315 -2.106 -1.886 -1.658 -1.422
3.80 -1.406 -1.397 -1.417 -1.465 -1.555 -1.684 -1.833 -1.987 -2.122 -2.205 -2.216 -2.148 -2.028 -1.867 -1.694 -1.504 -1.303 -1.089 -0.865
3.85 -1.383 -1.384 -1.384 -1.383 -1.381 -1.384 -1.406 -1.452 -1.504 -1.540 -1.535 -1.472 -1.364 -1.224 -1.070 -0.906 -0.726 -0.536 -0.331
3.90 -1.378 -1.382 -1.382 -1.377 -1.362 -1.323 -1.248 -1.143 -1.034 -0.937 -0.852 -0.768 -0.671 -0.556 -0.428 -0.294 -0.144  0.017  0.191
3.95 -1.271 -1.327 -1.360 -1.368 -1.359 -1.322 -1.235 -1.074 -0.839 -0.575 -0.337 -0.153 -0.018  0.099  0.207  0.320  0.441  0.571  0.713
4.00 -0.967 -1.070 -1.172 -1.261 -1.311 -1.308 -1.239 -1.082 -0.818 -0.464 -0.085  0.250  0.497  0.669  0.798  0.905  1.008  1.113  1.231
4.05 -0.899 -0.907 -0.940 -1.003 -1.086 -1.153 -1.159 -1.062 -0.833 -0.481 -0.057  0.380  0.759  1.046  1.246  1.386  1.498  1.600  1.702
4.10 -0.888 -0.887 -0.886 -0.887 -0.891 -0.899 -0.898 -0.851 -0.715 -0.458 -0.077  0.369  0.819  1.218  1.526  1.746  1.898  2.025  2.141
4.15 -0.884 -0.882 -0.878 -0.869 -0.850 -0.799 -0.701 -0.564 -0.405 -0.211  0.046  0.393  0.816  1.260  1.661  1.979  2.206  2.378  2.521
4.20 -0.879 -0.877 -0.872 -0.863 -0.843 -0.792 -0.681 -0.463 -0.184  0.093  0.349  0.612  0.923  1.304  1.723  2.109  2.424  2.661  2.841
4.25 -0.868 -0.868 -0.863 -0.853 -0.832 -0.786 -0.681 -0.487 -0.162  0.223  0.589  0.904  1.188  1.487  1.833  2.217  2.586  2.887  3.117
4.30 -0.854 -0.854 -0.851 -0.842 -0.820 -0.774 -0.678 -0.496 -0.212  0.203  0.655  1.082  1.446  1.752  2.052  2.384  2.741  3.078  3.356
4.35 -0.816 -0.834 -0.836 -0.827 -0.804 -0.756 -0.663 -0.494 -0.220  0.171  0.637  1.129  1.586  1.974  2.308  2.626  2.950  3.277  3.577
4.40 -0.687 -0.732 -0.774 -0.794 -0.782 -0.734 -0.640 -0.476 -0.211  0.162  0.621  1.123  1.635  2.110  2.523  2.881  3.204  3.510  3.804
4.45 -0.648 -0.651 -0.660 -0.680 -0.697 -0.676 -0.598 -0.436 -0.175  0.192  0.639  1.136  1.660  2.174  2.658  3.085  3.445  3.756  4.031
4.50 -0.645 -0.640 -0.629 -0.608 -0.568 -0.522 -0.453 -0.323 -0.086  0.264  0.701  1.187  1.699  2.225  2.749  3.232  3.644  3.984  4.261
4.55 -0.644 -0.639 -0.629 -0.602 -0.541 -0.424 -0.266 -0.093  0.125  0.425  0.818  1.277  1.772  2.284  2.812  3.327  3.785  4.162  4.456
4.60 -0.647 -0.642 -0.632 -0.609 -0.552 -0.428 -0.210  0.082  0.394  0.694  1.025  1.421  1.873  2.361  2.876  3.397  3.880  4.287  4.606
4.65 -0.650 -0.647 -0.638 -0.617 -0.568 -0.455 -0.239  0.094  0.512  0.928  1.291  1.634  2.020  2.462  2.949  3.456  3.945  4.369  4.707
4.70 -0.651 -0.648 -0.642 -0.625 -0.585 -0.485 -0.292  0.029  0.461  0.955  1.438  1.848  2.212  2.598  3.039  3.515  3.993  4.422  4.770
4.75 -0.654 -0.649 -0.642 -0.629 -0.595 -0.515 -0.345 -0.056  0.357  0.855  1.394  1.917  2.362  2.749  3.150  3.584  4.035  4.455  4.804
4.80 -0.656 -0.651 -0.643 -0.629 -0.600 -0.531 -0.388 -0.130  0.252  0.734  1.274  1.841  2.384  2.851  3.261  3.664  4.079  4.481  4.821
4.85 -0.658 -0.651 -0.640 -0.625 -0.598 -0.537 -0.412 -0.190  0.160  0.617  1.152  1.724  2.310  2.853  3.324  3.736  4.128  4.508  4.833
4.90 -0.659 -0.654 -0.641 -0.621 -0.591 -0.535 -0.419 -0.210  0.115  0.549  1.063  1.631  2.221  2.804  3.331  3.781  4.174  4.538  4.845
4.95 -0.660 -0.656 -0.643 -0.620 -0.583 -0.524 -0.416 -0.217  0.095  0.523  1.016  1.572  2.160  2.754  3.314  3.798  4.211  4.568  4.860
5.00 -0.660 -0.657 -0.647 -0.622 -0.578 -0.512 -0.404 -0.213  0.100  0.525  1.014  1.555  2.132  2.725  3.299  3.806  4.237  4.591  4.861
5.05 -0.661 -0.658 -0.650 -0.627 -0.580 -0.502 -0.384 -0.193  0.114  0.539  1.035  1.572  2.137  2.725  3.297  3.813  4.250  4.594  4.842
5.10 -0.661 -0.659 -0.652 -0.633 -0.586 -0.500 -0.368 -0.167  0.145  0.577  1.078  1.616  2.167  2.745  3.304  3.812  4.240  4.565  4.789
5.15 -0.661 -0.659 -0.654 -0.638 -0.596 -0.507 -0.361 -0.142  0.180  0.620  1.128  1.670  2.208  2.766  3.303  3.786  4.191  4.491  4.696
5.20 -0.661 -0.660 -0.656 -0.643 -0.607 -0.523 -0.370 -0.131  0.212  0.657  1.168  1.708  2.237  2.766  3.266  3.713  4.092  4.373  4.573
5.25 -0.661 -0.661 -0.657 -0.647 -0.618 -0.544 -0.393 -0.142  0.216  0.667  1.178  1.709  2.222  2.717  3.176  3.590  3.949  4.220  4.429
5.30 -0.660 -0.660 -0.658 -0.650 -0.626 -0.563 -0.426 -0.180  0.184  0.635  1.136  1.651  2.144  2.612  3.040  3.432  3.781  4.053  4.274
5.35 -0.660 -0.660 -0.658 -0.651 -0.632 -0.581 -0.461 -0.236  0.110  0.547  1.032  1.530  2.007  2.461  2.876  3.260  3.605  3.886  4.120
5.40 -0.659 -0.659 -0.658 -0.652 -0.637 -0.593 -0.492 -0.296  0.014  0.420  0.883  1.358  1.835  2.287  2.703  3.089  3.435  3.729  3.972
5.45 -0.658 -0.659 -0.657 -0.653 -0.640 -0.604 -0.517 -0.349 -0.080  0.285  0.719  1.180  1.656  2.111  2.536  2.929  3.279  3.587  3.834
5.50 -0.658 -0.658 -0.657 -0.653 -0.642 -0.612 -0.539 -0.396 -0.160  0.165  0.570  1.021  1.495  1.955  2.388  2.790  3.145  3.466  3.713
5.55 -0.658 -0.658 -0.657 -0.653 -0.643 -0.617 -0.555 -0.433 -0.227  0.067  0.450  0.893  1.366  1.828  2.268  2.675  3.038  3.366  3.606
5.60 -0.658 -0.658 -0.657 -0.654 -0.645 -0.621 -0.565 -0.458 -0.278 -0.008  0.359  0.800  1.273  1.742  2.180  2.589  2.959  3.285  3.516
5.65 -0.658 -0.658 -0.656 -0.654 -0.647 -0.627 -0.576 -0.475 -0.313 -0.061  0.294  0.738  1.215  1.686  2.125  2.534  2.908  3.222  3.445
5.70 -0.658 -0.657 -0.656 -0.653 -0.646 -0.629 -0.588 -0.494 -0.335 -0.092  0.256  0.700  1.183  1.661  2.103  2.511  2.885  3.178  3.398
5.75 -0.658 -0.657 -0.656 -0.652 -0.644 -0.628 -0.591 -0.512 -0.357 -0.115  0.240  0.682  1.170  1.657  2.104  2.510  2.874  3.136  3.343
5.80 -0.658 -0.658 -0.656 -0.652 -0.644 -0.625 -0.590 -0.519 -0.381 -0.131  0.236  0.684  1.177  1.671  2.124  2.526  2.865  3.101  3.257
5.85 -0.658 -0.657 -0.656 -0.653 -0.645 -0.624 -0.585 -0.516 -0.390 -0.152  0.226  0.697  1.199  1.698  2.152  2.545  2.848  3.057  3.191
5.90 -0.658 -0.658 -0.657 -0.654 -0.646 -0.627 -0.583 -0.508 -0.382 -0.160  0.219  0.711  1.226  1.729  2.179  2.552  2.816  2.999  3.121
5.95 -0.658 -0.658 -0.657 -0.654 -0.647 -0.629 -0.586 -0.502 -0.365 -0.144  0.218  0.718  1.250  1.757  2.194  2.536  2.765  2.926  3.036
6.00 -0.658 -0.658 -0.657 -0.655 -0.648 -0.631 -0.590 -0.504 -0.355 -0.115  0.244  0.727  1.265  1.770  2.189  2.495  2.695  2.829  2.955
6.10 -0.659 -0.659 -0.658 -0.656 -0.651 -0.637 -0.600 -0.518 -0.356 -0.079  0.312  0.786  1.290  1.746  2.098  2.340  2.501  2.630  2.792
6.20 -0.659 -0.659 -0.659 -0.658 -0.654 -0.645 -0.617 -0.545 -0.390 -0.117  0.287  0.757  1.220  1.605  1.894  2.102  2.263  2.412  2.622
6.30 -0.660 -0.660 -0.659 -0.659 -0.657 -0.650 -0.631 -0.580 -0.455 -0.220  0.136  0.558  0.976  1.329  1.606  1.820  2.005  2.207  2.452
6.40 -0.660 -0.660 -0.660 -0.660 -0.658 -0.654 -0.641 -0.606 -0.521 -0.348 -0.077  0.268  0.639  0.989  1.286  1.533  1.762  2.019  2.294
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.656 -0.648 -0.624 -0.567 -0.449 -0.257  0.011  0.332  0.673  0.987  1.270  1.553  1.849  2.144
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.658 -0.652 -0.636 -0.596 -0.515 -0.376 -0.168  0.104  0.418  0.733  1.049  1.375  1.698  1.991
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.656 -0.644 -0.616 -0.558 -0.453 -0.287 -0.055  0.229  0.545  0.877  1.222  1.559  1.849
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.629 -0.585 -0.502 -0.366 -0.167  0.091  0.392  0.738  1.090  1.425  1.708
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.603 -0.536 -0.420 -0.248 -0.017  0.280  0.620  0.971  1.303  1.567
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.617 -0.560 -0.461 -0.310 -0.096  0.191  0.516  0.862  1.178  1.431
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.628 -0.579 -0.494 -0.360 -0.159  0.110  0.422  0.759  1.066  1.275
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.638 -0.596 -0.522 -0.402 -0.211  0.037  0.335  0.658  0.931
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.647 -0.610 -0.547 -0.435 -0.260 -0.032  0.253  0.553
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.656 -0.625 -0.569 -0.463 -0.308 -0.098  0.172  0.451
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.640 -0.589 -0.493 -0.355 -0.162  0.086
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.677 -0.656 -0.607 -0.524 -0.403 -0.226  0.000
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.690 -0.671 -0.626 -0.557 -0.451 -0.292 -0.089
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.687 -0.649 -0.592 -0.502 -0.361 -0.189
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.724 -0.705 -0.676 -0.630 -0.556 -0.437
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.704 -0.669 -0.612 -0.514
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.736 -0.714 -0.673 -0.600
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.815 -0.819 -0.810 -0.796
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.914 -0.942 -0.961 -1.236
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.027 -1.081 -1.146

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.0000 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.408 -1.496 -1.621 -1.781 -1.953 -2.119 -2.261 -2.372 -2.459 -2.521 -2.539 -2.498 -2.396 -2.249 -2.070 -1.870 -1.654 -1.427 -1.191
3.80 -1.380 -1.373 -1.393 -1.440 -1.527 -1.649 -1.784 -1.910 -1.993 -2.008 -1.954 -1.859 -1.740 -1.604 -1.449 -1.274 -1.080 -0.869 -0.647
3.85 -1.358 -1.359 -1.359 -1.357 -1.355 -1.357 -1.376 -1.412 -1.444 -1.443 -1.381 -1.265 -1.123 -0.980 -0.838 -0.687 -0.519 -0.334 -0.130
3.90 -1.354 -1.358 -1.357 -1.352 -1.336 -1.296 -1.220 -1.110 -0.993 -0.881 -0.773 -0.656 -0.523 -0.379 -0.241 -0.105  0.039  0.192  0.363
3.95 -1.260 -1.309 -1.337 -1.343 -1.333 -1.295 -1.206 -1.041 -0.801 -0.530 -0.285 -0.090  0.064  0.202  0.333  0.462  0.590  0.720  0.864
4.00 -0.972 -1.071 -1.167 -1.247 -1.290 -1.282 -1.209 -1.046 -0.777 -0.418 -0.036  0.302  0.553  0.734  0.876  1.001  1.117  1.234  1.358
4.05 -0.906 -0.913 -0.945 -1.004 -1.081 -1.140 -1.137 -1.028 -0.789 -0.430  0.000  0.438  0.818  1.107  1.312  1.464  1.589  1.703  1.817
4.10 -0.893 -0.891 -0.889 -0.889 -0.889 -0.893 -0.885 -0.829 -0.679 -0.405 -0.013  0.439  0.891  1.291  1.603  1.827  1.987  2.126  2.252
4.15 -0.887 -0.885 -0.880 -0.869 -0.846 -0.786 -0.678 -0.534 -0.367 -0.165  0.106  0.467  0.898  1.345  1.749  2.071  2.301  2.485  2.636
4.20 -0.879 -0.877 -0.871 -0.860 -0.837 -0.777 -0.648 -0.406 -0.120  0.155  0.410  0.679  1.002  1.395  1.820  2.206  2.529  2.774  2.965
4.25 -0.861 -0.862 -0.858 -0.847 -0.824 -0.770 -0.646 -0.423 -0.065  0.323  0.676  0.984  1.268  1.575  1.932  2.321  2.698  3.008  3.247
4.30 -0.838 -0.839 -0.838 -0.829 -0.806 -0.755 -0.643 -0.432 -0.118  0.327  0.781  1.191  1.544  1.848  2.152  2.492  2.860  3.205  3.490
4.35 -0.805 -0.818 -0.816 -0.804 -0.780 -0.728 -0.625 -0.432 -0.130  0.292  0.773  1.264  1.710  2.088  2.419  2.739  3.069  3.404  3.712
4.40 -0.688 -0.728 -0.763 -0.774 -0.752 -0.695 -0.592 -0.411 -0.123  0.264  0.741  1.257  1.772  2.239  2.644  2.998  3.322  3.632  3.936
4.45 -0.654 -0.655 -0.661 -0.674 -0.680 -0.640 -0.544 -0.360 -0.082  0.295  0.742  1.248  1.785  2.302  2.783  3.205  3.561  3.873  4.153
4.50 -0.652 -0.645 -0.633 -0.609 -0.565 -0.508 -0.416 -0.252  0.014  0.376  0.809  1.294  1.806  2.341  2.871  3.352  3.757  4.094  4.370
4.55 -0.652 -0.646 -0.633 -0.602 -0.537 -0.417 -0.251 -0.054  0.199  0.530  0.935  1.390  1.882  2.393  2.926  3.444  3.894  4.264  4.553
4.60 -0.655 -0.650 -0.638 -0.610 -0.543 -0.407 -0.187  0.106  0.432  0.760  1.123  1.535  1.992  2.474  2.988  3.509  3.988  4.386  4.700
4.65 -0.659 -0.655 -0.644 -0.621 -0.561 -0.428 -0.190  0.145  0.550  0.966  1.350  1.724  2.132  2.581  3.064  3.568  4.052  4.468  4.798
4.70 -0.660 -0.657 -0.649 -0.630 -0.584 -0.465 -0.238  0.113  0.542  1.012  1.484  1.907  2.299  2.704  3.152  3.626  4.099  4.520  4.861
4.75 -0.663 -0.658 -0.651 -0.635 -0.596 -0.503 -0.302  0.032  0.474  0.963  1.475  1.979  2.430  2.834  3.252  3.691  4.138  4.552  4.890
4.80 -0.665 -0.659 -0.651 -0.636 -0.603 -0.524 -0.358 -0.058  0.366  0.870  1.401  1.943  2.469  2.931  3.353  3.765  4.179  4.572  4.895
4.85 -0.668 -0.660 -0.649 -0.633 -0.603 -0.534 -0.390 -0.138  0.254  0.745  1.296  1.865  2.431  2.955  3.423  3.835  4.223  4.593  4.895
4.90 -0.668 -0.664 -0.650 -0.629 -0.597 -0.534 -0.403 -0.168  0.191  0.654  1.193  1.775  2.361  2.932  3.450  3.887  4.269  4.616  4.896
4.95 -0.669 -0.666 -0.652 -0.628 -0.589 -0.526 -0.405 -0.184  0.153  0.607  1.124  1.700  2.298  2.894  3.447  3.915  4.307  4.641  4.901
5.00 -0.669 -0.666 -0.656 -0.630 -0.585 -0.515 -0.396 -0.187  0.148  0.589  1.102  1.662  2.252  2.859  3.433  3.926  4.332  4.656  4.892
5.05 -0.670 -0.667 -0.659 -0.636 -0.587 -0.505 -0.379 -0.172  0.156  0.595  1.107  1.660  2.238  2.843  3.420  3.923  4.337  4.649  4.862
5.10 -0.670 -0.668 -0.661 -0.641 -0.594 -0.505 -0.366 -0.150  0.179  0.625  1.139  1.688  2.251  2.841  3.403  3.901  4.306  4.602  4.798
5.15 -0.671 -0.669 -0.663 -0.647 -0.604 -0.513 -0.360 -0.130  0.209  0.661  1.175  1.726  2.274  2.837  3.375  3.845  4.230  4.509  4.694
5.20 -0.671 -0.670 -0.665 -0.652 -0.615 -0.530 -0.371 -0.122  0.233  0.688  1.205  1.751  2.284  2.813  3.309  3.744  4.107  4.374  4.563
5.25 -0.669 -0.670 -0.667 -0.656 -0.627 -0.551 -0.396 -0.137  0.231  0.689  1.202  1.737  2.251  2.744  3.197  3.602  3.950  4.213  4.416
5.30 -0.665 -0.666 -0.665 -0.658 -0.634 -0.570 -0.430 -0.178  0.191  0.647  1.150  1.666  2.158  2.624  3.048  3.434  3.776  4.043  4.261
5.35 -0.664 -0.664 -0.663 -0.657 -0.638 -0.586 -0.465 -0.237  0.113  0.552  1.038  1.536  2.014  2.467  2.879  3.259  3.599  3.876  4.108
5.40 -0.662 -0.663 -0.662 -0.656 -0.639 -0.594 -0.490 -0.293  0.017  0.423  0.886  1.361  1.839  2.292  2.707  3.089  3.431  3.723  3.965
5.45 -0.659 -0.659 -0.659 -0.656 -0.641 -0.601 -0.507 -0.335 -0.070  0.291  0.725  1.187  1.664  2.120  2.544  2.934  3.281  3.587  3.833
5.50 -0.658 -0.658 -0.657 -0.652 -0.641 -0.607 -0.526 -0.375 -0.134  0.185  0.585  1.035  1.512  1.971  2.403  2.801  3.155  3.475  3.722
5.55 -0.658 -0.658 -0.656 -0.651 -0.639 -0.608 -0.537 -0.403 -0.188  0.107  0.483  0.923  1.396  1.856  2.293  2.697  3.059  3.388  3.631
5.60 -0.657 -0.657 -0.656 -0.653 -0.641 -0.610 -0.541 -0.417 -0.226  0.049  0.417  0.853  1.321  1.788  2.219  2.623  2.995  3.325  3.561
5.65 -0.658 -0.657 -0.656 -0.653 -0.644 -0.617 -0.550 -0.427 -0.247  0.015  0.373  0.817  1.284  1.748  2.178  2.583  2.962  3.285  3.519
5.70 -0.657 -0.656 -0.654 -0.650 -0.643 -0.621 -0.564 -0.444 -0.259  0.005  0.357  0.802  1.275  1.742  2.172  2.577  2.961  3.273  3.520
5.75 -0.657 -0.656 -0.653 -0.648 -0.639 -0.620 -0.573 -0.466 -0.277 -0.007  0.363  0.806  1.283  1.758  2.192  2.599  2.981  3.271  3.513
5.80 -0.658 -0.657 -0.654 -0.647 -0.635 -0.615 -0.574 -0.482 -0.301 -0.013  0.377  0.828  1.309  1.792  2.234  2.644  3.013  3.286  3.435
5.85 -0.658 -0.657 -0.654 -0.648 -0.633 -0.608 -0.565 -0.482 -0.322 -0.025  0.377  0.857  1.350  1.839  2.289  2.701  3.044  3.290  3.411
5.90 -0.658 -0.657 -0.655 -0.649 -0.635 -0.604 -0.553 -0.472 -0.322 -0.041  0.388  0.890  1.398  1.895  2.350  2.754  3.060  3.274  3.373
5.95 -0.658 -0.658 -0.656 -0.650 -0.637 -0.605 -0.546 -0.454 -0.301 -0.036  0.389  0.917  1.445  1.951  2.405  2.787  3.048  3.227  3.312
6.00 -0.658 -0.658 -0.657 -0.652 -0.640 -0.608 -0.544 -0.437 -0.279 -0.006  0.410  0.933  1.483  1.994  2.438  2.784  3.004  3.125  3.233
6.10 -0.659 -0.659 -0.659 -0.655 -0.646 -0.621 -0.559 -0.433 -0.232  0.075  0.494  0.999  1.528  2.005  2.385  2.647  2.812  2.925  3.050
6.20 -0.659 -0.659 -0.659 -0.657 -0.651 -0.634 -0.588 -0.475 -0.259  0.068  0.505  0.983  1.446  1.843  2.156  2.381  2.548  2.684  2.846
6.30 -0.660 -0.660 -0.659 -0.659 -0.655 -0.644 -0.612 -0.531 -0.356 -0.069  0.318  0.747  1.166  1.531  1.836  2.068  2.263  2.445  2.645
6.40 -0.660 -0.660 -0.660 -0.660 -0.657 -0.649 -0.629 -0.574 -0.454 -0.245  0.056  0.419  0.806  1.176  1.495  1.761  1.995  2.221  2.457
6.50 -0.661 -0.661 -0.661 -0.661 -0.658 -0.654 -0.640 -0.603 -0.523 -0.377 -0.158  0.141  0.489  0.854  1.187  1.484  1.757  2.018  2.281
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.657 -0.647 -0.622 -0.568 -0.465 -0.299 -0.058  0.246  0.587  0.924  1.245  1.549  1.838  2.094
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.653 -0.635 -0.596 -0.522 -0.393 -0.196  0.068  0.378  0.719  1.050  1.368  1.675  1.928
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.644 -0.615 -0.558 -0.456 -0.293 -0.064  0.221  0.543  0.885  1.211  1.513  1.780
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.629 -0.583 -0.500 -0.362 -0.163  0.096  0.409  0.742  1.070  1.380  1.635
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.639 -0.602 -0.533 -0.415 -0.241  0.000  0.299  0.617  0.944  1.253  1.496
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.617 -0.558 -0.457 -0.302 -0.079  0.201  0.506  0.836  1.137  1.337
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.655 -0.629 -0.578 -0.491 -0.353 -0.144  0.112  0.408  0.731  0.999
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.662 -0.640 -0.596 -0.521 -0.393 -0.204  0.031  0.321  0.621
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.650 -0.614 -0.548 -0.429 -0.261 -0.043  0.236  0.516
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.678 -0.661 -0.631 -0.571 -0.464 -0.316 -0.111  0.146
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.673 -0.648 -0.591 -0.500 -0.368 -0.178  0.056
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.686 -0.664 -0.613 -0.536 -0.419 -0.246 -0.036
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.703 -0.681 -0.639 -0.573 -0.471 -0.318 -0.138
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.721 -0.700 -0.667 -0.613 -0.528 -0.397
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.696 -0.653 -0.585 -0.476
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.728 -0.699 -0.647 -0.564
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.808 -0.805 -0.787 -0.765
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.907 -0.929 -0.939 -1.217
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.021 -1.069 -1.128

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.0000 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.376 -1.462 -1.580 -1.726 -1.874 -2.002 -2.101 -2.182 -2.256 -2.314 -2.334 -2.299 -2.210 -2.076 -1.908 -1.714 -1.503 -1.279 -1.043
3.80 -1.346 -1.340 -1.360 -1.407 -1.490 -1.602 -1.717 -1.807 -1.837 -1.800 -1.722 -1.632 -1.528 -1.413 -1.273 -1.111 -0.923 -0.716 -0.497
3.85 -1.325 -1.326 -1.325 -1.324 -1.321 -1.322 -1.335 -1.359 -1.364 -1.317 -1.204 -1.054 -0.908 -0.779 -0.654 -0.515 -0.360 -0.180  0.020
3.90 -1.322 -1.325 -1.324 -1.319 -1.303 -1.261 -1.182 -1.067 -0.939 -0.808 -0.672 -0.521 -0.358 -0.202 -0.066  0.062  0.194  0.339  0.503
3.95 -1.245 -1.286 -1.308 -1.311 -1.300 -1.260 -1.168 -0.997 -0.750 -0.472 -0.217 -0.010  0.164  0.324  0.472  0.608  0.734  0.859  1.000
4.00 -0.981 -1.074 -1.161 -1.231 -1.264 -1.250 -1.171 -1.002 -0.726 -0.362  0.023  0.362  0.618  0.811  0.969  1.110  1.236  1.359  1.481
4.05 -0.916 -0.924 -0.955 -1.009 -1.078 -1.127 -1.112 -0.990 -0.739 -0.372  0.060  0.499  0.879  1.170  1.383  1.547  1.686  1.810  1.932
4.10 -0.902 -0.900 -0.897 -0.895 -0.893 -0.893 -0.878 -0.810 -0.644 -0.353  0.049  0.505  0.959  1.359  1.673  1.901  2.074  2.224  2.359
4.15 -0.894 -0.892 -0.886 -0.873 -0.846 -0.778 -0.665 -0.517 -0.344 -0.130  0.157  0.532  0.972  1.423  1.829  2.151  2.389  2.581  2.740
4.20 -0.883 -0.881 -0.875 -0.863 -0.835 -0.765 -0.619 -0.366 -0.079  0.193  0.451  0.729  1.068  1.475  1.906  2.294  2.622  2.873  3.073
4.25 -0.859 -0.861 -0.857 -0.846 -0.820 -0.757 -0.614 -0.366  0.005  0.390  0.732  1.034  1.323  1.642  2.014  2.413  2.798  3.112  3.359
4.30 -0.825 -0.828 -0.829 -0.821 -0.797 -0.739 -0.612 -0.374 -0.035  0.420  0.868  1.263  1.607  1.911  2.223  2.579  2.961  3.313  3.606
4.35 -0.796 -0.805 -0.798 -0.785 -0.760 -0.706 -0.591 -0.374 -0.048  0.393  0.881  1.364  1.795  2.163  2.492  2.818  3.163  3.511  3.830
4.40 -0.694 -0.729 -0.755 -0.757 -0.724 -0.660 -0.548 -0.351 -0.042  0.359  0.846  1.367  1.878  2.334  2.724  3.077  3.409  3.731  4.049
4.45 -0.666 -0.666 -0.668 -0.673 -0.666 -0.606 -0.490 -0.286  0.005  0.390  0.839  1.349  1.892  2.407  2.875  3.291  3.648  3.966  4.257
4.50 -0.663 -0.656 -0.643 -0.617 -0.568 -0.498 -0.379 -0.179  0.112  0.480  0.909  1.392  1.904  2.443  2.970  3.444  3.845  4.183  4.465
4.55 -0.664 -0.657 -0.641 -0.607 -0.538 -0.415 -0.238 -0.014  0.273  0.632  1.043  1.492  1.981  2.488  3.023  3.540  3.985  4.351  4.641
4.60 -0.668 -0.662 -0.648 -0.614 -0.538 -0.394 -0.170  0.126  0.469  0.825  1.216  1.640  2.096  2.573  3.084  3.606  4.081  4.474  4.786
4.65 -0.672 -0.667 -0.655 -0.628 -0.558 -0.408 -0.156  0.182  0.580  0.999  1.404  1.807  2.233  2.684  3.163  3.665  4.146  4.557  4.882
4.70 -0.674 -0.670 -0.661 -0.639 -0.584 -0.447 -0.194  0.173  0.601  1.055  1.518  1.957  2.376  2.797  3.248  3.723  4.194  4.609  4.943
4.75 -0.677 -0.672 -0.663 -0.645 -0.600 -0.491 -0.260  0.103  0.557  1.042  1.533  2.023  2.483  2.907  3.339  3.786  4.232  4.638  4.967
4.80 -0.679 -0.673 -0.664 -0.647 -0.609 -0.516 -0.327  0.009  0.460  0.972  1.495  2.017  2.528  2.992  3.431  3.856  4.272  4.657  4.966
4.85 -0.683 -0.674 -0.662 -0.645 -0.611 -0.532 -0.365 -0.083  0.343  0.854  1.409  1.970  2.517  3.027  3.500  3.921  4.313  4.674  4.957
4.90 -0.682 -0.679 -0.663 -0.641 -0.606 -0.535 -0.385 -0.123  0.266  0.753  1.305  1.891  2.468  3.022  3.536  3.975  4.355  4.692  4.949
4.95 -0.683 -0.681 -0.666 -0.640 -0.599 -0.529 -0.393 -0.147  0.214  0.690  1.225  1.811  2.408  2.996  3.544  4.006  4.390  4.709  4.943
5.00 -0.683 -0.680 -0.669 -0.643 -0.595 -0.520 -0.389 -0.157  0.201  0.656  1.187  1.761  2.352  2.963  3.534  4.017  4.409  4.712  4.920
5.05 -0.684 -0.681 -0.672 -0.649 -0.598 -0.512 -0.375 -0.148  0.201  0.655  1.180  1.744  2.327  2.938  3.514  4.006  4.401  4.689  4.877
5.10 -0.684 -0.682 -0.675 -0.655 -0.605 -0.512 -0.364 -0.132  0.218  0.676  1.200  1.757  2.326  2.921  3.480  3.965  4.350  4.623  4.798
5.15 -0.684 -0.682 -0.677 -0.660 -0.616 -0.521 -0.361 -0.116  0.240  0.704  1.223  1.781  2.333  2.897  3.430  3.885  4.251  4.512  4.684
5.20 -0.684 -0.683 -0.679 -0.666 -0.628 -0.539 -0.374 -0.114  0.256  0.721  1.241  1.791  2.325  2.852  3.341  3.762  4.110  4.365  4.546
5.25 -0.681 -0.683 -0.680 -0.670 -0.639 -0.561 -0.401 -0.133  0.245  0.711  1.226  1.760  2.274  2.764  3.212  3.605  3.942  4.198  4.395
5.30 -0.673 -0.676 -0.676 -0.670 -0.647 -0.581 -0.437 -0.178  0.198  0.659  1.162  1.678  2.169  2.632  3.053  3.430  3.763  4.026  4.239
5.35 -0.671 -0.671 -0.670 -0.665 -0.647 -0.595 -0.471 -0.238  0.115  0.556  1.042  1.540  2.017  2.469  2.880  3.253  3.587  3.860  4.088
5.40 -0.665 -0.668 -0.667 -0.661 -0.643 -0.595 -0.489 -0.291  0.019  0.425  0.888  1.363  1.841  2.294  2.707  3.084  3.421  3.709  3.948
5.45 -0.659 -0.661 -0.662 -0.659 -0.643 -0.598 -0.495 -0.318 -0.057  0.298  0.729  1.190  1.669  2.125  2.547  2.932  3.274  3.577  3.821
5.50 -0.658 -0.658 -0.656 -0.652 -0.639 -0.601 -0.510 -0.351 -0.103  0.209  0.600  1.047  1.522  1.981  2.411  2.804  3.154  3.470  3.716
5.55 -0.657 -0.658 -0.656 -0.649 -0.634 -0.596 -0.514 -0.368 -0.141  0.154  0.521  0.949  1.417  1.874  2.308  2.706  3.064  3.389  3.632
5.60 -0.657 -0.657 -0.656 -0.651 -0.635 -0.596 -0.512 -0.370 -0.166  0.115  0.480  0.902  1.357  1.818  2.241  2.640  3.007  3.334  3.572
5.65 -0.657 -0.656 -0.655 -0.651 -0.639 -0.603 -0.520 -0.373 -0.173  0.099  0.457  0.890  1.340  1.792  2.211  2.608  2.983  3.304  3.547
5.70 -0.657 -0.655 -0.653 -0.649 -0.639 -0.610 -0.537 -0.390 -0.177  0.107  0.461  0.896  1.351  1.801  2.215  2.611  2.991  3.309  3.577
5.75 -0.657 -0.655 -0.651 -0.645 -0.635 -0.612 -0.550 -0.415 -0.194  0.104  0.484  0.920  1.377  1.833  2.248  2.645  3.024  3.326  3.599
5.80 -0.657 -0.656 -0.651 -0.642 -0.630 -0.606 -0.557 -0.439 -0.219  0.101  0.510  0.958  1.420  1.882  2.303  2.703  3.075  3.372  3.518
5.85 -0.657 -0.656 -0.652 -0.642 -0.624 -0.596 -0.547 -0.447 -0.247  0.092  0.512  0.997  1.474  1.944  2.374  2.778  3.132  3.411  3.528
5.90 -0.658 -0.657 -0.653 -0.644 -0.623 -0.588 -0.532 -0.440 -0.258  0.074  0.529  1.036  1.534  2.014  2.452  2.856  3.182  3.432  3.527
5.95 -0.658 -0.659 -0.654 -0.646 -0.625 -0.583 -0.518 -0.418 -0.242  0.069  0.534  1.070  1.591  2.084  2.529  2.920  3.205  3.417  3.497
6.00 -0.658 -0.659 -0.655 -0.648 -0.629 -0.584 -0.507 -0.392 -0.220  0.093  0.552  1.090  1.639  2.144  2.588  2.950  3.195  3.315  3.433
6.10 -0.659 -0.659 -0.659 -0.652 -0.639 -0.601 -0.516 -0.366 -0.147  0.185  0.633  1.158  1.698  2.182  2.578  2.858  3.035  3.144  3.258
6.20 -0.659 -0.659 -0.659 -0.655 -0.646 -0.621 -0.553 -0.406 -0.157  0.196  0.653  1.141  1.613  2.025  2.359  2.597  2.770  2.902  3.041
6.30 -0.660 -0.660 -0.659 -0.659 -0.652 -0.635 -0.588 -0.478 -0.266  0.050  0.457  0.896  1.324  1.706  2.031  2.275  2.477  2.648  2.823
6.40 -0.660 -0.660 -0.660 -0.660 -0.655 -0.644 -0.613 -0.537 -0.387 -0.150  0.176  0.559  0.962  1.349  1.683  1.960  2.197  2.404  2.615
6.50 -0.661 -0.661 -0.661 -0.661 -0.657 -0.650 -0.629 -0.578 -0.476 -0.305 -0.057  0.271  0.642  1.025  1.370  1.676  1.943  2.180  2.421
6.60 -0.662 -0.662 -0.662 -0.661 -0.659 -0.654 -0.640 -0.606 -0.535 -0.410 -0.217  0.056  0.388  0.749  1.102  1.426  1.715  1.981  2.208
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.658 -0.648 -0.624 -0.573 -0.480 -0.327 -0.100  0.194  0.527  0.886  1.215  1.515  1.799  2.019
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.636 -0.599 -0.527 -0.403 -0.213  0.045  0.354  0.694  1.032  1.339  1.613  1.866
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.645 -0.617 -0.560 -0.459 -0.297 -0.072  0.214  0.543  0.871  1.181  1.471  1.716
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.630 -0.584 -0.500 -0.361 -0.163  0.103  0.416  0.729  1.040  1.341  1.574
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.640 -0.602 -0.531 -0.413 -0.235  0.011  0.301  0.603  0.926  1.221  1.412
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.618 -0.556 -0.454 -0.295 -0.067  0.198  0.494  0.818  1.079
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.631 -0.578 -0.490 -0.344 -0.138  0.105  0.402  0.704
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.666 -0.643 -0.599 -0.521 -0.387 -0.205  0.024  0.313  0.595
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.655 -0.618 -0.547 -0.428 -0.268 -0.048  0.219
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.668 -0.637 -0.572 -0.469 -0.324 -0.118  0.126
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.655 -0.597 -0.510 -0.378 -0.190  0.030
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.625 -0.550 -0.433 -0.265 -0.076
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.655 -0.591 -0.491 -0.347
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.716 -0.685 -0.632 -0.550 -0.428
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.718 -0.679 -0.614 -0.518
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.820 -0.815 -0.809 -0.799 -0.787 -0.756 -0.724
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.899 -0.912 -0.910 -1.191
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.989 -1.013 -1.053 -1.105

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4900 Z=0.0000 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.319 -1.399 -1.506 -1.627 -1.736 -1.819 -1.887 -1.959 -2.032 -2.089 -2.110 -2.084 -2.007 -1.886 -1.731 -1.549 -1.343 -1.123 -0.890
3.80 -1.284 -1.282 -1.302 -1.347 -1.423 -1.516 -1.597 -1.632 -1.605 -1.535 -1.457 -1.378 -1.296 -1.197 -1.075 -0.925 -0.748 -0.549 -0.335
3.85 -1.265 -1.266 -1.265 -1.263 -1.260 -1.258 -1.262 -1.261 -1.219 -1.109 -0.946 -0.785 -0.653 -0.544 -0.437 -0.316 -0.173 -0.002  0.190
3.90 -1.264 -1.267 -1.266 -1.260 -1.243 -1.199 -1.113 -0.988 -0.840 -0.678 -0.502 -0.311 -0.125  0.028  0.153  0.267  0.383  0.516  0.669
3.95 -1.214 -1.241 -1.254 -1.254 -1.240 -1.198 -1.099 -0.918 -0.659 -0.369 -0.100  0.127  0.328  0.511  0.670  0.803  0.920  1.038  1.170
4.00 -1.004 -1.082 -1.150 -1.200 -1.217 -1.192 -1.105 -0.925 -0.636 -0.263  0.125  0.465  0.731  0.941  1.120  1.276  1.408  1.527  1.647
4.05 -0.938 -0.949 -0.978 -1.023 -1.076 -1.105 -1.067 -0.923 -0.654 -0.276  0.162  0.600  0.978  1.274  1.499  1.681  1.837  1.969  2.094
4.10 -0.922 -0.920 -0.916 -0.914 -0.910 -0.903 -0.875 -0.784 -0.588 -0.269  0.147  0.609  1.064  1.464  1.781  2.018  2.209  2.372  2.514
4.15 -0.912 -0.910 -0.903 -0.886 -0.853 -0.779 -0.662 -0.509 -0.323 -0.087  0.228  0.628  1.082  1.537  1.945  2.269  2.518  2.722  2.889
4.20 -0.896 -0.895 -0.889 -0.874 -0.839 -0.754 -0.590 -0.332 -0.047  0.224  0.491  0.792  1.159  1.590  2.029  2.424  2.757  3.014  3.225
4.25 -0.863 -0.867 -0.864 -0.852 -0.821 -0.744 -0.577 -0.303  0.074  0.451  0.782  1.082  1.384  1.731  2.129  2.546  2.939  3.258  3.514
4.30 -0.809 -0.818 -0.823 -0.817 -0.791 -0.724 -0.573 -0.304  0.059  0.516  0.955  1.333  1.668  1.979  2.313  2.699  3.102  3.463  3.765
4.35 -0.788 -0.788 -0.776 -0.762 -0.738 -0.679 -0.547 -0.302  0.051  0.506  0.996  1.468  1.883  2.240  2.569  2.914  3.289  3.656  3.990
4.40 -0.714 -0.737 -0.749 -0.733 -0.685 -0.610 -0.487 -0.271  0.059  0.474  0.967  1.490  1.994  2.435  2.808  3.162  3.515  3.860  4.201
4.45 -0.696 -0.694 -0.690 -0.681 -0.650 -0.557 -0.410 -0.183  0.121  0.509  0.958  1.471  2.016  2.526  2.975  3.382  3.747  4.081  4.393
4.50 -0.689 -0.683 -0.669 -0.641 -0.583 -0.488 -0.325 -0.076  0.245  0.616  1.036  1.513  2.024  2.562  3.082  3.545  3.943  4.290  4.588
4.55 -0.691 -0.683 -0.663 -0.624 -0.553 -0.423 -0.228  0.039  0.376  0.767  1.183  1.621  2.102  2.605  3.138  3.651  4.091  4.457  4.755
4.60 -0.696 -0.688 -0.671 -0.629 -0.543 -0.390 -0.157  0.146  0.514  0.912  1.338  1.775  2.227  2.694  3.201  3.721  4.194  4.584  4.896
4.65 -0.700 -0.694 -0.680 -0.646 -0.561 -0.395 -0.130  0.216  0.611  1.035  1.471  1.913  2.360  2.811  3.284  3.782  4.260  4.666  4.986
4.70 -0.702 -0.697 -0.687 -0.659 -0.591 -0.430 -0.155  0.223  0.653  1.098  1.553  2.014  2.472  2.911  3.366  3.841  4.310  4.719  5.042
4.75 -0.705 -0.700 -0.689 -0.667 -0.610 -0.479 -0.216  0.171  0.633  1.115  1.593  2.068  2.543  2.994  3.447  3.905  4.352  4.749  5.062
4.80 -0.707 -0.701 -0.691 -0.671 -0.624 -0.510 -0.288  0.083  0.555  1.072  1.589  2.092  2.588  3.059  3.522  3.969  4.392  4.767  5.054
4.85 -0.713 -0.702 -0.690 -0.670 -0.629 -0.532 -0.333 -0.015  0.443  0.970  1.526  2.080  2.606  3.099  3.584  4.026  4.429  4.780  5.037
4.90 -0.710 -0.710 -0.691 -0.667 -0.626 -0.540 -0.362 -0.063  0.361  0.869  1.430  2.017  2.583  3.113  3.625  4.076  4.463  4.789  5.017
4.95 -0.711 -0.712 -0.694 -0.666 -0.621 -0.539 -0.377 -0.096  0.296  0.795  1.344  1.938  2.531  3.101  3.642  4.106  4.487  4.789  4.991
5.00 -0.711 -0.708 -0.698 -0.670 -0.618 -0.533 -0.379 -0.114  0.274  0.745  1.293  1.880  2.465  3.072  3.637  4.112  4.489  4.767  4.942
5.05 -0.712 -0.710 -0.701 -0.676 -0.621 -0.527 -0.371 -0.114  0.265  0.735  1.273  1.848  2.430  3.041  3.611  4.086  4.456  4.715  4.874
5.10 -0.712 -0.710 -0.703 -0.683 -0.630 -0.529 -0.365 -0.105  0.272  0.746  1.280  1.844  2.414  3.009  3.559  4.021  4.376  4.621  4.774
5.15 -0.713 -0.711 -0.705 -0.688 -0.641 -0.541 -0.367 -0.097  0.284  0.761  1.285  1.848  2.401  2.963  3.483  3.915  4.251  4.489  4.645
5.20 -0.713 -0.712 -0.708 -0.694 -0.654 -0.560 -0.383 -0.103  0.287  0.764  1.287  1.838  2.371  2.892  3.369  3.769  4.092  4.329  4.499
5.25 -0.706 -0.710 -0.708 -0.698 -0.667 -0.584 -0.414 -0.131  0.263  0.738  1.254  1.785  2.297  2.782  3.221  3.598  3.915  4.158  4.346
5.30 -0.689 -0.695 -0.700 -0.696 -0.673 -0.605 -0.453 -0.183  0.204  0.670  1.173  1.686  2.177  2.637  3.052  3.417  3.734  3.986  4.192
5.35 -0.684 -0.685 -0.685 -0.682 -0.666 -0.613 -0.486 -0.246  0.114  0.557  1.043  1.540  2.017  2.467  2.875  3.238  3.558  3.824  4.044
5.40 -0.672 -0.678 -0.679 -0.673 -0.652 -0.600 -0.488 -0.289  0.020  0.424  0.886  1.360  1.839  2.291  2.703  3.071  3.396  3.677  3.910
5.45 -0.660 -0.664 -0.668 -0.666 -0.648 -0.594 -0.477 -0.292 -0.037  0.308  0.733  1.192  1.670  2.126  2.546  2.922  3.255  3.550  3.790
5.50 -0.658 -0.658 -0.656 -0.652 -0.637 -0.591 -0.484 -0.314 -0.054  0.248  0.624  1.060  1.532  1.988  2.415  2.800  3.141  3.449  3.692
5.55 -0.657 -0.657 -0.654 -0.646 -0.625 -0.576 -0.476 -0.312 -0.069  0.229  0.579  0.986  1.440  1.891  2.319  2.708  3.058  3.374  3.616
5.60 -0.657 -0.657 -0.655 -0.647 -0.625 -0.571 -0.463 -0.297 -0.074  0.215  0.574  0.973  1.403  1.851  2.264  2.650  3.009  3.328  3.565
5.65 -0.657 -0.656 -0.654 -0.648 -0.631 -0.579 -0.471 -0.290 -0.063  0.222  0.580  0.993  1.414  1.845  2.245  2.628  2.993  3.308  3.556
5.70 -0.656 -0.654 -0.652 -0.646 -0.632 -0.590 -0.491 -0.308 -0.056  0.253  0.608  1.026  1.452  1.875  2.264  2.643  3.010  3.326  3.617
5.75 -0.656 -0.653 -0.649 -0.642 -0.629 -0.597 -0.511 -0.337 -0.074  0.259  0.651  1.073  1.501  1.928  2.314  2.689  3.055  3.361  3.668
5.80 -0.657 -0.654 -0.647 -0.637 -0.623 -0.593 -0.527 -0.370 -0.102  0.260  0.688  1.129  1.564  1.996  2.386  2.762  3.123  3.439  3.580
5.85 -0.657 -0.654 -0.647 -0.634 -0.614 -0.582 -0.520 -0.388 -0.135  0.251  0.692  1.179  1.635  2.075  2.473  2.855  3.205  3.512  3.628
5.90 -0.659 -0.655 -0.649 -0.634 -0.608 -0.569 -0.504 -0.391 -0.158  0.232  0.713  1.224  1.707  2.160  2.570  2.955  3.286  3.573  3.670
5.95 -0.658 -0.659 -0.651 -0.637 -0.607 -0.557 -0.484 -0.368 -0.151  0.220  0.719  1.262  1.773  2.245  2.666  3.048  3.347  3.599  3.684
6.00 -0.658 -0.659 -0.653 -0.641 -0.611 -0.552 -0.464 -0.336 -0.136  0.234  0.736  1.283  1.828  2.319  2.748  3.112  3.381  3.498  3.642
6.10 -0.659 -0.659 -0.659 -0.648 -0.625 -0.568 -0.458 -0.287 -0.044  0.328  0.809  1.351  1.898  2.385  2.788  3.081  3.274  3.381  3.494
6.20 -0.659 -0.659 -0.659 -0.653 -0.638 -0.596 -0.498 -0.314 -0.031  0.349  0.830  1.330  1.813  2.241  2.592  2.840  3.021  3.149  3.273
6.30 -0.660 -0.660 -0.659 -0.660 -0.646 -0.618 -0.548 -0.399 -0.146  0.201  0.631  1.083  1.524  1.922  2.264  2.518  2.723  2.886  3.042
6.40 -0.660 -0.660 -0.660 -0.660 -0.652 -0.633 -0.585 -0.479 -0.293 -0.021  0.338  0.744  1.165  1.566  1.911  2.198  2.435  2.628  2.818
6.50 -0.661 -0.661 -0.661 -0.661 -0.655 -0.643 -0.611 -0.538 -0.407 -0.201  0.082  0.445  0.841  1.240  1.596  1.910  2.169  2.387  2.606
6.60 -0.662 -0.662 -0.662 -0.661 -0.658 -0.649 -0.628 -0.578 -0.485 -0.329 -0.099  0.213  0.576  0.957  1.324  1.651  1.926  2.171  2.370
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.654 -0.639 -0.605 -0.536 -0.417 -0.230  0.036  0.365  0.722  1.099  1.426  1.709  1.973  2.159
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.658 -0.647 -0.623 -0.572 -0.478 -0.324 -0.097  0.196  0.534  0.893  1.227  1.515  1.761  1.999
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.654 -0.635 -0.596 -0.521 -0.394 -0.199  0.061  0.379  0.725  1.049  1.340  1.610  1.844
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.614 -0.553 -0.447 -0.279 -0.047  0.252  0.580  0.888  1.184  1.477  1.697
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.653 -0.628 -0.578 -0.488 -0.344 -0.133  0.142  0.448  0.746  1.064  1.353  1.532
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.640 -0.598 -0.521 -0.395 -0.205  0.049  0.327  0.626  0.953  1.206
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.650 -0.615 -0.549 -0.438 -0.266 -0.037  0.220  0.528  0.833
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.660 -0.630 -0.574 -0.476 -0.319 -0.117  0.130  0.435  0.719
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.644 -0.596 -0.509 -0.369 -0.190  0.052  0.335
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.659 -0.617 -0.539 -0.419 -0.253 -0.022  0.237
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.674 -0.638 -0.569 -0.466 -0.311 -0.098  0.136
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.692 -0.659 -0.601 -0.510 -0.369 -0.177  0.027
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.682 -0.635 -0.553 -0.430 -0.264
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.707 -0.667 -0.596 -0.491 -0.348
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.701 -0.644 -0.557 -0.441
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.783 -0.755 -0.704 -0.655
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.884 -0.884 -0.882 -0.860 -1.144
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.983 -0.998 -1.025 -1.063

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0000 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.269 -1.343 -1.439 -1.541 -1.624 -1.687 -1.748 -1.821 -1.896 -1.952 -1.973 -1.949 -1.880 -1.769 -1.621 -1.446 -1.247 -1.028 -0.801
3.80 -1.230 -1.231 -1.250 -1.293 -1.362 -1.439 -1.493 -1.494 -1.441 -1.364 -1.291 -1.220 -1.149 -1.061 -0.950 -0.808 -0.637 -0.445 -0.235
3.85 -1.213 -1.214 -1.213 -1.211 -1.206 -1.201 -1.196 -1.173 -1.095 -0.945 -0.767 -0.612 -0.493 -0.395 -0.298 -0.188 -0.052  0.112  0.299
3.90 -1.214 -1.216 -1.214 -1.208 -1.190 -1.144 -1.052 -0.918 -0.753 -0.567 -0.363 -0.151  0.037  0.183  0.298  0.401  0.508  0.632  0.777
3.95 -1.184 -1.199 -1.205 -1.203 -1.188 -1.143 -1.039 -0.848 -0.579 -0.279 -0.001  0.241  0.459  0.652  0.811  0.939  1.048  1.159  1.283
4.00 -1.031 -1.092 -1.140 -1.169 -1.173 -1.140 -1.046 -0.857 -0.557 -0.179  0.213  0.554  0.827  1.050  1.241  1.401  1.534  1.647  1.762
4.05 -0.962 -0.976 -1.004 -1.041 -1.076 -1.083 -1.024 -0.863 -0.579 -0.194  0.248  0.685  1.063  1.363  1.598  1.792  1.954  2.088  2.210
4.10 -0.945 -0.943 -0.939 -0.936 -0.931 -0.920 -0.878 -0.764 -0.539 -0.198  0.230  0.696  1.151  1.551  1.871  2.115  2.317  2.486  2.629
4.15 -0.932 -0.931 -0.923 -0.904 -0.865 -0.788 -0.672 -0.518 -0.319 -0.058  0.286  0.707  1.171  1.630  2.039  2.364  2.622  2.832  3.003
4.20 -0.913 -0.913 -0.906 -0.889 -0.848 -0.753 -0.579 -0.323 -0.043  0.228  0.509  0.836  1.232  1.682  2.127  2.527  2.862  3.123  3.340
4.25 -0.872 -0.878 -0.877 -0.863 -0.828 -0.741 -0.558 -0.272  0.102  0.473  0.798  1.101  1.423  1.799  2.220  2.651  3.049  3.370  3.630
4.30 -0.800 -0.814 -0.823 -0.820 -0.793 -0.718 -0.551 -0.265  0.109  0.562  0.996  1.364  1.696  2.020  2.380  2.792  3.211  3.577  3.884
4.35 -0.785 -0.776 -0.761 -0.747 -0.724 -0.664 -0.520 -0.259  0.108  0.567  1.057  1.522  1.928  2.280  2.615  2.982  3.384  3.766  4.109
4.40 -0.742 -0.752 -0.748 -0.717 -0.657 -0.574 -0.443 -0.217  0.122  0.543  1.037  1.559  2.057  2.491  2.854  3.213  3.588  3.957  4.315
4.45 -0.730 -0.729 -0.719 -0.695 -0.641 -0.520 -0.350 -0.110  0.199  0.585  1.032  1.543  2.087  2.595  3.032  3.433  3.808  4.162  4.493
4.50 -0.718 -0.712 -0.700 -0.671 -0.606 -0.489 -0.288 -0.002  0.336  0.707  1.118  1.588  2.098  2.632  3.146  3.603  4.001  4.359  4.675
4.55 -0.720 -0.711 -0.688 -0.648 -0.575 -0.441 -0.229  0.072  0.446  0.858  1.277  1.706  2.178  2.677  3.205  3.717  4.155  4.523  4.832
4.60 -0.725 -0.717 -0.696 -0.649 -0.558 -0.400 -0.160  0.151  0.536  0.966  1.419  1.864  2.312  2.771  3.273  3.791  4.262  4.652  4.967
4.65 -0.729 -0.724 -0.707 -0.667 -0.573 -0.399 -0.128  0.224  0.621  1.049  1.508  1.980  2.442  2.892  3.360  3.855  4.331  4.734  5.051
4.70 -0.732 -0.727 -0.715 -0.681 -0.604 -0.430 -0.146  0.237  0.670  1.114  1.566  2.042  2.530  2.983  3.441  3.916  4.383  4.788  5.102
4.75 -0.736 -0.730 -0.718 -0.692 -0.625 -0.478 -0.199  0.196  0.660  1.143  1.618  2.086  2.572  3.045  3.515  3.980  4.428  4.819  5.119
4.80 -0.738 -0.732 -0.721 -0.698 -0.642 -0.512 -0.270  0.118  0.597  1.114  1.630  2.128  2.618  3.093  3.576  4.040  4.470  4.838  5.109
4.85 -0.747 -0.734 -0.720 -0.698 -0.650 -0.538 -0.317  0.023  0.494  1.027  1.583  2.134  2.651  3.134  3.629  4.090  4.503  4.847  5.085
4.90 -0.739 -0.744 -0.722 -0.695 -0.650 -0.551 -0.350 -0.028  0.414  0.931  1.496  2.083  2.643  3.157  3.669  4.133  4.528  4.845  5.051
4.95 -0.740 -0.745 -0.725 -0.695 -0.646 -0.553 -0.371 -0.065  0.346  0.855  1.411  2.008  2.596  3.152  3.690  4.157  4.538  4.826  5.005
5.00 -0.742 -0.739 -0.728 -0.699 -0.644 -0.549 -0.378 -0.089  0.318  0.799  1.354  1.947  2.525  3.125  3.687  4.156  4.521  4.779  4.932
5.05 -0.743 -0.741 -0.732 -0.705 -0.648 -0.546 -0.374 -0.094  0.304  0.784  1.328  1.908  2.485  3.092  3.657  4.119  4.467  4.701  4.842
5.10 -0.743 -0.741 -0.734 -0.713 -0.657 -0.550 -0.372 -0.091  0.305  0.787  1.326  1.894  2.460  3.052  3.595  4.038  4.367  4.588  4.726
5.15 -0.744 -0.742 -0.736 -0.719 -0.670 -0.563 -0.377 -0.089  0.309  0.794  1.321  1.885  2.436  2.993  3.504  3.917  4.227  4.444  4.590
5.20 -0.743 -0.743 -0.739 -0.725 -0.683 -0.584 -0.397 -0.102  0.303  0.786  1.311  1.861  2.390  2.908  3.376  3.760  4.061  4.280  4.442
5.25 -0.732 -0.739 -0.738 -0.728 -0.697 -0.610 -0.432 -0.136  0.269  0.749  1.266  1.791  2.302  2.786  3.219  3.583  3.881  4.110  4.289
5.30 -0.705 -0.715 -0.724 -0.723 -0.701 -0.631 -0.472 -0.193  0.202  0.670  1.174  1.683  2.173  2.633  3.044  3.399  3.701  3.942  4.139
5.35 -0.697 -0.699 -0.701 -0.700 -0.687 -0.633 -0.502 -0.257  0.106  0.552  1.037  1.532  2.010  2.460  2.866  3.221  3.528  3.784  3.996
5.40 -0.678 -0.688 -0.691 -0.685 -0.662 -0.606 -0.491 -0.291  0.016  0.418  0.879  1.352  1.831  2.284  2.694  3.055  3.369  3.641  3.866
5.45 -0.661 -0.667 -0.673 -0.674 -0.654 -0.592 -0.465 -0.273 -0.022  0.314  0.733  1.188  1.665  2.121  2.539  2.909  3.232  3.519  3.753
5.50 -0.658 -0.658 -0.656 -0.651 -0.635 -0.583 -0.466 -0.290 -0.017  0.280  0.641  1.066  1.533  1.988  2.412  2.790  3.123  3.422  3.662
5.55 -0.657 -0.657 -0.653 -0.642 -0.616 -0.558 -0.445 -0.271 -0.015  0.287  0.625  1.012  1.454  1.898  2.321  2.703  3.045  3.353  3.592
5.60 -0.657 -0.656 -0.654 -0.644 -0.615 -0.550 -0.423 -0.240 -0.006  0.291  0.645  1.025  1.434  1.871  2.274  2.651  3.001  3.312  3.547
5.65 -0.656 -0.656 -0.653 -0.646 -0.622 -0.559 -0.431 -0.225  0.019  0.313  0.669  1.068  1.467  1.879  2.265  2.636  2.991  3.299  3.548
5.70 -0.656 -0.654 -0.651 -0.644 -0.626 -0.573 -0.454 -0.245  0.033  0.357  0.712  1.118  1.525  1.926  2.296  2.659  3.014  3.324  3.628
5.75 -0.656 -0.652 -0.647 -0.639 -0.624 -0.583 -0.478 -0.276  0.016  0.370  0.767  1.179  1.589  1.995  2.359  2.716  3.067  3.369  3.698
5.80 -0.656 -0.652 -0.644 -0.634 -0.617 -0.581 -0.501 -0.314 -0.013  0.373  0.811  1.246  1.664  2.075  2.443  2.799  3.145  3.466  3.609
5.85 -0.656 -0.653 -0.644 -0.628 -0.607 -0.570 -0.497 -0.340 -0.050  0.365  0.817  1.302  1.745  2.165  2.541  2.902  3.241  3.559  3.680
5.90 -0.659 -0.654 -0.646 -0.627 -0.598 -0.556 -0.481 -0.351 -0.080  0.345  0.838  1.351  1.824  2.260  2.648  3.015  3.340  3.644  3.750
5.95 -0.657 -0.659 -0.648 -0.630 -0.594 -0.540 -0.460 -0.329 -0.080  0.329  0.846  1.390  1.895  2.352  2.755  3.124  3.422  3.697  3.791
6.00 -0.658 -0.659 -0.651 -0.634 -0.596 -0.530 -0.436 -0.294 -0.071  0.338  0.861  1.412  1.953  2.434  2.850  3.206  3.485  3.599  3.762
6.10 -0.659 -0.659 -0.660 -0.643 -0.613 -0.542 -0.418 -0.233  0.030  0.430  0.930  1.480  2.029  2.515  2.918  3.213  3.416  3.523  3.638
6.20 -0.659 -0.659 -0.660 -0.650 -0.629 -0.575 -0.456 -0.249  0.057  0.455  0.950  1.457  1.945  2.381  2.737  2.990  3.176  3.302  3.419
6.30 -0.660 -0.660 -0.659 -0.660 -0.641 -0.603 -0.514 -0.339 -0.061  0.306  0.750  1.211  1.658  2.063  2.412  2.670  2.877  3.036  3.183
6.40 -0.660 -0.660 -0.660 -0.660 -0.648 -0.623 -0.561 -0.433 -0.223  0.072  0.451  0.872  1.301  1.708  2.059  2.350  2.586  2.772  2.951
6.50 -0.661 -0.661 -0.661 -0.661 -0.653 -0.636 -0.594 -0.505 -0.353 -0.124  0.183  0.567  0.975  1.383  1.743  2.060  2.314  2.523  2.731
6.60 -0.662 -0.662 -0.662 -0.661 -0.656 -0.645 -0.616 -0.555 -0.445 -0.267 -0.012  0.324  0.704  1.096  1.469  1.797  2.065  2.300  2.487
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.651 -0.631 -0.588 -0.507 -0.368 -0.157  0.134  0.484  0.855  1.241  1.566  1.839  2.094  2.263
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.656 -0.642 -0.611 -0.549 -0.439 -0.263 -0.012  0.304  0.659  1.028  1.359  1.638  1.871  2.100
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.660 -0.650 -0.627 -0.579 -0.490 -0.343 -0.125  0.157  0.497  0.851  1.172  1.454  1.715  1.943
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.601 -0.528 -0.405 -0.216  0.039  0.360  0.696  1.002  1.291  1.580  1.793
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.667 -0.662 -0.648 -0.617 -0.558 -0.452 -0.289 -0.055  0.239  0.554  0.851  1.169  1.454  1.626
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.631 -0.581 -0.491 -0.348 -0.136  0.136  0.423  0.726  1.055  1.305
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.643 -0.601 -0.524 -0.397 -0.204  0.041  0.308  0.625  0.932
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.654 -0.618 -0.552 -0.439 -0.266 -0.048  0.212  0.530  0.816
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.635 -0.577 -0.476 -0.323 -0.128  0.132  0.427
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.689 -0.677 -0.651 -0.601 -0.511 -0.378 -0.196  0.055  0.325
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.667 -0.623 -0.545 -0.430 -0.255 -0.024  0.221
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.686 -0.647 -0.581 -0.477 -0.316 -0.106  0.109
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.672 -0.617 -0.521 -0.379 -0.196
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.699 -0.651 -0.565 -0.442 -0.283
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.729 -0.685 -0.615 -0.510 -0.378
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.797 -0.768 -0.727 -0.659 -0.597
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.885 -0.878 -0.870 -0.855 -0.817 -1.102
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.985 -0.999 -1.027

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8900 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.205 -1.272 -1.355 -1.435 -1.496 -1.547 -1.609 -1.686 -1.760 -1.814 -1.834 -1.814 -1.752 -1.650 -1.512 -1.343 -1.151 -0.937 -0.714
3.80 -1.163 -1.166 -1.185 -1.225 -1.284 -1.342 -1.368 -1.338 -1.269 -1.191 -1.124 -1.064 -1.001 -0.923 -0.821 -0.689 -0.525 -0.340 -0.135
3.85 -1.147 -1.148 -1.147 -1.144 -1.138 -1.128 -1.111 -1.060 -0.943 -0.764 -0.580 -0.435 -0.329 -0.243 -0.155 -0.055  0.073  0.229  0.411
3.90 -1.150 -1.151 -1.149 -1.142 -1.123 -1.073 -0.975 -0.827 -0.642 -0.430 -0.200  0.024  0.207  0.343  0.447  0.540  0.638  0.752  0.890
3.95 -1.142 -1.144 -1.143 -1.138 -1.121 -1.073 -0.962 -0.760 -0.478 -0.168  0.122  0.379  0.611  0.809  0.964  1.082  1.183  1.287  1.402
4.00 -1.082 -1.111 -1.125 -1.126 -1.114 -1.073 -0.971 -0.770 -0.458 -0.073  0.321  0.665  0.946  1.182  1.382  1.542  1.671  1.776  1.886
4.05 -0.998 -1.020 -1.049 -1.074 -1.079 -1.053 -0.967 -0.784 -0.485 -0.090  0.355  0.791  1.170  1.475  1.720  1.924  2.087  2.220  2.338
4.10 -0.982 -0.980 -0.976 -0.974 -0.970 -0.953 -0.890 -0.739 -0.475 -0.106  0.334  0.804  1.260  1.660  1.983  2.236  2.446  2.618  2.758
4.15 -0.965 -0.965 -0.956 -0.934 -0.890 -0.812 -0.702 -0.551 -0.332 -0.026  0.360  0.807  1.282  1.744  2.154  2.481  2.747  2.962  3.132
4.20 -0.942 -0.943 -0.936 -0.916 -0.869 -0.764 -0.583 -0.335 -0.067  0.204  0.514  0.888  1.323  1.794  2.245  2.651  2.989  3.253  3.472
4.25 -0.890 -0.900 -0.900 -0.886 -0.845 -0.747 -0.551 -0.256  0.110  0.470  0.787  1.101  1.460  1.882  2.332  2.778  3.180  3.502  3.765
4.30 -0.791 -0.814 -0.830 -0.832 -0.803 -0.719 -0.538 -0.239  0.144  0.588  1.014  1.373  1.706  2.056  2.459  2.906  3.341  3.711  4.022
4.35 -0.784 -0.765 -0.746 -0.733 -0.714 -0.651 -0.498 -0.224  0.153  0.613  1.101  1.558  1.956  2.305  2.656  3.060  3.498  3.896  4.248
4.40 -0.795 -0.783 -0.754 -0.701 -0.625 -0.534 -0.397 -0.166  0.177  0.601  1.093  1.613  2.105  2.533  2.890  3.258  3.671  4.071  4.447
4.45 -0.785 -0.789 -0.772 -0.727 -0.640 -0.482 -0.284 -0.032  0.276  0.655  1.097  1.603  2.145  2.651  3.079  3.472  3.867  4.251  4.608
4.50 -0.765 -0.762 -0.753 -0.725 -0.650 -0.506 -0.255  0.075  0.431  0.798  1.197  1.656  2.162  2.691  3.198  3.649  4.051  4.426  4.768
4.55 -0.768 -0.756 -0.732 -0.691 -0.618 -0.479 -0.252  0.089  0.509  0.948  1.369  1.787  2.248  2.740  3.261  3.770  4.209  4.583  4.907
4.60 -0.773 -0.763 -0.739 -0.687 -0.592 -0.429 -0.184  0.135  0.536  1.003  1.490  1.949  2.393  2.842  3.335  3.850  4.320  4.712  5.030
4.65 -0.777 -0.771 -0.751 -0.704 -0.602 -0.423 -0.147  0.208  0.609  1.041  1.522  2.033  2.519  2.969  3.428  3.918  4.393  4.794  5.106
4.70 -0.779 -0.775 -0.760 -0.720 -0.632 -0.448 -0.158  0.226  0.661  1.107  1.558  2.048  2.572  3.048  3.509  3.983  4.448  4.851  5.151
4.75 -0.784 -0.779 -0.765 -0.733 -0.655 -0.493 -0.203  0.196  0.661  1.144  1.619  2.086  2.580  3.081  3.573  4.048  4.497  4.882  5.163
4.80 -0.787 -0.781 -0.769 -0.743 -0.676 -0.529 -0.270  0.128  0.611  1.129  1.645  2.142  2.628  3.108  3.615  4.103  4.539  4.897  5.143
4.85 -0.801 -0.784 -0.768 -0.744 -0.688 -0.559 -0.317  0.040  0.519  1.056  1.613  2.163  2.675  3.147  3.651  4.140  4.562  4.892  5.100
4.90 -0.784 -0.798 -0.773 -0.742 -0.691 -0.577 -0.355 -0.013  0.443  0.967  1.535  2.122  2.680  3.177  3.687  4.169  4.567  4.863  5.037
4.95 -0.785 -0.798 -0.776 -0.742 -0.689 -0.584 -0.382 -0.055  0.371  0.888  1.451  2.050  2.635  3.177  3.709  4.181  4.551  4.809  4.956
5.00 -0.791 -0.789 -0.777 -0.746 -0.688 -0.584 -0.394 -0.083  0.339  0.826  1.386  1.987  2.554  3.145  3.707  4.168  4.507  4.728  4.851
5.05 -0.792 -0.791 -0.781 -0.753 -0.692 -0.583 -0.396 -0.095  0.318  0.806  1.355  1.942  2.506  3.108  3.673  4.119  4.431  4.624  4.737
5.10 -0.792 -0.791 -0.783 -0.761 -0.703 -0.589 -0.397 -0.099  0.312  0.801  1.346  1.918  2.472  3.060  3.603  4.026  4.316  4.498  4.612
5.15 -0.793 -0.792 -0.786 -0.768 -0.716 -0.603 -0.406 -0.103  0.309  0.800  1.330  1.897  2.437  2.991  3.500  3.895  4.171  4.352  4.477
5.20 -0.792 -0.792 -0.788 -0.774 -0.730 -0.626 -0.429 -0.121  0.294  0.784  1.311  1.862  2.382  2.897  3.363  3.732  4.003  4.193  4.335
5.25 -0.772 -0.784 -0.786 -0.777 -0.744 -0.653 -0.466 -0.160  0.253  0.738  1.259  1.765  2.280  2.769  3.201  3.553  3.826  4.031  4.191
5.30 -0.729 -0.745 -0.761 -0.766 -0.747 -0.673 -0.508 -0.220  0.180  0.652  1.159  1.657  2.150  2.613  3.024  3.369  3.649  3.871  4.050
5.35 -0.717 -0.721 -0.724 -0.726 -0.718 -0.665 -0.532 -0.283  0.083  0.530  1.018  1.508  1.988  2.440  2.846  3.192  3.480  3.721  3.916
5.40 -0.688 -0.704 -0.709 -0.703 -0.678 -0.619 -0.500 -0.300  0.002  0.401  0.861  1.331  1.810  2.266  2.676  3.029  3.327  3.585  3.795
5.45 -0.663 -0.671 -0.682 -0.685 -0.662 -0.594 -0.457 -0.257 -0.009  0.316  0.725  1.174  1.649  2.106  2.523  2.886  3.195  3.469  3.693
5.50 -0.659 -0.658 -0.656 -0.651 -0.633 -0.574 -0.448 -0.275  0.018  0.315  0.657  1.067  1.526  1.979  2.400  2.770  3.092  3.378  3.610
5.55 -0.657 -0.656 -0.651 -0.638 -0.605 -0.536 -0.409 -0.227  0.043  0.350  0.676  1.039  1.462  1.898  2.316  2.689  3.020  3.315  3.548
5.60 -0.657 -0.656 -0.652 -0.639 -0.602 -0.523 -0.376 -0.176  0.070  0.373  0.722  1.082  1.466  1.885  2.279  2.644  2.983  3.281  3.512
5.65 -0.656 -0.655 -0.652 -0.642 -0.611 -0.532 -0.382 -0.151  0.111  0.412  0.765  1.149  1.525  1.913  2.282  2.638  2.980  3.275  3.524
5.70 -0.655 -0.653 -0.649 -0.640 -0.617 -0.549 -0.409 -0.170  0.133  0.470  0.823  1.216  1.602  1.981  2.328  2.671  3.010  3.308  3.623
5.75 -0.655 -0.651 -0.645 -0.636 -0.616 -0.565 -0.436 -0.204  0.118  0.490  0.889  1.290  1.682  2.066  2.406  2.740  3.071  3.363  3.713
5.80 -0.655 -0.650 -0.641 -0.630 -0.610 -0.565 -0.468 -0.246  0.087  0.496  0.940  1.368  1.769  2.160  2.504  2.836  3.160  3.481  3.633
5.85 -0.655 -0.651 -0.640 -0.623 -0.599 -0.555 -0.467 -0.281  0.048  0.488  0.949  1.431  1.860  2.261  2.615  2.951  3.270  3.594  3.730
5.90 -0.659 -0.652 -0.641 -0.619 -0.588 -0.540 -0.453 -0.302  0.011  0.468  0.972  1.483  1.946  2.365  2.732  3.076  3.386  3.704  3.827
5.95 -0.657 -0.659 -0.644 -0.620 -0.580 -0.522 -0.432 -0.282  0.005  0.450  0.980  1.525  2.022  2.465  2.849  3.200  3.489  3.785  3.896
6.00 -0.657 -0.659 -0.647 -0.625 -0.580 -0.507 -0.404 -0.245  0.006  0.453  0.995  1.548  2.084  2.554  2.955  3.299  3.583  3.694  3.874
6.10 -0.659 -0.659 -0.660 -0.637 -0.597 -0.512 -0.374 -0.173  0.114  0.543  1.060  1.615  2.165  2.648  3.047  3.342  3.553  3.662  3.778
6.20 -0.659 -0.659 -0.660 -0.646 -0.618 -0.547 -0.407 -0.177  0.153  0.570  1.077  1.590  2.083  2.523  2.883  3.138  3.328  3.453  3.564
6.30 -0.660 -0.660 -0.659 -0.661 -0.634 -0.583 -0.472 -0.270  0.035  0.421  0.878  1.346  1.799  2.209  2.561  2.823  3.031  3.185  3.325
6.40 -0.660 -0.660 -0.660 -0.661 -0.643 -0.609 -0.531 -0.379 -0.143  0.175  0.574  1.007  1.443  1.855  2.208  2.504  2.737  2.916  3.085
6.50 -0.661 -0.661 -0.661 -0.661 -0.650 -0.627 -0.573 -0.466 -0.291 -0.038  0.293  0.697  1.116  1.529  1.893  2.213  2.460  2.661  2.858
6.60 -0.662 -0.662 -0.662 -0.662 -0.654 -0.639 -0.602 -0.526 -0.397 -0.196  0.085  0.444  0.840  1.240  1.617  1.945  2.206  2.432  2.612
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.647 -0.621 -0.568 -0.470 -0.310 -0.074  0.242  0.611  0.994  1.389  1.709  1.974  2.221  2.380
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.653 -0.635 -0.596 -0.521 -0.392 -0.193  0.084  0.421  0.793  1.169  1.496  1.768  1.991  2.215
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.658 -0.644 -0.616 -0.557 -0.452 -0.284 -0.042  0.264  0.624  0.984  1.302  1.577  1.832  2.055
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.630 -0.583 -0.497 -0.355 -0.143  0.137  0.478  0.820  1.124  1.409  1.697  1.903
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.641 -0.604 -0.532 -0.410 -0.226  0.034  0.347  0.669  0.967  1.285  1.568  1.733
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.620 -0.560 -0.455 -0.292 -0.055  0.233  0.529  0.838  1.170  1.416
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.634 -0.584 -0.493 -0.346 -0.132  0.129  0.406  0.735  1.045
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.647 -0.604 -0.526 -0.394 -0.203  0.030  0.306  0.638  0.926
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.677 -0.659 -0.622 -0.554 -0.436 -0.267 -0.056  0.225  0.532
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.687 -0.672 -0.640 -0.579 -0.476 -0.329 -0.128  0.145  0.428
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.604 -0.516 -0.386 -0.189  0.063  0.320
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.677 -0.631 -0.556 -0.436 -0.252 -0.021  0.205
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.659 -0.596 -0.481 -0.317 -0.114
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.631 -0.526 -0.382 -0.204
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.666 -0.577 -0.452 -0.301
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.693 -0.605 -0.526
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.822 -0.764 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.967 -0.982

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0000 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.438 -1.530 -1.662 -1.837 -2.037 -2.250 -2.466 -2.678 -2.874 -3.034 -3.123 -3.113 -3.010 -2.846 -2.650 -2.440 -2.222 -1.997 -1.765
3.80 -1.413 -1.403 -1.423 -1.472 -1.564 -1.697 -1.853 -2.020 -2.180 -2.303 -2.371 -2.358 -2.266 -2.125 -1.943 -1.753 -1.550 -1.341 -1.122
3.85 -1.390 -1.391 -1.391 -1.390 -1.389 -1.393 -1.417 -1.468 -1.530 -1.583 -1.607 -1.581 -1.508 -1.392 -1.248 -1.086 -0.911 -0.719 -0.524
3.90 -1.384 -1.389 -1.388 -1.384 -1.368 -1.330 -1.257 -1.154 -1.051 -0.962 -0.888 -0.822 -0.747 -0.655 -0.541 -0.420 -0.280 -0.118  0.052
3.95 -1.275 -1.333 -1.367 -1.376 -1.367 -1.332 -1.246 -1.087 -0.856 -0.596 -0.364 -0.187 -0.061  0.043  0.135  0.234  0.342  0.466  0.597
4.00 -0.970 -1.074 -1.178 -1.269 -1.321 -1.321 -1.256 -1.104 -0.850 -0.509 -0.138  0.195  0.439  0.604  0.725  0.822  0.916  1.001  1.115
4.05 -0.903 -0.912 -0.946 -1.011 -1.097 -1.169 -1.181 -1.093 -0.879 -0.548 -0.137  0.299  0.677  0.967  1.163  1.290  1.389  1.483  1.581
4.10 -0.893 -0.893 -0.893 -0.896 -0.905 -0.920 -0.929 -0.896 -0.781 -0.550 -0.190  0.252  0.707  1.120  1.422  1.637  1.787  1.902  2.008
4.15 -0.890 -0.889 -0.886 -0.881 -0.865 -0.825 -0.744 -0.630 -0.498 -0.330 -0.094  0.242  0.679  1.130  1.535  1.855  2.085  2.244  2.378
4.20 -0.889 -0.887 -0.883 -0.875 -0.859 -0.816 -0.717 -0.541 -0.303 -0.052  0.187  0.442  0.753  1.142  1.567  1.973  2.293  2.522  2.693
4.25 -0.883 -0.882 -0.878 -0.869 -0.851 -0.811 -0.720 -0.548 -0.278  0.066  0.415  0.726  1.004  1.296  1.649  2.057  2.439  2.744  2.969
4.30 -0.876 -0.877 -0.874 -0.865 -0.845 -0.803 -0.717 -0.556 -0.294  0.068  0.490  0.907  1.262  1.564  1.866  2.205  2.580  2.931  3.211
4.35 -0.830 -0.853 -0.861 -0.856 -0.837 -0.794 -0.710 -0.553 -0.294  0.066  0.507  0.976  1.422  1.806  2.133  2.452  2.788  3.129  3.435
4.40 -0.690 -0.738 -0.784 -0.813 -0.813 -0.777 -0.694 -0.541 -0.284  0.083  0.529  1.008  1.498  1.962  2.363  2.720  3.053  3.370  3.671
4.45 -0.647 -0.650 -0.660 -0.684 -0.709 -0.706 -0.646 -0.506 -0.258  0.109  0.561  1.051  1.556  2.056  2.523  2.944  3.310  3.631  3.914
4.50 -0.639 -0.636 -0.627 -0.607 -0.571 -0.534 -0.482 -0.378 -0.168  0.172  0.613  1.104  1.615  2.128  2.632  3.107  3.527  3.878  4.167
4.55 -0.635 -0.631 -0.622 -0.600 -0.545 -0.430 -0.278 -0.120  0.071  0.342  0.720  1.180  1.679  2.192  2.710  3.219  3.682  4.071  4.380
4.60 -0.638 -0.632 -0.621 -0.601 -0.553 -0.444 -0.231  0.062  0.365  0.645  0.949  1.325  1.770  2.261  2.778  3.298  3.787  4.206  4.538
4.65 -0.643 -0.638 -0.628 -0.607 -0.562 -0.465 -0.279  0.045  0.476  0.896  1.248  1.568  1.930  2.363  2.853  3.365  3.859  4.293  4.644
4.70 -0.644 -0.641 -0.633 -0.616 -0.577 -0.484 -0.313 -0.034  0.383  0.896  1.397  1.806  2.154  2.520  2.955  3.434  3.916  4.352  4.713
4.75 -0.650 -0.644 -0.635 -0.621 -0.587 -0.509 -0.350 -0.087  0.277  0.752  1.305  1.853  2.310  2.696  3.089  3.520  3.972  4.397  4.758
4.80 -0.653 -0.647 -0.638 -0.623 -0.592 -0.522 -0.380 -0.133  0.222  0.656  1.165  1.734  2.302  2.793  3.211  3.615  4.031  4.436  4.789
4.85 -0.655 -0.648 -0.637 -0.621 -0.591 -0.526 -0.398 -0.174  0.162  0.588  1.077  1.612  2.196  2.765  3.259  3.689  4.091  4.475  4.812
4.90 -0.656 -0.650 -0.637 -0.617 -0.585 -0.523 -0.398 -0.177  0.145  0.557  1.033  1.557  2.116  2.694  3.242  3.721  4.137  4.512  4.832
4.95 -0.657 -0.653 -0.641 -0.616 -0.577 -0.514 -0.396 -0.178  0.146  0.563  1.023  1.537  2.084  2.647  3.210  3.723  4.165  4.541  4.848
5.00 -0.658 -0.654 -0.644 -0.619 -0.573 -0.503 -0.386 -0.176  0.157  0.590  1.054  1.552  2.085  2.639  3.199  3.724  4.183  4.561  4.851
5.05 -0.658 -0.655 -0.647 -0.624 -0.576 -0.495 -0.369 -0.165  0.165  0.604  1.090  1.595  2.115  2.663  3.215  3.736  4.195  4.565  4.834
5.10 -0.659 -0.656 -0.649 -0.629 -0.583 -0.495 -0.357 -0.144  0.184  0.631  1.134  1.655  2.164  2.707  3.248  3.753  4.196  4.542  4.787
5.15 -0.659 -0.657 -0.651 -0.633 -0.590 -0.501 -0.351 -0.123  0.211  0.663  1.181  1.716  2.224  2.758  3.279  3.757  4.169  4.483  4.702
5.20 -0.659 -0.658 -0.653 -0.639 -0.600 -0.513 -0.357 -0.112  0.239  0.694  1.217  1.762  2.278  2.797  3.288  3.725  4.098  4.381  4.585
5.25 -0.660 -0.659 -0.655 -0.643 -0.610 -0.530 -0.372 -0.115  0.250  0.710  1.233  1.780  2.297  2.798  3.249  3.641  3.980  4.242  4.447
5.30 -0.660 -0.659 -0.656 -0.647 -0.620 -0.549 -0.398 -0.139  0.237  0.699  1.216  1.752  2.260  2.741  3.155  3.512  3.828  4.083  4.295
5.35 -0.660 -0.660 -0.657 -0.650 -0.628 -0.569 -0.433 -0.183  0.188  0.647  1.152  1.669  2.162  2.623  3.014  3.354  3.660  3.918  4.139
5.40 -0.660 -0.660 -0.658 -0.652 -0.634 -0.586 -0.470 -0.243  0.106  0.548  1.036  1.523  2.010  2.459  2.844  3.182  3.488  3.756  3.986
5.45 -0.660 -0.660 -0.659 -0.654 -0.640 -0.600 -0.504 -0.308  0.005  0.414  0.877  1.346  1.823  2.267  2.658  3.006  3.317  3.599  3.834
5.50 -0.660 -0.660 -0.659 -0.655 -0.643 -0.612 -0.532 -0.368 -0.098  0.269  0.702  1.157  1.623  2.067  2.469  2.831  3.153  3.450  3.690
5.55 -0.660 -0.660 -0.659 -0.656 -0.647 -0.621 -0.556 -0.420 -0.191  0.132  0.531  0.970  1.428  1.873  2.286  2.663  2.998  3.309  3.553
5.60 -0.659 -0.660 -0.659 -0.657 -0.649 -0.628 -0.575 -0.463 -0.269  0.013  0.378  0.798  1.247  1.694  2.116  2.505  2.855  3.176  3.425
5.65 -0.659 -0.659 -0.659 -0.657 -0.651 -0.634 -0.590 -0.497 -0.334 -0.087  0.245  0.647  1.087  1.535  1.964  2.361  2.727  3.054  3.308
5.70 -0.658 -0.658 -0.658 -0.656 -0.651 -0.636 -0.599 -0.522 -0.383 -0.168  0.135  0.519  0.952  1.401  1.833  2.237  2.616  2.947  3.202
5.75 -0.658 -0.658 -0.657 -0.655 -0.651 -0.638 -0.605 -0.537 -0.418 -0.229  0.049  0.417  0.845  1.294  1.727  2.137  2.527  2.857  3.112
5.80 -0.658 -0.658 -0.657 -0.655 -0.651 -0.639 -0.611 -0.547 -0.438 -0.269 -0.015  0.344  0.769  1.217  1.650  2.064  2.460  2.788  3.037
5.85 -0.658 -0.658 -0.657 -0.655 -0.651 -0.639 -0.612 -0.554 -0.452 -0.291 -0.050  0.303  0.724  1.170  1.602  2.019  2.416  2.738  2.976
5.90 -0.658 -0.658 -0.657 -0.655 -0.651 -0.640 -0.612 -0.557 -0.459 -0.303 -0.062  0.293  0.712  1.155  1.583  2.002  2.397  2.702  2.934
5.95 -0.658 -0.658 -0.656 -0.654 -0.650 -0.640 -0.615 -0.560 -0.461 -0.305 -0.058  0.307  0.726  1.167  1.593  2.012  2.396  2.680  2.875
6.00 -0.658 -0.658 -0.657 -0.654 -0.648 -0.638 -0.616 -0.564 -0.465 -0.300 -0.042  0.336  0.760  1.201  1.627  2.044  2.407  2.661  2.849
6.10 -0.659 -0.659 -0.658 -0.655 -0.649 -0.634 -0.607 -0.561 -0.469 -0.291  0.012  0.421  0.884  1.326  1.747  2.136  2.415  2.608  2.786
6.20 -0.659 -0.659 -0.659 -0.657 -0.652 -0.639 -0.608 -0.547 -0.448 -0.270  0.060  0.516  1.006  1.458  1.850  2.152  2.336  2.467  2.659
6.30 -0.660 -0.660 -0.659 -0.658 -0.655 -0.646 -0.621 -0.562 -0.443 -0.243  0.084  0.548  1.041  1.466  1.786  1.998  2.144  2.294  2.499
6.40 -0.660 -0.660 -0.660 -0.659 -0.657 -0.651 -0.634 -0.589 -0.486 -0.285  0.028  0.437  0.867  1.244  1.532  1.732  1.903  2.102  2.337
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.655 -0.644 -0.612 -0.537 -0.380 -0.130  0.196  0.560  0.913  1.207  1.444  1.673  1.919  2.180
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.658 -0.650 -0.628 -0.576 -0.466 -0.286 -0.034  0.273  0.603  0.905  1.186  1.467  1.752  2.029
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.655 -0.639 -0.603 -0.529 -0.396 -0.201  0.058  0.357  0.665  0.975  1.289  1.601  1.886
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.621 -0.568 -0.468 -0.313 -0.094  0.177  0.474  0.804  1.137  1.465  1.717
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.634 -0.593 -0.516 -0.388 -0.202  0.036  0.335  0.665  1.005  1.332  1.575
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.611 -0.548 -0.441 -0.282 -0.059  0.227  0.547  0.887  1.182  1.431
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.624 -0.572 -0.481 -0.341 -0.135  0.134  0.444  0.774  1.069  1.276
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.636 -0.591 -0.513 -0.390 -0.194  0.054  0.350  0.662  0.932
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.645 -0.607 -0.541 -0.426 -0.249 -0.020  0.261  0.556
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.655 -0.623 -0.565 -0.457 -0.299 -0.089  0.175  0.452
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.639 -0.586 -0.488 -0.349 -0.157  0.088
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.676 -0.655 -0.605 -0.520 -0.398 -0.223  0.002
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.671 -0.624 -0.554 -0.448 -0.290 -0.088
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.687 -0.648 -0.590 -0.500 -0.360 -0.187
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.705 -0.675 -0.629 -0.555 -0.436
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.725 -0.703 -0.669 -0.611 -0.513
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.735 -0.713 -0.672 -0.599
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.815 -0.819 -0.810 -0.796
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.942 -0.961 -1.236
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.027 -1.081 -1.146

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0000 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.435 -1.526 -1.657 -1.830 -2.028 -2.236 -2.443 -2.641 -2.816 -2.946 -3.002 -2.966 -2.847 -2.677 -2.480 -2.269 -2.048 -1.820 -1.586
3.80 -1.409 -1.399 -1.419 -1.468 -1.560 -1.691 -1.845 -2.008 -2.159 -2.269 -2.315 -2.278 -2.170 -2.015 -1.832 -1.640 -1.435 -1.224 -1.000
3.85 -1.386 -1.387 -1.387 -1.386 -1.384 -1.388 -1.412 -1.461 -1.520 -1.567 -1.582 -1.543 -1.456 -1.329 -1.178 -1.012 -0.833 -0.640 -0.440
3.90 -1.380 -1.384 -1.384 -1.379 -1.364 -1.326 -1.252 -1.148 -1.043 -0.952 -0.874 -0.802 -0.719 -0.618 -0.498 -0.371 -0.225 -0.062  0.110
3.95 -1.272 -1.330 -1.362 -1.371 -1.362 -1.325 -1.239 -1.079 -0.846 -0.585 -0.351 -0.171 -0.043  0.066  0.165  0.270  0.383  0.511  0.648
4.00 -0.969 -1.072 -1.175 -1.264 -1.315 -1.313 -1.245 -1.089 -0.829 -0.479 -0.102  0.231  0.476  0.644  0.768  0.869  0.967  1.063  1.179
4.05 -0.903 -0.911 -0.944 -1.008 -1.091 -1.160 -1.167 -1.072 -0.847 -0.500 -0.080  0.355  0.731  1.016  1.213  1.349  1.455  1.552  1.649
4.10 -0.892 -0.891 -0.891 -0.893 -0.899 -0.910 -0.911 -0.867 -0.735 -0.483 -0.107  0.337  0.785  1.183  1.486  1.702  1.852  1.973  2.084
4.15 -0.888 -0.886 -0.883 -0.876 -0.859 -0.813 -0.723 -0.593 -0.438 -0.247  0.008  0.353  0.775  1.218  1.616  1.930  2.156  2.321  2.459
4.20 -0.884 -0.882 -0.877 -0.869 -0.851 -0.805 -0.701 -0.503 -0.237  0.039  0.297  0.561  0.873  1.256  1.672  2.058  2.370  2.600  2.775
4.25 -0.874 -0.873 -0.869 -0.860 -0.841 -0.798 -0.701 -0.520 -0.223  0.149  0.516  0.836  1.124  1.424  1.772  2.158  2.526  2.823  3.049
4.30 -0.862 -0.862 -0.859 -0.850 -0.830 -0.787 -0.696 -0.525 -0.255  0.131  0.571  0.999  1.366  1.675  1.978  2.313  2.673  3.011  3.288
4.35 -0.819 -0.839 -0.843 -0.837 -0.816 -0.771 -0.682 -0.519 -0.254  0.118  0.567  1.047  1.503  1.892  2.227  2.548  2.877  3.209  3.509
4.40 -0.684 -0.730 -0.773 -0.797 -0.791 -0.749 -0.661 -0.502 -0.241  0.127  0.576  1.061  1.561  2.032  2.443  2.802  3.131  3.442  3.738
4.45 -0.644 -0.645 -0.654 -0.675 -0.696 -0.685 -0.617 -0.465 -0.209  0.158  0.606  1.096  1.606  2.111  2.587  3.012  3.377  3.692  3.970
4.50 -0.639 -0.633 -0.623 -0.601 -0.562 -0.521 -0.462 -0.346 -0.122  0.225  0.663  1.150  1.659  2.176  2.687  3.167  3.583  3.928  4.210
4.55 -0.636 -0.631 -0.620 -0.595 -0.537 -0.420 -0.265 -0.101  0.103  0.389  0.776  1.234  1.730  2.241  2.762  3.272  3.732  4.114  4.415
4.60 -0.639 -0.633 -0.621 -0.599 -0.547 -0.431 -0.214  0.077  0.385  0.675  0.993  1.378  1.827  2.315  2.830  3.349  3.834  4.245  4.569
4.65 -0.644 -0.639 -0.629 -0.607 -0.558 -0.454 -0.253  0.078  0.502  0.919  1.276  1.607  1.981  2.418  2.905  3.414  3.904  4.332  4.674
4.70 -0.646 -0.642 -0.634 -0.616 -0.576 -0.477 -0.296  0.003  0.430  0.935  1.426  1.834  2.191  2.567  3.004  3.481  3.960  4.389  4.741
4.75 -0.651 -0.645 -0.636 -0.621 -0.587 -0.505 -0.338 -0.061  0.325  0.814  1.362  1.896  2.347  2.733  3.129  3.560  4.010  4.430  4.782
4.80 -0.654 -0.648 -0.639 -0.623 -0.591 -0.519 -0.373 -0.115  0.254  0.709  1.233  1.802  2.358  2.836  3.248  3.650  4.063  4.463  4.807
4.85 -0.656 -0.649 -0.638 -0.621 -0.590 -0.524 -0.392 -0.163  0.184  0.625  1.132  1.684  2.270  2.826  3.306  3.724  4.118  4.497  4.826
4.90 -0.658 -0.652 -0.638 -0.617 -0.585 -0.522 -0.394 -0.168  0.162  0.584  1.075  1.616  2.188  2.768  3.304  3.764  4.166  4.531  4.841
4.95 -0.659 -0.654 -0.642 -0.617 -0.577 -0.513 -0.393 -0.171  0.158  0.583  1.054  1.584  2.146  2.721  3.281  3.775  4.197  4.560  4.856
5.00 -0.659 -0.655 -0.645 -0.620 -0.574 -0.503 -0.384 -0.171  0.167  0.604  1.077  1.587  2.136  2.705  3.268  3.779  4.219  4.580  4.857
5.05 -0.660 -0.657 -0.648 -0.625 -0.576 -0.495 -0.368 -0.160  0.174  0.616  1.109  1.623  2.156  2.719  3.276  3.787  4.230  4.582  4.839
5.10 -0.660 -0.658 -0.650 -0.630 -0.583 -0.495 -0.355 -0.140  0.192  0.643  1.150  1.678  2.198  2.752  3.296  3.796  4.226  4.557  4.790
5.15 -0.660 -0.658 -0.652 -0.634 -0.591 -0.501 -0.350 -0.120  0.217  0.673  1.194  1.735  2.252  2.793  3.315  3.787  4.190  4.492  4.703
5.20 -0.661 -0.659 -0.654 -0.640 -0.601 -0.513 -0.356 -0.109  0.245  0.703  1.228  1.777  2.300  2.823  3.311  3.743  4.109  4.385  4.585
5.25 -0.661 -0.660 -0.656 -0.644 -0.611 -0.530 -0.372 -0.113  0.254  0.716  1.241  1.791  2.313  2.814  3.262  3.650  3.985  4.243  4.445
5.30 -0.660 -0.660 -0.657 -0.647 -0.620 -0.550 -0.398 -0.138  0.239  0.703  1.221  1.758  2.269  2.749  3.161  3.516  3.830  4.083  4.294
5.35 -0.661 -0.660 -0.658 -0.650 -0.628 -0.569 -0.434 -0.183  0.190  0.650  1.155  1.672  2.166  2.628  3.018  3.357  3.663  3.920  4.141
5.40 -0.661 -0.660 -0.658 -0.652 -0.635 -0.586 -0.469 -0.242  0.107  0.550  1.039  1.526  2.014  2.465  2.850  3.189  3.495  3.762  3.991
5.45 -0.660 -0.660 -0.659 -0.654 -0.639 -0.599 -0.501 -0.305  0.008  0.419  0.884  1.355  1.835  2.281  2.675  3.024  3.335  3.616  3.848
5.50 -0.660 -0.660 -0.659 -0.654 -0.642 -0.610 -0.529 -0.363 -0.089  0.282  0.720  1.181  1.655  2.102  2.507  2.870  3.190  3.484  3.717
5.55 -0.660 -0.660 -0.659 -0.655 -0.645 -0.618 -0.550 -0.411 -0.176  0.157  0.571  1.024  1.494  1.944  2.360  2.735  3.065  3.368  3.596
5.60 -0.659 -0.659 -0.659 -0.656 -0.648 -0.624 -0.566 -0.448 -0.245  0.055  0.448  0.897  1.365  1.821  2.243  2.625  2.963  3.265  3.488
5.65 -0.659 -0.659 -0.658 -0.655 -0.649 -0.630 -0.580 -0.475 -0.297 -0.023  0.352  0.801  1.271  1.732  2.158  2.541  2.883  3.174  3.393
5.70 -0.658 -0.658 -0.657 -0.655 -0.648 -0.630 -0.589 -0.499 -0.334 -0.076  0.287  0.733  1.208  1.676  2.105  2.487  2.826  3.100  3.315
5.75 -0.658 -0.658 -0.657 -0.654 -0.647 -0.630 -0.591 -0.513 -0.365 -0.116  0.246  0.688  1.169  1.644  2.076  2.452  2.778  3.031  3.240
5.80 -0.658 -0.658 -0.657 -0.654 -0.647 -0.630 -0.593 -0.516 -0.383 -0.148  0.217  0.665  1.151  1.631  2.063  2.430  2.738  2.976  3.158
5.85 -0.658 -0.657 -0.656 -0.654 -0.648 -0.630 -0.591 -0.515 -0.384 -0.166  0.188  0.652  1.146  1.628  2.058  2.413  2.701  2.927  3.096
5.90 -0.658 -0.658 -0.656 -0.654 -0.649 -0.633 -0.593 -0.513 -0.377 -0.163  0.174  0.637  1.143  1.630  2.052  2.395  2.670  2.880  3.045
5.95 -0.658 -0.658 -0.656 -0.654 -0.648 -0.635 -0.599 -0.517 -0.370 -0.145  0.183  0.634  1.141  1.630  2.046  2.378  2.641  2.838  2.979
6.00 -0.658 -0.658 -0.657 -0.653 -0.647 -0.634 -0.603 -0.526 -0.374 -0.128  0.212  0.649  1.147  1.632  2.040  2.365  2.614  2.789  2.935
6.10 -0.659 -0.659 -0.658 -0.655 -0.648 -0.631 -0.599 -0.534 -0.396 -0.131  0.257  0.714  1.200  1.655  2.037  2.337  2.538  2.686  2.840
6.20 -0.659 -0.659 -0.659 -0.657 -0.652 -0.638 -0.603 -0.531 -0.399 -0.157  0.243  0.734  1.228  1.660  2.001  2.245  2.399  2.518  2.698
6.30 -0.660 -0.660 -0.659 -0.658 -0.655 -0.645 -0.618 -0.552 -0.414 -0.176  0.196  0.669  1.148  1.548  1.843  2.039  2.183  2.331  2.530
6.40 -0.660 -0.660 -0.660 -0.659 -0.657 -0.651 -0.632 -0.583 -0.471 -0.254  0.075  0.484  0.904  1.273  1.557  1.760  1.934  2.132  2.362
6.50 -0.661 -0.661 -0.661 -0.660 -0.659 -0.655 -0.642 -0.609 -0.529 -0.365 -0.113  0.215  0.579  0.933  1.229  1.470  1.700  1.943  2.201
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.657 -0.649 -0.626 -0.571 -0.458 -0.275 -0.021  0.290  0.622  0.927  1.212  1.491  1.773  2.044
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.660 -0.654 -0.638 -0.600 -0.524 -0.389 -0.189  0.073  0.375  0.687  0.999  1.310  1.618  1.897
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.619 -0.564 -0.462 -0.303 -0.080  0.194  0.495  0.825  1.155  1.478  1.728
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.590 -0.511 -0.380 -0.190  0.052  0.353  0.683  1.019  1.343  1.585
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.609 -0.544 -0.434 -0.272 -0.045  0.243  0.562  0.900  1.193  1.441
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.650 -0.623 -0.569 -0.476 -0.332 -0.123  0.148  0.456  0.785  1.079  1.285
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.634 -0.588 -0.509 -0.382 -0.184  0.066  0.361  0.673  0.943
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.644 -0.605 -0.537 -0.420 -0.240 -0.010  0.271  0.566
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.654 -0.621 -0.562 -0.452 -0.292 -0.081  0.185  0.462
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.637 -0.583 -0.484 -0.343 -0.149  0.097
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.676 -0.654 -0.602 -0.517 -0.393 -0.216  0.010
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.670 -0.623 -0.551 -0.444 -0.283 -0.080
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.705 -0.686 -0.647 -0.587 -0.496 -0.353 -0.180
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.704 -0.674 -0.626 -0.551 -0.430
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.702 -0.666 -0.607 -0.507
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.734 -0.711 -0.668 -0.594
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.814 -0.817 -0.806 -0.791
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.940 -0.957 -1.233
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.079 -1.143

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0000 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.428 -1.518 -1.648 -1.818 -2.010 -2.208 -2.400 -2.572 -2.711 -2.805 -2.835 -2.788 -2.671 -2.507 -2.315 -2.106 -1.887 -1.658 -1.422
3.80 -1.401 -1.392 -1.412 -1.461 -1.552 -1.681 -1.830 -1.985 -2.120 -2.204 -2.215 -2.147 -2.027 -1.867 -1.693 -1.503 -1.303 -1.088 -0.864
3.85 -1.378 -1.379 -1.379 -1.378 -1.376 -1.380 -1.403 -1.449 -1.502 -1.538 -1.533 -1.471 -1.363 -1.224 -1.069 -0.905 -0.725 -0.535 -0.330
3.90 -1.373 -1.377 -1.377 -1.372 -1.356 -1.318 -1.243 -1.138 -1.031 -0.935 -0.850 -0.766 -0.670 -0.555 -0.427 -0.293 -0.144  0.017  0.192
3.95 -1.269 -1.324 -1.355 -1.363 -1.354 -1.317 -1.230 -1.069 -0.834 -0.571 -0.334 -0.151 -0.016  0.100  0.208  0.322  0.442  0.572  0.714
4.00 -0.970 -1.072 -1.173 -1.259 -1.307 -1.304 -1.234 -1.076 -0.813 -0.459 -0.080  0.254  0.500  0.671  0.799  0.907  1.010  1.114  1.232
4.05 -0.904 -0.912 -0.944 -1.006 -1.088 -1.153 -1.157 -1.058 -0.828 -0.476 -0.051  0.385  0.763  1.049  1.248  1.388  1.499  1.602  1.703
4.10 -0.893 -0.892 -0.891 -0.892 -0.895 -0.903 -0.901 -0.853 -0.715 -0.454 -0.072  0.375  0.824  1.223  1.530  1.749  1.900  2.027  2.142
4.15 -0.888 -0.886 -0.882 -0.874 -0.855 -0.805 -0.707 -0.570 -0.409 -0.214  0.046  0.396  0.821  1.265  1.665  1.982  2.208  2.380  2.523
4.20 -0.882 -0.880 -0.875 -0.866 -0.847 -0.797 -0.686 -0.470 -0.192  0.086  0.344  0.609  0.924  1.308  1.728  2.113  2.428  2.664  2.843
4.25 -0.869 -0.868 -0.864 -0.855 -0.835 -0.789 -0.685 -0.492 -0.169  0.215  0.581  0.898  1.185  1.486  1.836  2.221  2.590  2.891  3.120
4.30 -0.853 -0.853 -0.850 -0.842 -0.821 -0.776 -0.679 -0.497 -0.215  0.197  0.648  1.074  1.439  1.748  2.051  2.386  2.745  3.082  3.360
4.35 -0.812 -0.830 -0.832 -0.824 -0.802 -0.755 -0.663 -0.491 -0.216  0.172  0.633  1.122  1.580  1.968  2.305  2.625  2.951  3.280  3.581
4.40 -0.682 -0.726 -0.766 -0.787 -0.776 -0.730 -0.638 -0.472 -0.203  0.171  0.627  1.123  1.631  2.105  2.519  2.878  3.203  3.511  3.807
4.45 -0.644 -0.645 -0.652 -0.670 -0.687 -0.668 -0.593 -0.431 -0.168  0.202  0.649  1.143  1.662  2.172  2.654  3.081  3.443  3.756  4.032
4.50 -0.640 -0.634 -0.622 -0.599 -0.559 -0.513 -0.446 -0.316 -0.079  0.274  0.711  1.197  1.706  2.228  2.748  3.230  3.643  3.984  4.262
4.55 -0.637 -0.632 -0.621 -0.593 -0.532 -0.415 -0.258 -0.085  0.134  0.434  0.828  1.286  1.780  2.291  2.815  3.328  3.785  4.162  4.458
4.60 -0.642 -0.635 -0.623 -0.598 -0.542 -0.419 -0.202  0.089  0.402  0.703  1.036  1.431  1.883  2.369  2.883  3.402  3.884  4.290  4.610
4.65 -0.646 -0.641 -0.630 -0.607 -0.555 -0.442 -0.228  0.104  0.522  0.938  1.303  1.647  2.033  2.475  2.960  3.466  3.954  4.377  4.713
4.70 -0.648 -0.644 -0.636 -0.617 -0.574 -0.469 -0.274  0.043  0.472  0.966  1.450  1.863  2.230  2.617  3.057  3.532  4.008  4.433  4.780
4.75 -0.654 -0.647 -0.638 -0.623 -0.586 -0.501 -0.322 -0.027  0.379  0.871  1.408  1.932  2.381  2.772  3.175  3.608  4.055  4.472  4.817
4.80 -0.657 -0.650 -0.641 -0.625 -0.592 -0.516 -0.363 -0.090  0.297  0.769  1.297  1.860  2.406  2.877  3.290  3.693  4.105  4.501  4.836
4.85 -0.659 -0.652 -0.640 -0.623 -0.592 -0.523 -0.385 -0.146  0.216  0.673  1.195  1.754  2.335  2.881  3.355  3.768  4.157  4.530  4.848
4.90 -0.660 -0.655 -0.641 -0.619 -0.586 -0.522 -0.389 -0.155  0.186  0.619  1.124  1.679  2.256  2.837  3.365  3.814  4.204  4.560  4.859
4.95 -0.661 -0.657 -0.644 -0.619 -0.579 -0.513 -0.389 -0.161  0.175  0.609  1.092  1.634  2.207  2.792  3.350  3.832  4.239  4.588  4.870
5.00 -0.661 -0.658 -0.648 -0.622 -0.575 -0.503 -0.382 -0.163  0.182  0.623  1.105  1.627  2.187  2.769  3.336  3.839  4.262  4.607  4.869
5.05 -0.662 -0.659 -0.650 -0.628 -0.578 -0.495 -0.366 -0.154  0.186  0.633  1.132  1.655  2.198  2.772  3.335  3.843  4.272  4.607  4.848
5.10 -0.663 -0.660 -0.653 -0.632 -0.585 -0.496 -0.354 -0.135  0.202  0.657  1.169  1.703  2.232  2.795  3.344  3.842  4.260  4.576  4.795
5.15 -0.663 -0.661 -0.655 -0.637 -0.593 -0.502 -0.349 -0.116  0.226  0.686  1.209  1.756  2.279  2.826  3.351  3.820  4.212  4.504  4.704
5.20 -0.663 -0.662 -0.657 -0.642 -0.603 -0.515 -0.356 -0.107  0.252  0.713  1.240  1.793  2.321  2.846  3.335  3.761  4.121  4.389  4.583
5.25 -0.663 -0.662 -0.658 -0.647 -0.614 -0.532 -0.373 -0.112  0.259  0.723  1.250  1.803  2.326  2.829  3.275  3.658  3.989  4.243  4.442
5.30 -0.661 -0.661 -0.659 -0.650 -0.623 -0.552 -0.399 -0.137  0.242  0.708  1.226  1.765  2.277  2.757  3.167  3.519  3.831  4.081  4.291
5.35 -0.662 -0.661 -0.659 -0.652 -0.630 -0.571 -0.434 -0.182  0.191  0.652  1.157  1.676  2.170  2.631  3.021  3.358  3.663  3.919  4.139
5.40 -0.661 -0.661 -0.659 -0.653 -0.635 -0.586 -0.468 -0.241  0.108  0.551  1.040  1.527  2.016  2.467  2.853  3.192  3.497  3.764  3.993
5.45 -0.660 -0.660 -0.659 -0.654 -0.639 -0.598 -0.498 -0.300  0.012  0.421  0.886  1.357  1.839  2.286  2.681  3.030  3.341  3.624  3.855
5.50 -0.660 -0.660 -0.658 -0.654 -0.642 -0.608 -0.525 -0.357 -0.082  0.288  0.726  1.188  1.664  2.113  2.519  2.883  3.204  3.501  3.734
5.55 -0.659 -0.660 -0.658 -0.654 -0.643 -0.615 -0.545 -0.403 -0.164  0.169  0.583  1.038  1.512  1.964  2.381  2.757  3.092  3.398  3.627
5.60 -0.659 -0.659 -0.658 -0.655 -0.646 -0.620 -0.558 -0.435 -0.229  0.073  0.469  0.922  1.394  1.854  2.275  2.660  3.006  3.315  3.535
5.65 -0.659 -0.658 -0.657 -0.655 -0.647 -0.626 -0.570 -0.458 -0.276  0.003  0.382  0.837  1.313  1.777  2.203  2.593  2.948  3.248  3.463
5.70 -0.658 -0.658 -0.656 -0.653 -0.646 -0.627 -0.582 -0.479 -0.305 -0.041  0.327  0.781  1.263  1.735  2.166  2.559  2.919  3.202  3.416
5.75 -0.658 -0.657 -0.656 -0.652 -0.644 -0.625 -0.584 -0.497 -0.329 -0.071  0.299  0.748  1.235  1.718  2.156  2.550  2.903  3.160  3.366
5.80 -0.658 -0.657 -0.656 -0.652 -0.642 -0.622 -0.583 -0.502 -0.351 -0.089  0.288  0.740  1.232  1.721  2.166  2.560  2.894  3.130  3.287
5.85 -0.658 -0.657 -0.656 -0.652 -0.643 -0.620 -0.576 -0.497 -0.356 -0.106  0.276  0.747  1.245  1.739  2.189  2.577  2.884  3.097  3.234
5.90 -0.658 -0.657 -0.656 -0.653 -0.645 -0.622 -0.573 -0.486 -0.345 -0.109  0.272  0.758  1.268  1.766  2.214  2.590  2.867  3.057  3.183
5.95 -0.658 -0.658 -0.656 -0.652 -0.645 -0.625 -0.576 -0.480 -0.324 -0.088  0.276  0.767  1.290  1.794  2.235  2.590  2.839  3.009  3.115
6.00 -0.658 -0.658 -0.656 -0.653 -0.644 -0.626 -0.581 -0.482 -0.313 -0.054  0.309  0.781  1.310  1.815  2.246  2.577  2.800  2.939  3.056
6.10 -0.659 -0.659 -0.658 -0.654 -0.646 -0.626 -0.583 -0.494 -0.316 -0.014  0.391  0.864  1.370  1.844  2.229  2.505  2.675  2.796  2.929
6.20 -0.659 -0.659 -0.659 -0.657 -0.651 -0.635 -0.593 -0.503 -0.330 -0.034  0.398  0.896  1.387  1.810  2.130  2.348  2.489  2.601  2.765
6.30 -0.660 -0.660 -0.659 -0.658 -0.654 -0.643 -0.613 -0.535 -0.370 -0.089  0.316  0.789  1.250  1.631  1.911  2.102  2.248  2.395  2.585
6.40 -0.660 -0.660 -0.660 -0.659 -0.657 -0.650 -0.629 -0.573 -0.446 -0.209  0.134  0.541  0.953  1.317  1.601  1.810  1.991  2.185  2.408
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.654 -0.640 -0.602 -0.514 -0.342 -0.084  0.246  0.611  0.968  1.269  1.518  1.751  1.988  2.239
6.60 -0.662 -0.662 -0.662 -0.661 -0.660 -0.657 -0.648 -0.622 -0.563 -0.444 -0.256  0.004  0.320  0.657  0.969  1.258  1.535  1.811  2.073
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.659 -0.653 -0.635 -0.594 -0.514 -0.374 -0.168  0.102  0.410  0.729  1.042  1.348  1.650  1.919
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.645 -0.615 -0.557 -0.450 -0.285 -0.054  0.227  0.534  0.864  1.188  1.502  1.749
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.651 -0.630 -0.585 -0.501 -0.364 -0.168  0.082  0.388  0.716  1.047  1.364  1.604
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.640 -0.604 -0.537 -0.421 -0.253 -0.019  0.273  0.590  0.923  1.215  1.460
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.619 -0.562 -0.466 -0.316 -0.100  0.174  0.480  0.807  1.100  1.303
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.632 -0.583 -0.500 -0.368 -0.165  0.087  0.382  0.694  0.962
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.642 -0.601 -0.530 -0.408 -0.224  0.008  0.290  0.586
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.653 -0.618 -0.556 -0.442 -0.279 -0.065  0.203  0.481
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.663 -0.635 -0.578 -0.475 -0.332 -0.135  0.115
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.675 -0.651 -0.598 -0.510 -0.383 -0.202  0.027
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.688 -0.668 -0.619 -0.545 -0.434 -0.270 -0.064
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.684 -0.643 -0.582 -0.487 -0.341 -0.165
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.727 -0.722 -0.703 -0.671 -0.621 -0.542 -0.418
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.747 -0.745 -0.740 -0.723 -0.700 -0.662 -0.599 -0.496
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.732 -0.707 -0.661 -0.583
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.814 -0.812 -0.813 -0.799 -0.782
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.936 -0.951 -1.227
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.076 -1.138

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0000 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.404 -1.493 -1.618 -1.778 -1.951 -2.117 -2.259 -2.371 -2.459 -2.521 -2.539 -2.498 -2.396 -2.249 -2.070 -1.871 -1.655 -1.427 -1.191
3.80 -1.375 -1.368 -1.388 -1.436 -1.524 -1.646 -1.782 -1.909 -1.992 -2.007 -1.954 -1.859 -1.740 -1.604 -1.449 -1.274 -1.080 -0.869 -0.647
3.85 -1.353 -1.354 -1.354 -1.353 -1.351 -1.353 -1.372 -1.409 -1.443 -1.441 -1.380 -1.264 -1.123 -0.980 -0.838 -0.686 -0.519 -0.334 -0.130
3.90 -1.349 -1.353 -1.352 -1.347 -1.331 -1.292 -1.215 -1.106 -0.990 -0.879 -0.771 -0.655 -0.522 -0.379 -0.241 -0.105  0.039  0.192  0.363
3.95 -1.258 -1.306 -1.333 -1.339 -1.328 -1.290 -1.201 -1.036 -0.796 -0.526 -0.281 -0.087  0.065  0.203  0.334  0.463  0.591  0.720  0.865
4.00 -0.975 -1.073 -1.167 -1.246 -1.287 -1.278 -1.204 -1.041 -0.771 -0.413 -0.031  0.305  0.555  0.736  0.878  1.002  1.118  1.235  1.359
4.05 -0.911 -0.918 -0.949 -1.007 -1.082 -1.140 -1.135 -1.025 -0.784 -0.424  0.005  0.443  0.822  1.110  1.314  1.465  1.590  1.704  1.818
4.10 -0.898 -0.896 -0.894 -0.894 -0.894 -0.897 -0.888 -0.830 -0.678 -0.401 -0.009  0.444  0.896  1.296  1.606  1.829  1.989  2.128  2.253
4.15 -0.891 -0.889 -0.884 -0.874 -0.851 -0.791 -0.684 -0.539 -0.372 -0.167  0.106  0.470  0.902  1.350  1.754  2.074  2.304  2.487  2.638
4.20 -0.882 -0.880 -0.875 -0.864 -0.841 -0.782 -0.654 -0.414 -0.127  0.148  0.405  0.677  1.003  1.398  1.825  2.210  2.532  2.777  2.967
4.25 -0.862 -0.863 -0.859 -0.849 -0.826 -0.773 -0.650 -0.428 -0.072  0.315  0.669  0.978  1.264  1.574  1.934  2.325  2.703  3.011  3.250
4.30 -0.836 -0.837 -0.836 -0.829 -0.807 -0.756 -0.645 -0.434 -0.122  0.320  0.773  1.183  1.538  1.844  2.150  2.494  2.864  3.208  3.493
4.35 -0.801 -0.814 -0.812 -0.801 -0.778 -0.728 -0.625 -0.430 -0.128  0.291  0.769  1.257  1.703  2.082  2.415  2.737  3.070  3.407  3.716
4.40 -0.682 -0.721 -0.755 -0.767 -0.746 -0.692 -0.590 -0.409 -0.118  0.270  0.744  1.255  1.767  2.234  2.639  2.994  3.321  3.633  3.939
4.45 -0.650 -0.649 -0.653 -0.665 -0.671 -0.634 -0.540 -0.356 -0.077  0.301  0.750  1.252  1.785  2.299  2.779  3.201  3.559  3.873  4.155
4.50 -0.646 -0.639 -0.626 -0.601 -0.556 -0.500 -0.409 -0.246  0.020  0.383  0.817  1.301  1.811  2.343  2.870  3.350  3.755  4.093  4.371
4.55 -0.645 -0.639 -0.625 -0.593 -0.528 -0.408 -0.243 -0.046  0.206  0.537  0.942  1.397  1.888  2.397  2.927  3.443  3.894  4.264  4.555
4.60 -0.650 -0.643 -0.629 -0.600 -0.532 -0.398 -0.179  0.112  0.439  0.768  1.132  1.544  1.999  2.481  2.993  3.513  3.991  4.388  4.702
4.65 -0.655 -0.649 -0.637 -0.611 -0.549 -0.416 -0.180  0.154  0.558  0.975  1.360  1.734  2.143  2.591  3.073  3.575  4.059  4.473  4.802
4.70 -0.657 -0.653 -0.644 -0.622 -0.573 -0.450 -0.222  0.124  0.551  1.020  1.493  1.919  2.314  2.720  3.167  3.640  4.111  4.529  4.867
4.75 -0.663 -0.656 -0.646 -0.629 -0.588 -0.489 -0.282  0.053  0.488  0.974  1.484  1.990  2.445  2.853  3.271  3.710  4.155  4.564  4.899
4.80 -0.666 -0.659 -0.650 -0.632 -0.595 -0.509 -0.335 -0.026  0.398  0.892  1.417  1.957  2.485  2.952  3.377  3.789  4.200  4.588  4.906
4.85 -0.669 -0.661 -0.649 -0.631 -0.597 -0.520 -0.363 -0.098  0.298  0.784  1.324  1.884  2.448  2.976  3.448  3.861  4.247  4.610  4.906
4.90 -0.670 -0.665 -0.649 -0.627 -0.592 -0.521 -0.373 -0.117  0.250  0.709  1.237  1.808  2.385  2.955  3.476  3.915  4.294  4.635  4.908
4.95 -0.671 -0.667 -0.653 -0.627 -0.586 -0.515 -0.379 -0.131  0.224  0.679  1.184  1.746  2.332  2.921  3.475  3.943  4.331  4.657  4.910
5.00 -0.671 -0.667 -0.657 -0.630 -0.582 -0.506 -0.375 -0.140  0.222  0.674  1.177  1.720  2.293  2.892  3.462  3.952  4.353  4.671  4.899
5.05 -0.672 -0.669 -0.660 -0.636 -0.585 -0.499 -0.362 -0.135  0.220  0.677  1.190  1.729  2.287  2.880  3.451  3.949  4.355  4.660  4.868
5.10 -0.672 -0.669 -0.662 -0.641 -0.593 -0.500 -0.352 -0.120  0.232  0.696  1.218  1.762  2.306  2.884  3.438  3.928  4.324  4.612  4.803
5.15 -0.672 -0.670 -0.664 -0.646 -0.600 -0.508 -0.349 -0.105  0.251  0.720  1.248  1.803  2.338  2.893  3.422  3.880  4.252  4.522  4.702
5.20 -0.672 -0.671 -0.666 -0.651 -0.611 -0.521 -0.358 -0.099  0.270  0.740  1.271  1.830  2.364  2.893  3.380  3.795  4.138  4.392  4.574
5.25 -0.671 -0.671 -0.668 -0.656 -0.622 -0.539 -0.376 -0.107  0.271  0.742  1.272  1.827  2.354  2.856  3.299  3.672  3.992  4.237  4.430
5.30 -0.667 -0.668 -0.666 -0.658 -0.631 -0.559 -0.404 -0.136  0.249  0.719  1.239  1.778  2.291  2.770  3.177  3.522  3.827  4.073  4.278
5.35 -0.666 -0.666 -0.664 -0.657 -0.636 -0.577 -0.438 -0.183  0.194  0.657  1.163  1.681  2.175  2.636  3.024  3.358  3.658  3.910  4.128
5.40 -0.663 -0.665 -0.663 -0.657 -0.638 -0.586 -0.467 -0.239  0.111  0.553  1.041  1.528  2.018  2.470  2.856  3.192  3.494  3.759  3.986
5.45 -0.660 -0.661 -0.661 -0.657 -0.641 -0.596 -0.488 -0.288  0.020  0.424  0.888  1.359  1.842  2.292  2.686  3.034  3.343  3.624  3.855
5.50 -0.660 -0.660 -0.658 -0.653 -0.641 -0.604 -0.512 -0.338 -0.060  0.302  0.735  1.196  1.674  2.125  2.532  2.894  3.214  3.511  3.744
5.55 -0.659 -0.660 -0.658 -0.653 -0.639 -0.606 -0.527 -0.376 -0.130  0.201  0.608  1.060  1.535  1.987  2.404  2.778  3.113  3.421  3.651
5.60 -0.658 -0.659 -0.658 -0.654 -0.641 -0.609 -0.534 -0.398 -0.183  0.121  0.516  0.964  1.434  1.894  2.310  2.693  3.042  3.355  3.580
5.65 -0.658 -0.658 -0.657 -0.653 -0.644 -0.615 -0.545 -0.413 -0.216  0.069  0.449  0.904  1.374  1.834  2.253  2.641  3.002  3.311  3.537
5.70 -0.658 -0.657 -0.655 -0.651 -0.642 -0.619 -0.559 -0.431 -0.234  0.046  0.416  0.870  1.346  1.810  2.232  2.625  2.995  3.296  3.536
5.75 -0.657 -0.656 -0.653 -0.648 -0.639 -0.618 -0.566 -0.452 -0.253  0.028  0.409  0.860  1.339  1.813  2.241  2.638  3.009  3.291  3.529
5.80 -0.658 -0.657 -0.654 -0.646 -0.634 -0.612 -0.567 -0.466 -0.275  0.022  0.417  0.872  1.355  1.836  2.273  2.676  3.037  3.306  3.454
5.85 -0.657 -0.656 -0.654 -0.647 -0.632 -0.604 -0.556 -0.464 -0.292  0.013  0.418  0.896  1.387  1.875  2.322  2.728  3.068  3.314  3.435
5.90 -0.658 -0.657 -0.654 -0.648 -0.633 -0.600 -0.544 -0.451 -0.288  0.001  0.431  0.927  1.432  1.926  2.378  2.781  3.089  3.306  3.408
5.95 -0.658 -0.658 -0.655 -0.649 -0.635 -0.601 -0.537 -0.432 -0.263  0.012  0.436  0.956  1.478  1.980  2.434  2.820  3.089  3.274  3.357
6.00 -0.658 -0.658 -0.656 -0.650 -0.636 -0.603 -0.535 -0.417 -0.240  0.048  0.462  0.976  1.518  2.028  2.476  2.832  3.064  3.186  3.292
6.10 -0.659 -0.659 -0.658 -0.653 -0.641 -0.610 -0.541 -0.409 -0.193  0.133  0.561  1.062  1.594  2.082  2.477  2.751  2.916  3.022  3.133
6.20 -0.659 -0.659 -0.659 -0.656 -0.648 -0.625 -0.564 -0.431 -0.195  0.153  0.609  1.108  1.596  2.012  2.327  2.541  2.686  2.799  2.938
6.30 -0.660 -0.660 -0.659 -0.659 -0.652 -0.637 -0.594 -0.486 -0.269  0.066  0.498  0.963  1.404  1.771  2.054  2.254  2.415  2.564  2.735
6.40 -0.660 -0.660 -0.660 -0.659 -0.655 -0.645 -0.617 -0.542 -0.383 -0.115  0.243  0.649  1.057  1.423  1.718  1.946  2.144  2.332  2.538
6.50 -0.661 -0.661 -0.661 -0.660 -0.658 -0.651 -0.632 -0.582 -0.475 -0.284 -0.014  0.328  0.702  1.070  1.385  1.652  1.891  2.116  2.352
6.60 -0.662 -0.662 -0.662 -0.661 -0.659 -0.655 -0.643 -0.609 -0.537 -0.404 -0.201  0.077  0.409  0.761  1.090  1.389  1.662  1.922  2.159
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.658 -0.650 -0.627 -0.577 -0.485 -0.328 -0.102  0.188  0.512  0.850  1.167  1.461  1.746  1.987
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.639 -0.603 -0.534 -0.413 -0.228  0.023  0.323  0.647  0.978  1.286  1.576  1.815
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.621 -0.567 -0.471 -0.316 -0.100  0.172  0.491  0.816  1.131  1.432  1.667
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.633 -0.591 -0.512 -0.382 -0.194  0.060  0.363  0.676  0.995  1.284  1.520
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.643 -0.609 -0.543 -0.433 -0.265 -0.032  0.252  0.554  0.876  1.166  1.361
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.623 -0.567 -0.473 -0.324 -0.106  0.153  0.447  0.762  1.025
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.636 -0.588 -0.507 -0.370 -0.174  0.065  0.353  0.650
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.647 -0.607 -0.536 -0.410 -0.236 -0.014  0.263  0.542
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.659 -0.625 -0.561 -0.448 -0.295 -0.087  0.171
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.686 -0.671 -0.643 -0.583 -0.487 -0.350 -0.157  0.080
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.685 -0.661 -0.607 -0.525 -0.404 -0.227 -0.014
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.702 -0.678 -0.633 -0.564 -0.458 -0.300 -0.117
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.720 -0.698 -0.662 -0.605 -0.515 -0.381
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.738 -0.719 -0.692 -0.646 -0.573 -0.460
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.759 -0.746 -0.725 -0.692 -0.636 -0.549
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.805 -0.799 -0.777 -0.752
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.894 -0.905 -0.923 -0.930 -1.208
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.018 -1.064 -1.121

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0000 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.372 -1.459 -1.578 -1.724 -1.872 -2.001 -2.100 -2.181 -2.256 -2.314 -2.334 -2.299 -2.210 -2.076 -1.908 -1.715 -1.504 -1.279 -1.043
3.80 -1.341 -1.336 -1.356 -1.403 -1.488 -1.599 -1.716 -1.806 -1.836 -1.799 -1.722 -1.632 -1.528 -1.413 -1.273 -1.111 -0.923 -0.717 -0.497
3.85 -1.320 -1.321 -1.321 -1.319 -1.317 -1.318 -1.333 -1.357 -1.362 -1.316 -1.203 -1.053 -0.908 -0.779 -0.654 -0.515 -0.360 -0.180  0.019
3.90 -1.317 -1.321 -1.320 -1.315 -1.298 -1.257 -1.177 -1.063 -0.936 -0.806 -0.670 -0.520 -0.358 -0.201 -0.066  0.062  0.194  0.339  0.503
3.95 -1.243 -1.283 -1.304 -1.307 -1.295 -1.256 -1.163 -0.992 -0.745 -0.468 -0.215 -0.008  0.166  0.324  0.473  0.608  0.734  0.859  1.000
4.00 -0.985 -1.076 -1.161 -1.229 -1.261 -1.246 -1.167 -0.997 -0.720 -0.357  0.028  0.365  0.620  0.813  0.970  1.110  1.236  1.359  1.482
4.05 -0.921 -0.929 -0.959 -1.012 -1.079 -1.127 -1.110 -0.986 -0.734 -0.367  0.066  0.504  0.882  1.172  1.384  1.548  1.687  1.811  1.932
4.10 -0.907 -0.905 -0.902 -0.900 -0.898 -0.897 -0.881 -0.812 -0.643 -0.349  0.054  0.510  0.963  1.363  1.675  1.903  2.076  2.225  2.359
4.15 -0.898 -0.896 -0.891 -0.878 -0.851 -0.784 -0.671 -0.523 -0.348 -0.132  0.157  0.535  0.976  1.427  1.833  2.154  2.391  2.583  2.741
4.20 -0.886 -0.884 -0.879 -0.867 -0.840 -0.770 -0.625 -0.374 -0.086  0.186  0.446  0.727  1.069  1.478  1.910  2.298  2.625  2.875  3.075
4.25 -0.860 -0.862 -0.859 -0.847 -0.822 -0.760 -0.619 -0.372 -0.002  0.382  0.725  1.028  1.319  1.642  2.016  2.417  2.802  3.115  3.362
4.30 -0.823 -0.826 -0.828 -0.821 -0.798 -0.741 -0.614 -0.376 -0.039  0.413  0.861  1.256  1.601  1.907  2.222  2.581  2.964  3.317  3.610
4.35 -0.793 -0.800 -0.794 -0.782 -0.758 -0.706 -0.591 -0.374 -0.048  0.391  0.876  1.357  1.788  2.158  2.487  2.816  3.165  3.514  3.833
4.40 -0.689 -0.721 -0.747 -0.750 -0.719 -0.657 -0.546 -0.349 -0.039  0.362  0.846  1.364  1.873  2.328  2.719  3.073  3.408  3.732  4.052
4.45 -0.662 -0.660 -0.660 -0.664 -0.658 -0.600 -0.486 -0.283  0.009  0.394  0.843  1.351  1.891  2.403  2.871  3.287  3.646  3.966  4.258
4.50 -0.658 -0.650 -0.636 -0.609 -0.559 -0.490 -0.373 -0.175  0.117  0.485  0.915  1.396  1.907  2.443  2.968  3.441  3.842  4.182  4.466
4.55 -0.658 -0.650 -0.633 -0.598 -0.529 -0.407 -0.231 -0.008  0.279  0.637  1.048  1.497  1.985  2.491  3.024  3.539  3.984  4.351  4.642
4.60 -0.663 -0.655 -0.639 -0.604 -0.528 -0.384 -0.162  0.132  0.475  0.832  1.223  1.646  2.102  2.578  3.088  3.608  4.083  4.476  4.787
4.65 -0.668 -0.662 -0.648 -0.618 -0.546 -0.396 -0.146  0.191  0.587  1.007  1.412  1.815  2.242  2.692  3.170  3.671  4.151  4.560  4.884
4.70 -0.670 -0.666 -0.656 -0.631 -0.574 -0.432 -0.180  0.182  0.608  1.062  1.526  1.967  2.389  2.810  3.261  3.733  4.203  4.615  4.947
4.75 -0.676 -0.670 -0.659 -0.639 -0.591 -0.477 -0.243  0.119  0.568  1.050  1.541  2.033  2.496  2.923  3.356  3.802  4.246  4.648  4.974
4.80 -0.680 -0.673 -0.663 -0.643 -0.601 -0.503 -0.305  0.034  0.483  0.989  1.507  2.027  2.541  3.010  3.450  3.875  4.289  4.670  4.974
4.85 -0.684 -0.674 -0.662 -0.643 -0.605 -0.518 -0.340 -0.049  0.376  0.882  1.429  1.985  2.530  3.044  3.521  3.943  4.333  4.689  4.966
4.90 -0.683 -0.680 -0.663 -0.639 -0.601 -0.522 -0.357 -0.077  0.316  0.795  1.338  1.915  2.487  3.041  3.557  3.998  4.376  4.707  4.959
4.95 -0.684 -0.682 -0.666 -0.639 -0.596 -0.519 -0.367 -0.098  0.276  0.749  1.271  1.846  2.435  3.018  3.567  4.030  4.410  4.723  4.951
5.00 -0.684 -0.681 -0.670 -0.643 -0.593 -0.512 -0.368 -0.113  0.266  0.729  1.248  1.806  2.385  2.989  3.558  4.039  4.427  4.724  4.926
5.05 -0.685 -0.682 -0.673 -0.649 -0.596 -0.506 -0.358 -0.114  0.258  0.725  1.249  1.800  2.367  2.969  3.540  4.028  4.417  4.699  4.882
5.10 -0.686 -0.683 -0.675 -0.654 -0.604 -0.508 -0.351 -0.103  0.265  0.738  1.268  1.820  2.374  2.960  3.513  3.990  4.367  4.634  4.804
5.15 -0.686 -0.684 -0.677 -0.659 -0.613 -0.516 -0.350 -0.093  0.278  0.756  1.287  1.849  2.391  2.951  3.478  3.922  4.274  4.526  4.692
5.20 -0.686 -0.685 -0.680 -0.665 -0.624 -0.531 -0.361 -0.091  0.291  0.768  1.302  1.864  2.402  2.932  3.415  3.816  4.143  4.384  4.557
5.25 -0.683 -0.684 -0.681 -0.669 -0.635 -0.550 -0.381 -0.104  0.285  0.762  1.293  1.847  2.376  2.878  3.316  3.679  3.986  4.223  4.410
5.30 -0.675 -0.677 -0.678 -0.671 -0.644 -0.570 -0.411 -0.136  0.256  0.730  1.250  1.788  2.300  2.778  3.183  3.521  3.817  4.057  4.258
5.35 -0.673 -0.673 -0.671 -0.666 -0.645 -0.585 -0.445 -0.185  0.196  0.660  1.166  1.683  2.176  2.637  3.025  3.353  3.647  3.895  4.109
5.40 -0.667 -0.670 -0.669 -0.662 -0.642 -0.588 -0.466 -0.237  0.112  0.552  1.041  1.526  2.016  2.469  2.855  3.188  3.485  3.746  3.970
5.45 -0.661 -0.663 -0.664 -0.660 -0.643 -0.593 -0.477 -0.273  0.030  0.428  0.888  1.358  1.842  2.292  2.687  3.032  3.338  3.615  3.844
5.50 -0.660 -0.660 -0.658 -0.653 -0.639 -0.598 -0.497 -0.317 -0.034  0.319  0.743  1.201  1.679  2.130  2.537  2.896  3.214  3.506  3.739
5.55 -0.659 -0.659 -0.657 -0.651 -0.634 -0.595 -0.505 -0.343 -0.090  0.238  0.635  1.078  1.549  2.000  2.415  2.786  3.118  3.423  3.653
5.60 -0.658 -0.658 -0.657 -0.652 -0.636 -0.595 -0.506 -0.354 -0.130  0.177  0.566  1.003  1.463  1.919  2.330  2.708  3.054  3.365  3.592
5.65 -0.658 -0.657 -0.656 -0.652 -0.640 -0.602 -0.515 -0.361 -0.148  0.143  0.521  0.966  1.422  1.873  2.283  2.665  3.023  3.331  3.564
5.70 -0.657 -0.656 -0.653 -0.649 -0.639 -0.608 -0.532 -0.380 -0.157  0.139  0.508  0.953  1.413  1.863  2.273  2.658  3.025  3.332  3.592
5.75 -0.657 -0.655 -0.651 -0.645 -0.635 -0.610 -0.544 -0.403 -0.175  0.131  0.520  0.963  1.425  1.882  2.294  2.683  3.052  3.346  3.613
5.80 -0.657 -0.655 -0.651 -0.642 -0.628 -0.603 -0.550 -0.425 -0.197  0.129  0.540  0.992  1.457  1.920  2.340  2.734  3.099  3.389  3.534
5.85 -0.657 -0.656 -0.651 -0.641 -0.623 -0.593 -0.539 -0.430 -0.222  0.122  0.544  1.027  1.504  1.974  2.403  2.803  3.153  3.428  3.546
5.90 -0.658 -0.656 -0.652 -0.643 -0.622 -0.584 -0.523 -0.421 -0.229  0.108  0.563  1.065  1.560  2.039  2.477  2.878  3.203  3.452  3.549
5.95 -0.658 -0.658 -0.653 -0.644 -0.622 -0.579 -0.509 -0.398 -0.208  0.109  0.571  1.101  1.617  2.107  2.552  2.944  3.231  3.445  3.525
6.00 -0.658 -0.658 -0.654 -0.646 -0.625 -0.579 -0.498 -0.373 -0.185  0.138  0.593  1.124  1.667  2.169  2.614  2.981  3.232  3.352  3.470
6.10 -0.659 -0.659 -0.658 -0.650 -0.634 -0.590 -0.498 -0.341 -0.110  0.236  0.688  1.210  1.751  2.240  2.641  2.925  3.100  3.204  3.311
6.20 -0.659 -0.659 -0.659 -0.654 -0.643 -0.611 -0.529 -0.362 -0.092  0.278  0.750  1.253  1.739  2.156  2.480  2.703  2.860  2.975  3.101
6.30 -0.660 -0.660 -0.659 -0.659 -0.650 -0.628 -0.570 -0.434 -0.182  0.177  0.619  1.082  1.519  1.889  2.186  2.401  2.576  2.726  2.884
6.40 -0.660 -0.660 -0.660 -0.659 -0.654 -0.640 -0.601 -0.506 -0.321 -0.036  0.333  0.744  1.157  1.532  1.840  2.086  2.296  2.480  2.672
6.50 -0.661 -0.661 -0.661 -0.660 -0.656 -0.647 -0.622 -0.558 -0.433 -0.226  0.059  0.416  0.802  1.182  1.509  1.791  2.034  2.250  2.473
6.60 -0.662 -0.662 -0.662 -0.661 -0.659 -0.653 -0.636 -0.593 -0.508 -0.359 -0.138  0.160  0.510  0.875  1.218  1.526  1.795  2.043  2.258
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.657 -0.645 -0.616 -0.556 -0.449 -0.275 -0.027  0.284  0.625  0.979  1.298  1.583  1.853  2.068
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.651 -0.631 -0.588 -0.507 -0.368 -0.162  0.111  0.430  0.769  1.100  1.396  1.663  1.895
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.642 -0.609 -0.546 -0.434 -0.260 -0.022  0.272  0.604  0.927  1.228  1.514  1.743
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.650 -0.625 -0.574 -0.482 -0.334 -0.125  0.150  0.465  0.775  1.081  1.367  1.595
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.637 -0.595 -0.518 -0.392 -0.205  0.048  0.342  0.641  0.959  1.246  1.433
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.612 -0.547 -0.439 -0.272 -0.037  0.231  0.526  0.844  1.102
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.627 -0.571 -0.477 -0.325 -0.113  0.133  0.428  0.728
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.665 -0.640 -0.593 -0.510 -0.371 -0.184  0.048  0.336  0.617
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.653 -0.613 -0.539 -0.415 -0.250 -0.028  0.240
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.684 -0.666 -0.633 -0.565 -0.458 -0.310 -0.101  0.146
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.652 -0.591 -0.500 -0.365 -0.173  0.049
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.671 -0.620 -0.542 -0.421 -0.249 -0.058
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.716 -0.692 -0.651 -0.584 -0.480 -0.332
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.714 -0.682 -0.626 -0.540 -0.414
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.715 -0.673 -0.604 -0.505
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.808 -0.797 -0.782 -0.747 -0.713
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.896 -0.907 -0.902 -1.183
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.010 -1.048 -1.098

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0000 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.316 -1.397 -1.504 -1.626 -1.735 -1.819 -1.887 -1.959 -2.032 -2.089 -2.110 -2.084 -2.007 -1.886 -1.731 -1.549 -1.344 -1.123 -0.891
3.80 -1.280 -1.278 -1.298 -1.344 -1.421 -1.514 -1.596 -1.632 -1.604 -1.535 -1.457 -1.378 -1.296 -1.197 -1.076 -0.925 -0.748 -0.549 -0.335
3.85 -1.261 -1.262 -1.261 -1.259 -1.256 -1.254 -1.260 -1.259 -1.218 -1.108 -0.945 -0.785 -0.653 -0.544 -0.437 -0.316 -0.173 -0.002  0.190
3.90 -1.261 -1.263 -1.262 -1.256 -1.239 -1.195 -1.109 -0.985 -0.838 -0.677 -0.500 -0.310 -0.125  0.029  0.154  0.267  0.383  0.516  0.669
3.95 -1.213 -1.238 -1.250 -1.250 -1.236 -1.194 -1.095 -0.914 -0.655 -0.366 -0.098  0.128  0.329  0.511  0.670  0.804  0.920  1.038  1.170
4.00 -1.008 -1.084 -1.150 -1.198 -1.214 -1.188 -1.101 -0.921 -0.631 -0.259  0.129  0.468  0.732  0.943  1.121  1.276  1.409  1.527  1.647
4.05 -0.944 -0.954 -0.982 -1.027 -1.077 -1.104 -1.065 -0.919 -0.649 -0.272  0.166  0.604  0.981  1.276  1.501  1.682  1.838  1.970  2.094
4.10 -0.928 -0.925 -0.922 -0.919 -0.915 -0.908 -0.878 -0.786 -0.587 -0.266  0.151  0.614  1.068  1.467  1.783  2.020  2.210  2.373  2.514
4.15 -0.916 -0.914 -0.908 -0.892 -0.858 -0.785 -0.668 -0.515 -0.328 -0.090  0.228  0.631  1.086  1.541  1.949  2.271  2.520  2.723  2.890
4.20 -0.900 -0.899 -0.892 -0.878 -0.844 -0.760 -0.596 -0.340 -0.055  0.217  0.486  0.790  1.161  1.593  2.033  2.427  2.759  3.016  3.227
4.25 -0.864 -0.868 -0.866 -0.854 -0.823 -0.748 -0.582 -0.310  0.066  0.443  0.775  1.076  1.381  1.731  2.132  2.550  2.943  3.261  3.516
4.30 -0.807 -0.816 -0.822 -0.817 -0.792 -0.725 -0.575 -0.307  0.054  0.508  0.948  1.326  1.662  1.975  2.312  2.701  3.105  3.466  3.768
4.35 -0.784 -0.783 -0.772 -0.759 -0.736 -0.679 -0.548 -0.303  0.049  0.503  0.991  1.461  1.876  2.234  2.565  2.913  3.290  3.659  3.993
4.40 -0.709 -0.730 -0.741 -0.727 -0.681 -0.608 -0.486 -0.269  0.061  0.475  0.966  1.486  1.988  2.429  2.803  3.158  3.514  3.861  4.204
4.45 -0.691 -0.688 -0.682 -0.672 -0.642 -0.552 -0.407 -0.181  0.123  0.511  0.961  1.471  2.014  2.522  2.970  3.378  3.744  4.081  4.395
4.50 -0.684 -0.676 -0.661 -0.632 -0.575 -0.481 -0.320 -0.073  0.248  0.619  1.039  1.515  2.025  2.561  3.079  3.542  3.940  4.288  4.589
4.55 -0.685 -0.675 -0.655 -0.615 -0.543 -0.416 -0.221  0.044  0.380  0.770  1.186  1.625  2.104  2.606  3.137  3.650  4.089  4.456  4.755
4.60 -0.690 -0.681 -0.662 -0.619 -0.533 -0.380 -0.150  0.152  0.518  0.916  1.342  1.779  2.231  2.697  3.204  3.722  4.193  4.584  4.896
4.65 -0.696 -0.689 -0.672 -0.636 -0.549 -0.383 -0.120  0.224  0.617  1.041  1.477  1.920  2.366  2.817  3.289  3.786  4.263  4.668  4.987
4.70 -0.698 -0.693 -0.681 -0.651 -0.581 -0.417 -0.143  0.232  0.660  1.104  1.560  2.022  2.481  2.921  3.376  3.849  4.316  4.723  5.044
4.75 -0.705 -0.698 -0.685 -0.661 -0.602 -0.466 -0.202  0.183  0.642  1.122  1.599  2.075  2.552  3.007  3.460  3.917  4.361  4.755  5.066
4.80 -0.708 -0.701 -0.690 -0.668 -0.616 -0.497 -0.270  0.103  0.572  1.084  1.598  2.101  2.599  3.074  3.538  3.984  4.405  4.776  5.060
4.85 -0.714 -0.703 -0.690 -0.668 -0.623 -0.518 -0.310  0.012  0.466  0.988  1.540  2.091  2.617  3.114  3.601  4.043  4.444  4.791  5.044
4.90 -0.712 -0.711 -0.691 -0.666 -0.622 -0.528 -0.335 -0.024  0.398  0.898  1.453  2.034  2.597  3.128  3.643  4.094  4.479  4.800  5.024
4.95 -0.713 -0.713 -0.695 -0.666 -0.618 -0.529 -0.353 -0.054  0.346  0.838  1.377  1.963  2.550  3.117  3.660  4.125  4.503  4.800  4.997
5.00 -0.713 -0.710 -0.699 -0.670 -0.616 -0.525 -0.360 -0.076  0.326  0.802  1.339  1.913  2.490  3.092  3.656  4.130  4.504  4.777  4.948
5.05 -0.714 -0.711 -0.702 -0.676 -0.620 -0.521 -0.356 -0.084  0.312  0.791  1.326  1.891  2.461  3.066  3.633  4.106  4.471  4.725  4.880
5.10 -0.714 -0.712 -0.704 -0.682 -0.629 -0.525 -0.353 -0.080  0.312  0.796  1.333  1.894  2.453  3.043  3.591  4.047  4.395  4.633  4.781
5.15 -0.715 -0.713 -0.706 -0.687 -0.638 -0.536 -0.356 -0.077  0.316  0.805  1.339  1.905  2.453  3.015  3.533  3.955  4.278  4.505  4.655
5.20 -0.715 -0.714 -0.709 -0.694 -0.650 -0.552 -0.371 -0.082  0.318  0.804  1.341  1.904  2.442  2.972  3.446  3.828  4.129  4.352  4.513
5.25 -0.708 -0.712 -0.709 -0.698 -0.663 -0.573 -0.395 -0.102  0.301  0.785  1.316  1.866  2.395  2.896  3.328  3.676  3.964  4.187  4.363
5.30 -0.690 -0.697 -0.701 -0.696 -0.670 -0.594 -0.427 -0.141  0.261  0.739  1.259  1.793  2.304  2.780  3.182  3.511  3.792  4.021  4.213
5.35 -0.686 -0.687 -0.686 -0.683 -0.664 -0.604 -0.459 -0.193  0.193  0.659  1.164  1.679  2.171  2.631  3.018  3.341  3.622  3.862  4.067
5.40 -0.674 -0.680 -0.681 -0.674 -0.651 -0.593 -0.466 -0.237  0.110  0.547  1.034  1.517  2.006  2.460  2.848  3.176  3.463  3.717  3.934
5.45 -0.662 -0.666 -0.669 -0.667 -0.648 -0.589 -0.460 -0.251  0.044  0.430  0.884  1.351  1.834  2.286  2.682  3.023  3.320  3.590  3.815
5.50 -0.660 -0.660 -0.658 -0.653 -0.637 -0.588 -0.473 -0.284  0.006  0.346  0.754  1.203  1.679  2.130  2.537  2.891  3.202  3.487  3.716
5.55 -0.659 -0.659 -0.656 -0.647 -0.625 -0.574 -0.469 -0.292 -0.027  0.298  0.677  1.101  1.562  2.009  2.422  2.788  3.113  3.410  3.639
5.60 -0.658 -0.658 -0.656 -0.648 -0.625 -0.570 -0.459 -0.284 -0.047  0.263  0.642  1.057  1.497  1.945  2.348  2.718  3.057  3.360  3.586
5.65 -0.657 -0.657 -0.655 -0.649 -0.631 -0.578 -0.467 -0.281 -0.045  0.255  0.627  1.053  1.483  1.916  2.313  2.684  3.034  3.336  3.574
5.70 -0.656 -0.655 -0.652 -0.646 -0.632 -0.589 -0.487 -0.300 -0.043  0.275  0.641  1.069  1.502  1.929  2.317  2.688  3.044  3.349  3.631
5.75 -0.656 -0.653 -0.649 -0.642 -0.629 -0.595 -0.505 -0.327 -0.060  0.277  0.675  1.103  1.538  1.968  2.355  2.725  3.083  3.381  3.681
5.80 -0.656 -0.654 -0.647 -0.636 -0.621 -0.590 -0.521 -0.358 -0.085  0.279  0.708  1.152  1.591  2.026  2.418  2.791  3.146  3.455  3.595
5.85 -0.656 -0.654 -0.647 -0.633 -0.613 -0.578 -0.512 -0.374 -0.115  0.273  0.713  1.198  1.656  2.098  2.498  2.877  3.224  3.526  3.641
5.90 -0.658 -0.655 -0.648 -0.634 -0.607 -0.565 -0.495 -0.374 -0.135  0.257  0.736  1.243  1.725  2.179  2.589  2.974  3.303  3.586  3.685
5.95 -0.657 -0.658 -0.650 -0.635 -0.605 -0.554 -0.476 -0.351 -0.124  0.249  0.745  1.282  1.790  2.261  2.683  3.065  3.364  3.615  3.700
6.00 -0.658 -0.658 -0.652 -0.639 -0.607 -0.547 -0.456 -0.319 -0.106  0.268  0.765  1.307  1.847  2.336  2.766  3.131  3.402  3.519  3.662
6.10 -0.659 -0.659 -0.659 -0.646 -0.620 -0.558 -0.441 -0.263 -0.011  0.369  0.851  1.390  1.936  2.423  2.826  3.119  3.311  3.415  3.524
6.20 -0.659 -0.659 -0.659 -0.651 -0.634 -0.587 -0.475 -0.273  0.029  0.422  0.912  1.421  1.908  2.331  2.667  2.904  3.073  3.192  3.309
6.30 -0.660 -0.660 -0.659 -0.659 -0.644 -0.612 -0.530 -0.357 -0.071  0.309  0.761  1.226  1.666  2.046  2.362  2.594  2.782  2.933  3.080
6.40 -0.660 -0.660 -0.660 -0.660 -0.650 -0.629 -0.574 -0.450 -0.236  0.070  0.455  0.877  1.299  1.687  2.011  2.275  2.495  2.675  2.854
6.50 -0.661 -0.661 -0.661 -0.660 -0.654 -0.640 -0.604 -0.520 -0.370 -0.140  0.168  0.547  0.948  1.342  1.684  1.980  2.225  2.431  2.640
6.60 -0.662 -0.662 -0.662 -0.661 -0.657 -0.648 -0.623 -0.567 -0.462 -0.289 -0.041  0.285  0.657  1.039  1.397  1.713  1.976  2.211  2.406
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.653 -0.636 -0.598 -0.522 -0.393 -0.191  0.088  0.426  0.787  1.158  1.479  1.753  2.009  2.194
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.658 -0.646 -0.618 -0.562 -0.462 -0.298 -0.060  0.242  0.585  0.942  1.271  1.554  1.797  2.020
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.632 -0.590 -0.510 -0.375 -0.172  0.096  0.418  0.766  1.086  1.373  1.641  1.864
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.610 -0.545 -0.433 -0.259 -0.020  0.285  0.613  0.920  1.214  1.496  1.713
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.651 -0.625 -0.572 -0.477 -0.328 -0.111  0.169  0.476  0.773  1.088  1.371  1.547
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.637 -0.594 -0.513 -0.383 -0.188  0.071  0.351  0.650  0.971  1.223
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.612 -0.542 -0.428 -0.251 -0.018  0.241  0.548  0.851
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.627 -0.569 -0.468 -0.307 -0.101  0.148  0.453  0.736
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.642 -0.592 -0.502 -0.359 -0.176  0.068  0.352
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.614 -0.533 -0.410 -0.242 -0.008  0.253
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.692 -0.673 -0.635 -0.564 -0.458 -0.300 -0.085  0.151
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.691 -0.657 -0.597 -0.503 -0.359 -0.164  0.041
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.680 -0.631 -0.547 -0.421 -0.252
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.730 -0.705 -0.664 -0.591 -0.483 -0.337
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.734 -0.698 -0.639 -0.549 -0.431
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.780 -0.750 -0.696 -0.646
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.887 -0.883 -0.882 -0.877 -0.853 -1.137
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.996 -1.020 -1.058

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0000 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.266 -1.341 -1.438 -1.540 -1.623 -1.687 -1.748 -1.821 -1.896 -1.952 -1.973 -1.949 -1.880 -1.769 -1.622 -1.446 -1.247 -1.029 -0.801
3.80 -1.227 -1.228 -1.247 -1.290 -1.360 -1.438 -1.493 -1.494 -1.441 -1.364 -1.290 -1.220 -1.149 -1.061 -0.950 -0.808 -0.638 -0.445 -0.235
3.85 -1.209 -1.210 -1.209 -1.207 -1.203 -1.198 -1.194 -1.172 -1.094 -0.945 -0.767 -0.611 -0.493 -0.395 -0.298 -0.188 -0.052  0.111  0.298
3.90 -1.210 -1.212 -1.211 -1.205 -1.187 -1.140 -1.049 -0.915 -0.751 -0.566 -0.362 -0.151  0.037  0.183  0.298  0.401  0.508  0.632  0.777
3.95 -1.182 -1.196 -1.202 -1.199 -1.184 -1.140 -1.035 -0.845 -0.575 -0.277  0.001  0.242  0.459  0.652  0.812  0.939  1.048  1.159  1.283
4.00 -1.036 -1.095 -1.140 -1.168 -1.170 -1.137 -1.043 -0.853 -0.553 -0.175  0.216  0.557  0.828  1.051  1.242  1.401  1.534  1.647  1.762
4.05 -0.968 -0.981 -1.009 -1.045 -1.078 -1.083 -1.022 -0.859 -0.576 -0.190  0.252  0.688  1.066  1.365  1.599  1.793  1.954  2.088  2.210
4.10 -0.951 -0.949 -0.945 -0.942 -0.937 -0.925 -0.882 -0.765 -0.538 -0.195  0.234  0.700  1.155  1.554  1.873  2.117  2.318  2.487  2.629
4.15 -0.936 -0.936 -0.928 -0.909 -0.871 -0.795 -0.679 -0.525 -0.325 -0.060  0.287  0.710  1.175  1.634  2.042  2.366  2.624  2.833  3.004
4.20 -0.917 -0.916 -0.910 -0.893 -0.854 -0.760 -0.586 -0.332 -0.052  0.220  0.504  0.834  1.234  1.685  2.130  2.530  2.865  3.125  3.341
4.25 -0.873 -0.879 -0.878 -0.865 -0.831 -0.745 -0.564 -0.279  0.094  0.465  0.790  1.095  1.419  1.799  2.223  2.655  3.052  3.372  3.632
4.30 -0.798 -0.812 -0.822 -0.820 -0.794 -0.720 -0.554 -0.270  0.104  0.554  0.988  1.356  1.689  2.016  2.379  2.794  3.214  3.580  3.887
4.35 -0.781 -0.772 -0.757 -0.745 -0.723 -0.664 -0.521 -0.260  0.106  0.563  1.051  1.515  1.921  2.274  2.611  2.981  3.385  3.768  4.112
4.40 -0.737 -0.745 -0.740 -0.711 -0.653 -0.572 -0.442 -0.217  0.122  0.543  1.035  1.555  2.052  2.485  2.849  3.209  3.587  3.958  4.317
4.45 -0.726 -0.723 -0.710 -0.686 -0.634 -0.517 -0.348 -0.109  0.200  0.586  1.033  1.542  2.085  2.590  3.027  3.428  3.805  4.161  4.494
4.50 -0.713 -0.706 -0.692 -0.663 -0.598 -0.483 -0.284  0.000  0.338  0.709  1.120  1.589  2.098  2.630  3.142  3.599  3.998  4.357  4.675
4.55 -0.714 -0.703 -0.680 -0.639 -0.566 -0.433 -0.224  0.075  0.448  0.860  1.279  1.708  2.180  2.677  3.204  3.714  4.152  4.521  4.831
4.60 -0.720 -0.710 -0.687 -0.639 -0.547 -0.390 -0.153  0.155  0.539  0.968  1.421  1.867  2.314  2.773  3.274  3.791  4.260  4.651  4.966
4.65 -0.725 -0.719 -0.699 -0.657 -0.560 -0.387 -0.118  0.231  0.626  1.053  1.512  1.985  2.447  2.897  3.363  3.858  4.332  4.735  5.051
4.70 -0.729 -0.723 -0.709 -0.673 -0.594 -0.417 -0.133  0.246  0.676  1.119  1.571  2.048  2.537  2.992  3.449  3.922  4.388  4.791  5.103
4.75 -0.736 -0.728 -0.714 -0.686 -0.616 -0.466 -0.186  0.207  0.668  1.149  1.623  2.092  2.579  3.056  3.526  3.990  4.436  4.825  5.122
4.80 -0.739 -0.732 -0.720 -0.694 -0.635 -0.499 -0.253  0.134  0.610  1.125  1.638  2.135  2.626  3.105  3.590  4.053  4.480  4.845  5.113
4.85 -0.748 -0.735 -0.720 -0.696 -0.645 -0.524 -0.296  0.045  0.513  1.041  1.595  2.143  2.660  3.146  3.643  4.104  4.515  4.855  5.090
4.90 -0.741 -0.745 -0.723 -0.694 -0.646 -0.539 -0.326  0.006  0.444  0.954  1.514  2.096  2.654  3.169  3.684  4.149  4.541  4.854  5.057
4.95 -0.742 -0.747 -0.726 -0.695 -0.643 -0.544 -0.349 -0.028  0.387  0.889  1.437  2.027  2.612  3.166  3.705  4.173  4.551  4.834  5.010
5.00 -0.744 -0.741 -0.730 -0.699 -0.642 -0.542 -0.360 -0.055  0.363  0.845  1.391  1.973  2.545  3.142  3.703  4.172  4.534  4.788  4.938
5.05 -0.745 -0.743 -0.733 -0.706 -0.647 -0.540 -0.360 -0.067  0.344  0.830  1.371  1.943  2.511  3.113  3.678  4.138  4.483  4.712  4.848
5.10 -0.745 -0.743 -0.735 -0.713 -0.657 -0.546 -0.360 -0.068  0.339  0.829  1.371  1.936  2.495  3.083  3.626  4.066  4.388  4.603  4.735
5.15 -0.746 -0.744 -0.737 -0.718 -0.667 -0.559 -0.367 -0.070  0.337  0.832  1.367  1.935  2.483  3.043  3.556  3.960  4.258  4.464  4.602
5.20 -0.745 -0.745 -0.740 -0.724 -0.679 -0.576 -0.385 -0.082  0.330  0.823  1.359  1.922  2.458  2.986  3.455  3.823  4.103  4.307  4.458
5.25 -0.734 -0.741 -0.740 -0.728 -0.693 -0.599 -0.412 -0.108  0.305  0.793  1.325  1.868  2.397  2.897  3.326  3.665  3.935  4.143  4.309
5.30 -0.707 -0.717 -0.725 -0.724 -0.699 -0.620 -0.446 -0.151  0.258  0.739  1.258  1.786  2.297  2.773  3.174  3.496  3.763  3.980  4.162
5.35 -0.699 -0.701 -0.702 -0.700 -0.685 -0.624 -0.476 -0.205  0.185  0.651  1.155  1.666  2.158  2.618  3.007  3.325  3.595  3.826  4.021
5.40 -0.680 -0.690 -0.693 -0.686 -0.661 -0.600 -0.470 -0.240  0.103  0.537  1.022  1.503  1.991  2.447  2.837  3.161  3.439  3.685  3.893
5.45 -0.663 -0.668 -0.675 -0.675 -0.653 -0.588 -0.450 -0.236  0.053  0.429  0.876  1.339  1.821  2.275  2.673  3.010  3.300  3.562  3.780
5.50 -0.660 -0.660 -0.658 -0.652 -0.635 -0.580 -0.456 -0.264  0.034  0.367  0.761  1.200  1.672  2.123  2.530  2.881  3.186  3.463  3.688
5.55 -0.659 -0.659 -0.655 -0.644 -0.617 -0.557 -0.439 -0.254  0.020  0.344  0.710  1.116  1.567  2.010  2.421  2.782  3.101  3.390  3.616
5.60 -0.658 -0.658 -0.655 -0.645 -0.616 -0.549 -0.420 -0.230  0.017  0.329  0.701  1.098  1.519  1.957  2.355  2.717  3.050  3.345  3.569
5.65 -0.657 -0.656 -0.654 -0.647 -0.623 -0.558 -0.428 -0.219  0.033  0.338  0.706  1.117  1.527  1.944  2.329  2.690  3.032  3.328  3.567
5.70 -0.656 -0.654 -0.651 -0.644 -0.626 -0.571 -0.450 -0.238  0.044  0.374  0.737  1.152  1.566  1.973  2.345  2.702  3.048  3.348  3.643
5.75 -0.656 -0.652 -0.647 -0.639 -0.623 -0.581 -0.472 -0.267  0.027  0.384  0.785  1.202  1.618  2.029  2.395  2.749  3.094  3.389  3.710
5.80 -0.656 -0.652 -0.644 -0.633 -0.616 -0.578 -0.495 -0.303  0.000  0.388  0.825  1.263  1.685  2.100  2.470  2.825  3.167  3.482  3.623
5.85 -0.656 -0.652 -0.643 -0.628 -0.606 -0.567 -0.489 -0.327 -0.033  0.381  0.832  1.316  1.761  2.184  2.563  2.923  3.259  3.572  3.692
5.90 -0.659 -0.654 -0.645 -0.626 -0.597 -0.552 -0.473 -0.336 -0.061  0.364  0.856  1.365  1.838  2.275  2.665  3.031  3.354  3.656  3.762
5.95 -0.657 -0.659 -0.647 -0.628 -0.592 -0.537 -0.452 -0.313 -0.056  0.352  0.865  1.406  1.908  2.365  2.769  3.138  3.435  3.710  3.803
6.00 -0.657 -0.659 -0.650 -0.632 -0.593 -0.525 -0.428 -0.278 -0.045  0.365  0.884  1.430  1.967  2.447  2.863  3.221  3.501  3.614  3.776
6.10 -0.659 -0.659 -0.659 -0.642 -0.608 -0.532 -0.401 -0.211  0.060  0.465  0.965  1.512  2.059  2.543  2.945  3.240  3.441  3.547  3.659
6.20 -0.659 -0.659 -0.659 -0.649 -0.626 -0.565 -0.433 -0.210  0.110  0.519  1.021  1.534  2.022  2.449  2.792  3.035  3.212  3.332  3.444
6.30 -0.660 -0.660 -0.659 -0.660 -0.639 -0.597 -0.496 -0.301  0.006  0.398  0.858  1.326  1.769  2.158  2.484  2.725  2.919  3.069  3.210
6.40 -0.660 -0.660 -0.660 -0.660 -0.647 -0.619 -0.550 -0.407 -0.173  0.148  0.545  0.975  1.403  1.799  2.132  2.406  2.629  2.805  2.977
6.50 -0.661 -0.661 -0.661 -0.661 -0.652 -0.634 -0.587 -0.489 -0.322 -0.074  0.251  0.645  1.057  1.458  1.807  2.111  2.354  2.555  2.756
6.60 -0.662 -0.662 -0.662 -0.661 -0.656 -0.643 -0.612 -0.545 -0.425 -0.234  0.034  0.380  0.766  1.156  1.522  1.841  2.101  2.329  2.514
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.650 -0.629 -0.582 -0.494 -0.347 -0.125  0.175  0.530  0.903  1.285  1.604  1.872  2.121  2.291
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.655 -0.640 -0.607 -0.541 -0.425 -0.242  0.017  0.339  0.698  1.064  1.392  1.667  1.899  2.117
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.659 -0.649 -0.624 -0.573 -0.480 -0.328 -0.104  0.185  0.526  0.881  1.200  1.479  1.739  1.959
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.637 -0.597 -0.521 -0.393 -0.200  0.061  0.385  0.721  1.026  1.314  1.596  1.806
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.615 -0.553 -0.444 -0.276 -0.037  0.260  0.576  0.873  1.187  1.468  1.638
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.655 -0.629 -0.577 -0.485 -0.337 -0.121  0.153  0.442  0.744  1.070  1.318
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.642 -0.598 -0.518 -0.388 -0.192  0.056  0.324  0.641  0.947
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.616 -0.548 -0.432 -0.256 -0.035  0.226  0.544  0.829
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.633 -0.574 -0.470 -0.314 -0.117  0.145  0.440
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.676 -0.649 -0.598 -0.506 -0.370 -0.186  0.066  0.338
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.666 -0.621 -0.541 -0.423 -0.247 -0.013  0.233
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.685 -0.645 -0.577 -0.471 -0.308 -0.095  0.120
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.670 -0.614 -0.516 -0.371 -0.186
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.725 -0.697 -0.648 -0.560 -0.435 -0.273
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.727 -0.683 -0.610 -0.503 -0.369
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.796 -0.766 -0.723 -0.653 -0.589
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.868 -0.851 -0.811 -1.096
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.983 -0.996 -1.022

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8700 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.207 -1.275 -1.359 -1.441 -1.503 -1.555 -1.617 -1.694 -1.768 -1.822 -1.842 -1.822 -1.759 -1.657 -1.518 -1.349 -1.157 -0.942 -0.720
3.80 -1.165 -1.167 -1.186 -1.227 -1.288 -1.347 -1.375 -1.347 -1.279 -1.201 -1.134 -1.073 -1.010 -0.931 -0.829 -0.696 -0.532 -0.346 -0.141
3.85 -1.148 -1.149 -1.148 -1.145 -1.139 -1.131 -1.115 -1.067 -0.952 -0.774 -0.591 -0.446 -0.339 -0.252 -0.164 -0.063  0.065  0.222  0.404
3.90 -1.151 -1.152 -1.150 -1.144 -1.124 -1.075 -0.977 -0.831 -0.648 -0.438 -0.209  0.013  0.197  0.333  0.438  0.532  0.630  0.745  0.883
3.95 -1.143 -1.145 -1.144 -1.139 -1.122 -1.075 -0.964 -0.762 -0.481 -0.173  0.116  0.371  0.602  0.800  0.955  1.073  1.175  1.279  1.395
4.00 -1.084 -1.112 -1.126 -1.128 -1.115 -1.074 -0.973 -0.773 -0.461 -0.076  0.317  0.660  0.939  1.174  1.374  1.534  1.662  1.769  1.879
4.05 -1.001 -1.023 -1.051 -1.076 -1.081 -1.055 -0.969 -0.787 -0.488 -0.093  0.352  0.788  1.165  1.469  1.713  1.916  2.079  2.212  2.330
4.10 -0.986 -0.983 -0.980 -0.977 -0.973 -0.956 -0.893 -0.742 -0.478 -0.110  0.331  0.801  1.256  1.655  1.978  2.229  2.439  2.610  2.750
4.15 -0.967 -0.968 -0.960 -0.938 -0.894 -0.817 -0.707 -0.556 -0.337 -0.031  0.356  0.803  1.278  1.740  2.149  2.476  2.741  2.955  3.124
4.20 -0.944 -0.945 -0.938 -0.919 -0.873 -0.769 -0.590 -0.343 -0.074  0.198  0.508  0.883  1.319  1.790  2.241  2.646  2.983  3.247  3.465
4.25 -0.890 -0.899 -0.900 -0.886 -0.847 -0.750 -0.557 -0.264  0.101  0.462  0.779  1.094  1.454  1.877  2.327  2.773  3.174  3.495  3.758
4.30 -0.789 -0.812 -0.829 -0.831 -0.804 -0.721 -0.541 -0.245  0.136  0.578  1.005  1.365  1.698  2.049  2.453  2.901  3.335  3.705  4.015
4.35 -0.780 -0.761 -0.743 -0.732 -0.713 -0.652 -0.500 -0.227  0.148  0.606  1.092  1.549  1.947  2.298  2.650  3.054  3.492  3.890  4.241
4.40 -0.786 -0.773 -0.746 -0.696 -0.625 -0.535 -0.400 -0.169  0.173  0.597  1.087  1.605  2.097  2.525  2.883  3.251  3.665  4.065  4.441
4.45 -0.777 -0.779 -0.760 -0.716 -0.634 -0.481 -0.287 -0.036  0.272  0.651  1.094  1.598  2.138  2.643  3.071  3.464  3.860  4.245  4.602
4.50 -0.757 -0.752 -0.741 -0.713 -0.639 -0.499 -0.255  0.072  0.427  0.794  1.193  1.652  2.157  2.685  3.191  3.642  4.044  4.420  4.762
4.55 -0.758 -0.746 -0.720 -0.679 -0.606 -0.469 -0.246  0.090  0.507  0.943  1.364  1.783  2.245  2.737  3.256  3.764  4.202  4.577  4.901
4.60 -0.764 -0.753 -0.727 -0.673 -0.577 -0.417 -0.175  0.140  0.538  1.002  1.487  1.946  2.390  2.839  3.332  3.846  4.315  4.707  5.025
4.65 -0.769 -0.763 -0.740 -0.691 -0.587 -0.408 -0.134  0.217  0.614  1.045  1.523  2.033  2.518  2.968  3.427  3.916  4.390  4.790  5.102
4.70 -0.773 -0.768 -0.751 -0.709 -0.620 -0.433 -0.144  0.237  0.668  1.112  1.562  2.051  2.575  3.051  3.511  3.984  4.448  4.849  5.149
4.75 -0.781 -0.774 -0.758 -0.725 -0.644 -0.480 -0.190  0.207  0.669  1.150  1.624  2.091  2.585  3.088  3.579  4.052  4.499  4.882  5.163
4.80 -0.785 -0.778 -0.765 -0.736 -0.666 -0.515 -0.254  0.142  0.623  1.138  1.652  2.148  2.634  3.118  3.624  4.110  4.543  4.899  5.145
4.85 -0.798 -0.782 -0.766 -0.740 -0.680 -0.544 -0.297  0.059  0.533  1.067  1.621  2.170  2.682  3.157  3.663  4.149  4.569  4.897  5.105
4.90 -0.783 -0.795 -0.770 -0.738 -0.684 -0.564 -0.332  0.016  0.467  0.984  1.547  2.131  2.688  3.188  3.699  4.181  4.577  4.871  5.045
4.95 -0.784 -0.797 -0.774 -0.739 -0.683 -0.573 -0.360 -0.022  0.405  0.915  1.469  2.064  2.646  3.189  3.721  4.194  4.564  4.821  4.967
5.00 -0.790 -0.787 -0.776 -0.744 -0.683 -0.575 -0.375 -0.053  0.376  0.863  1.415  2.006  2.569  3.159  3.721  4.183  4.523  4.744  4.866
5.05 -0.791 -0.789 -0.779 -0.750 -0.688 -0.575 -0.380 -0.069  0.353  0.844  1.389  1.968  2.528  3.127  3.692  4.140  4.453  4.645  4.756
5.10 -0.791 -0.789 -0.781 -0.758 -0.699 -0.582 -0.384 -0.076  0.344  0.838  1.383  1.952  2.502  3.089  3.634  4.058  4.347  4.525  4.634
5.15 -0.791 -0.790 -0.783 -0.764 -0.710 -0.596 -0.394 -0.083  0.335  0.834  1.370  1.941  2.481  3.039  3.552  3.944  4.212  4.385  4.503
5.20 -0.791 -0.791 -0.786 -0.770 -0.723 -0.615 -0.415 -0.100  0.321  0.818  1.355  1.918  2.446  2.973  3.443  3.801  4.056  4.233  4.365
5.25 -0.771 -0.783 -0.784 -0.774 -0.737 -0.639 -0.444 -0.131  0.290  0.781  1.315  1.838  2.370  2.876  3.308  3.640  3.890  4.076  4.223
5.30 -0.730 -0.745 -0.760 -0.764 -0.741 -0.659 -0.480 -0.177  0.237  0.720  1.241  1.756  2.268  2.748  3.153  3.471  3.721  3.920  4.085
5.35 -0.718 -0.722 -0.724 -0.725 -0.714 -0.654 -0.504 -0.230  0.161  0.628  1.133  1.637  2.130  2.593  2.986  3.301  3.557  3.773  3.951
5.40 -0.689 -0.704 -0.710 -0.702 -0.676 -0.612 -0.480 -0.251  0.087  0.516  0.998  1.476  1.963  2.423  2.816  3.138  3.405  3.637  3.831
5.45 -0.664 -0.672 -0.683 -0.685 -0.662 -0.590 -0.444 -0.225  0.058  0.421  0.859  1.317  1.797  2.253  2.654  2.989  3.270  3.519  3.727
5.50 -0.661 -0.659 -0.658 -0.652 -0.633 -0.572 -0.440 -0.254  0.059  0.388  0.763  1.190  1.655  2.107  2.516  2.863  3.160  3.425  3.642
5.55 -0.658 -0.658 -0.653 -0.639 -0.607 -0.536 -0.407 -0.216  0.067  0.392  0.743  1.129  1.564  2.002  2.412  2.768  3.080  3.357  3.578
5.60 -0.658 -0.657 -0.654 -0.640 -0.604 -0.524 -0.376 -0.172  0.083  0.398  0.762  1.139  1.538  1.963  2.355  2.709  3.034  3.318  3.538
5.65 -0.657 -0.656 -0.653 -0.643 -0.612 -0.533 -0.383 -0.150  0.116  0.425  0.788  1.183  1.571  1.969  2.340  2.690  3.022  3.308  3.546
5.70 -0.655 -0.653 -0.650 -0.641 -0.618 -0.549 -0.408 -0.170  0.135  0.476  0.835  1.236  1.631  2.017  2.370  2.711  3.044  3.334  3.640
5.75 -0.655 -0.651 -0.645 -0.636 -0.616 -0.564 -0.434 -0.202  0.120  0.493  0.895  1.301  1.699  2.090  2.435  2.769  3.098  3.384  3.725
5.80 -0.655 -0.650 -0.641 -0.630 -0.610 -0.563 -0.465 -0.242  0.091  0.499  0.943  1.373  1.779  2.175  2.524  2.857  3.181  3.496  3.645
5.85 -0.655 -0.650 -0.640 -0.623 -0.599 -0.553 -0.462 -0.273  0.055  0.493  0.952  1.433  1.865  2.270  2.628  2.966  3.285  3.604  3.738
5.90 -0.659 -0.652 -0.641 -0.619 -0.587 -0.538 -0.447 -0.291  0.022  0.476  0.977  1.486  1.949  2.370  2.740  3.087  3.397  3.711  3.833
5.95 -0.657 -0.659 -0.644 -0.619 -0.579 -0.519 -0.426 -0.270  0.019  0.460  0.986  1.528  2.024  2.468  2.855  3.207  3.497  3.790  3.899
6.00 -0.657 -0.659 -0.647 -0.624 -0.577 -0.504 -0.399 -0.234  0.023  0.468  1.004  1.553  2.087  2.557  2.959  3.305  3.589  3.701  3.878
6.10 -0.659 -0.659 -0.659 -0.636 -0.593 -0.503 -0.361 -0.157  0.135  0.565  1.080  1.633  2.180  2.661  3.059  3.354  3.564  3.671  3.785
6.20 -0.659 -0.659 -0.660 -0.645 -0.615 -0.540 -0.388 -0.146  0.194  0.618  1.130  1.646  2.135  2.566  2.914  3.162  3.346  3.466  3.574
6.30 -0.660 -0.660 -0.659 -0.660 -0.632 -0.578 -0.458 -0.239  0.086  0.491  0.958  1.429  1.876  2.271  2.605  2.854  3.052  3.200  3.336
6.40 -0.660 -0.660 -0.660 -0.660 -0.642 -0.606 -0.522 -0.358 -0.105  0.231  0.641  1.079  1.512  1.914  2.254  2.535  2.759  2.932  3.097
6.50 -0.661 -0.661 -0.661 -0.661 -0.649 -0.625 -0.568 -0.453 -0.268 -0.001  0.340  0.749  1.169  1.576  1.931  2.241  2.481  2.676  2.870
6.60 -0.662 -0.662 -0.662 -0.661 -0.654 -0.638 -0.599 -0.519 -0.384 -0.173  0.115  0.480  0.878  1.276  1.647  1.969  2.224  2.446  2.624
6.70 -0.663 -0.663 -0.663 -0.662 -0.662 -0.647 -0.619 -0.563 -0.462 -0.297 -0.054  0.267  0.639  1.022  1.412  1.729  1.991  2.234  2.394
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.653 -0.633 -0.593 -0.516 -0.383 -0.180  0.101  0.441  0.814  1.188  1.512  1.781  2.005  2.221
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.657 -0.644 -0.614 -0.554 -0.446 -0.275 -0.029  0.279  0.639  0.999  1.315  1.588  1.844  2.061
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.629 -0.581 -0.493 -0.348 -0.134  0.148  0.490  0.832  1.136  1.420  1.701  1.907
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.641 -0.602 -0.529 -0.406 -0.219  0.043  0.357  0.679  0.976  1.293  1.572  1.737
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.619 -0.558 -0.452 -0.287 -0.048  0.241  0.538  0.845  1.175  1.420
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.633 -0.582 -0.490 -0.342 -0.127  0.135  0.414  0.741  1.050
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.646 -0.603 -0.524 -0.390 -0.198  0.036  0.312  0.642  0.930
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.677 -0.659 -0.621 -0.552 -0.434 -0.263 -0.052  0.229  0.536
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.671 -0.640 -0.578 -0.474 -0.326 -0.124  0.148  0.431
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.603 -0.514 -0.384 -0.186  0.067  0.324
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.630 -0.554 -0.434 -0.249 -0.018  0.209
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.658 -0.594 -0.480 -0.315 -0.111
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.630 -0.525 -0.380 -0.201
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.665 -0.576 -0.450 -0.298
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.691 -0.603 -0.524
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.821 -0.763 -1.047
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.967 -0.966 -0.981

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.8000 Z=0.0000 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.423 -1.516 -1.651 -1.827 -2.028 -2.242 -2.459 -2.671 -2.868 -3.028 -3.118 -3.108 -3.005 -2.841 -2.646 -2.436 -2.217 -1.992 -1.760
3.80 -1.394 -1.385 -1.406 -1.457 -1.552 -1.687 -1.844 -2.013 -2.173 -2.297 -2.366 -2.353 -2.261 -2.121 -1.938 -1.749 -1.545 -1.336 -1.117
3.85 -1.372 -1.373 -1.373 -1.372 -1.372 -1.378 -1.405 -1.458 -1.522 -1.577 -1.602 -1.577 -1.504 -1.388 -1.243 -1.081 -0.906 -0.714 -0.519
3.90 -1.366 -1.371 -1.370 -1.365 -1.350 -1.312 -1.240 -1.139 -1.039 -0.953 -0.882 -0.817 -0.742 -0.650 -0.537 -0.416 -0.276 -0.114  0.057
3.95 -1.270 -1.322 -1.352 -1.359 -1.349 -1.313 -1.227 -1.069 -0.838 -0.581 -0.352 -0.178 -0.055  0.048  0.140  0.238  0.346  0.469  0.601
4.00 -0.982 -1.081 -1.180 -1.264 -1.310 -1.306 -1.238 -1.085 -0.830 -0.490 -0.120  0.209  0.450  0.612  0.731  0.827  0.920  1.005  1.120
4.05 -0.921 -0.929 -0.960 -1.022 -1.103 -1.168 -1.174 -1.080 -0.861 -0.528 -0.116  0.318  0.692  0.979  1.172  1.297  1.394  1.488  1.586
4.10 -0.911 -0.911 -0.911 -0.914 -0.921 -0.934 -0.939 -0.902 -0.779 -0.538 -0.172  0.273  0.727  1.136  1.434  1.646  1.794  1.909  2.014
4.15 -0.904 -0.905 -0.903 -0.898 -0.884 -0.845 -0.765 -0.650 -0.513 -0.339 -0.092  0.255  0.698  1.150  1.553  1.869  2.095  2.253  2.386
4.20 -0.901 -0.898 -0.895 -0.889 -0.874 -0.834 -0.738 -0.565 -0.328 -0.074  0.171  0.434  0.758  1.157  1.586  1.991  2.307  2.533  2.703
4.25 -0.891 -0.890 -0.886 -0.878 -0.861 -0.823 -0.735 -0.567 -0.303  0.038  0.388  0.705  0.992  1.295  1.660  2.074  2.457  2.759  2.982
4.30 -0.880 -0.881 -0.878 -0.870 -0.851 -0.810 -0.722 -0.559 -0.303  0.048  0.462  0.879  1.239  1.549  1.862  2.214  2.595  2.947  3.225
4.35 -0.830 -0.852 -0.860 -0.856 -0.839 -0.798 -0.711 -0.544 -0.279  0.074  0.497  0.953  1.396  1.784  2.119  2.447  2.794  3.141  3.450
4.40 -0.689 -0.734 -0.778 -0.806 -0.808 -0.775 -0.692 -0.531 -0.260  0.114  0.550  1.008  1.482  1.939  2.343  2.707  3.049  3.375  3.681
4.45 -0.648 -0.647 -0.654 -0.675 -0.699 -0.698 -0.640 -0.496 -0.235  0.142  0.596  1.076  1.561  2.044  2.505  2.928  3.301  3.629  3.920
4.50 -0.638 -0.633 -0.622 -0.600 -0.562 -0.525 -0.473 -0.366 -0.148  0.200  0.646  1.135  1.637  2.133  2.623  3.095  3.517  3.874  4.170
4.55 -0.630 -0.625 -0.615 -0.592 -0.537 -0.421 -0.269 -0.109  0.089  0.366  0.748  1.209  1.705  2.209  2.716  3.216  3.678  4.070  4.385
4.60 -0.635 -0.626 -0.612 -0.589 -0.541 -0.435 -0.220  0.072  0.377  0.663  0.973  1.351  1.798  2.285  2.796  3.309  3.793  4.213  4.548
4.65 -0.641 -0.634 -0.621 -0.594 -0.544 -0.445 -0.262  0.065  0.493  0.913  1.270  1.596  1.963  2.396  2.882  3.390  3.880  4.311  4.662
4.70 -0.644 -0.639 -0.629 -0.606 -0.561 -0.454 -0.273  0.003  0.416  0.923  1.422  1.837  2.193  2.564  2.997  3.473  3.952  4.382  4.740
4.75 -0.654 -0.645 -0.632 -0.615 -0.574 -0.480 -0.296 -0.011  0.347  0.807  1.348  1.893  2.353  2.746  3.143  3.573  4.021  4.439  4.793
4.80 -0.659 -0.652 -0.640 -0.618 -0.578 -0.492 -0.323 -0.038  0.338  0.761  1.241  1.794  2.356  2.851  3.276  3.681  4.093  4.488  4.828
4.85 -0.660 -0.653 -0.640 -0.620 -0.579 -0.494 -0.334 -0.069  0.299  0.733  1.200  1.704  2.266  2.831  3.332  3.763  4.160  4.533  4.853
4.90 -0.662 -0.655 -0.640 -0.616 -0.576 -0.492 -0.329 -0.060  0.301  0.724  1.190  1.686  2.210  2.774  3.321  3.799  4.210  4.571  4.870
4.95 -0.664 -0.658 -0.645 -0.616 -0.570 -0.487 -0.329 -0.057  0.307  0.748  1.204  1.695  2.204  2.740  3.295  3.804  4.236  4.596  4.880
5.00 -0.664 -0.660 -0.649 -0.621 -0.568 -0.482 -0.328 -0.058  0.327  0.786  1.253  1.729  2.222  2.745  3.288  3.804  4.249  4.609  4.876
5.05 -0.664 -0.661 -0.652 -0.628 -0.574 -0.479 -0.324 -0.064  0.327  0.800  1.297  1.788  2.265  2.779  3.308  3.813  4.255  4.604  4.853
5.10 -0.665 -0.662 -0.654 -0.633 -0.584 -0.484 -0.320 -0.062  0.322  0.811  1.330  1.849  2.318  2.828  3.344  3.830  4.252  4.577  4.805
5.15 -0.665 -0.662 -0.655 -0.635 -0.590 -0.494 -0.324 -0.059  0.323  0.815  1.356  1.900  2.381  2.888  3.386  3.841  4.228  4.520  4.724
5.20 -0.666 -0.664 -0.657 -0.639 -0.596 -0.505 -0.337 -0.060  0.329  0.818  1.366  1.928  2.436  2.943  3.420  3.834  4.174  4.430  4.617
5.25 -0.666 -0.665 -0.659 -0.643 -0.603 -0.515 -0.348 -0.069  0.324  0.812  1.362  1.934  2.463  2.972  3.422  3.788  4.083  4.308  4.489
5.30 -0.666 -0.665 -0.661 -0.648 -0.613 -0.529 -0.364 -0.088  0.310  0.795  1.336  1.904  2.444  2.953  3.374  3.697  3.957  4.166  4.346
5.35 -0.667 -0.666 -0.662 -0.652 -0.623 -0.547 -0.388 -0.114  0.281  0.762  1.292  1.839  2.374  2.875  3.271  3.568  3.809  4.014  4.199
5.40 -0.667 -0.666 -0.663 -0.655 -0.631 -0.566 -0.419 -0.154  0.229  0.704  1.222  1.733  2.260  2.743  3.123  3.411  3.649  3.860  4.052
5.45 -0.667 -0.667 -0.665 -0.658 -0.639 -0.585 -0.456 -0.211  0.155  0.612  1.112  1.601  2.107  2.569  2.944  3.239  3.484  3.709  3.904
5.50 -0.667 -0.667 -0.665 -0.660 -0.644 -0.601 -0.493 -0.277  0.059  0.487  0.963  1.438  1.923  2.371  2.749  3.059  3.319  3.561  3.763
5.55 -0.665 -0.666 -0.665 -0.661 -0.649 -0.614 -0.525 -0.341 -0.046  0.342  0.792  1.254  1.724  2.165  2.552  2.880  3.159  3.419  3.627
5.60 -0.663 -0.664 -0.664 -0.662 -0.652 -0.624 -0.551 -0.399 -0.145  0.201  0.619  1.067  1.526  1.966  2.363  2.708  3.008  3.283  3.499
5.65 -0.661 -0.662 -0.662 -0.660 -0.652 -0.630 -0.571 -0.445 -0.231  0.073  0.456  0.892  1.344  1.786  2.190  2.549  2.871  3.158  3.382
5.70 -0.659 -0.660 -0.660 -0.658 -0.651 -0.630 -0.580 -0.476 -0.298 -0.032  0.320  0.740  1.186  1.630  2.040  2.410  2.752  3.047  3.278
5.75 -0.658 -0.658 -0.657 -0.655 -0.650 -0.630 -0.582 -0.490 -0.338 -0.110  0.212  0.617  1.060  1.505  1.918  2.298  2.655  2.956  3.193
5.80 -0.658 -0.658 -0.657 -0.654 -0.647 -0.629 -0.590 -0.496 -0.354 -0.153  0.136  0.531  0.970  1.415  1.828  2.216  2.585  2.887  3.127
5.85 -0.658 -0.657 -0.656 -0.653 -0.646 -0.627 -0.585 -0.500 -0.362 -0.166  0.107  0.487  0.917  1.359  1.772  2.166  2.541  2.842  3.081
5.90 -0.658 -0.657 -0.656 -0.653 -0.647 -0.628 -0.585 -0.500 -0.365 -0.170  0.110  0.486  0.905  1.340  1.749  2.149  2.523  2.816  3.062
5.95 -0.658 -0.657 -0.655 -0.652 -0.646 -0.630 -0.588 -0.504 -0.363 -0.162  0.129  0.514  0.925  1.352  1.759  2.161  2.531  2.817  3.006
6.00 -0.658 -0.657 -0.654 -0.650 -0.643 -0.629 -0.593 -0.510 -0.370 -0.150  0.158  0.556  0.969  1.391  1.797  2.201  2.559  2.832  3.013
6.10 -0.658 -0.658 -0.656 -0.650 -0.637 -0.616 -0.583 -0.517 -0.378 -0.141  0.229  0.663  1.117  1.535  1.941  2.335  2.642  2.882  3.044
6.20 -0.659 -0.659 -0.657 -0.653 -0.642 -0.614 -0.565 -0.489 -0.362 -0.118  0.290  0.777  1.266  1.707  2.110  2.454  2.682  2.804  2.971
6.30 -0.659 -0.660 -0.659 -0.656 -0.648 -0.626 -0.574 -0.478 -0.320 -0.069  0.335  0.853  1.365  1.810  2.167  2.411  2.568  2.675  2.815
6.40 -0.660 -0.660 -0.659 -0.658 -0.653 -0.638 -0.598 -0.506 -0.341 -0.063  0.330  0.806  1.279  1.684  1.989  2.187  2.330  2.467  2.625
6.50 -0.661 -0.661 -0.661 -0.659 -0.656 -0.647 -0.619 -0.551 -0.411 -0.166  0.175  0.578  0.993  1.371  1.666  1.888  2.073  2.245  2.433
6.60 -0.662 -0.662 -0.662 -0.661 -0.658 -0.652 -0.634 -0.587 -0.486 -0.303 -0.038  0.294  0.663  1.025  1.334  1.596  1.821  2.033  2.250
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.656 -0.644 -0.612 -0.543 -0.418 -0.214  0.057  0.382  0.722  1.044  1.334  1.591  1.841  2.078
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.651 -0.629 -0.581 -0.491 -0.337 -0.117  0.165  0.482  0.798  1.107  1.389  1.673  1.843
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.641 -0.607 -0.540 -0.421 -0.241  0.000  0.282  0.604  0.915  1.213  1.507  1.689
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.625 -0.573 -0.480 -0.330 -0.125  0.145  0.447  0.752  1.063  1.299  1.524
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.657 -0.638 -0.597 -0.521 -0.397 -0.216  0.029  0.314  0.611  0.917  1.178  1.366
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.648 -0.616 -0.553 -0.448 -0.290 -0.062  0.202  0.490  0.776  1.032
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.630 -0.578 -0.490 -0.345 -0.140  0.101  0.378  0.663
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.643 -0.600 -0.524 -0.391 -0.210  0.012  0.276  0.551
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.656 -0.620 -0.552 -0.433 -0.275 -0.071  0.182
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.669 -0.640 -0.576 -0.474 -0.336 -0.147  0.089
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.658 -0.601 -0.515 -0.395 -0.219 -0.006
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.676 -0.628 -0.557 -0.452 -0.293 -0.110
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.658 -0.601 -0.510 -0.374
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.737 -0.718 -0.689 -0.643 -0.568 -0.455
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.723 -0.689 -0.632 -0.544
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.811 -0.804 -0.797 -0.774 -0.749
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.893 -0.904 -0.922 -0.927 -1.207
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.017 -1.063 -1.119

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.0000 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.420 -1.513 -1.646 -1.821 -2.019 -2.228 -2.437 -2.635 -2.811 -2.942 -2.999 -2.963 -2.846 -2.676 -2.479 -2.268 -2.047 -1.819 -1.585
3.80 -1.390 -1.381 -1.403 -1.454 -1.548 -1.681 -1.837 -2.001 -2.153 -2.263 -2.311 -2.274 -2.167 -2.012 -1.829 -1.638 -1.433 -1.221 -0.998
3.85 -1.368 -1.369 -1.369 -1.368 -1.367 -1.373 -1.400 -1.451 -1.513 -1.561 -1.577 -1.538 -1.452 -1.325 -1.174 -1.009 -0.830 -0.637 -0.437
3.90 -1.362 -1.367 -1.366 -1.361 -1.346 -1.308 -1.235 -1.133 -1.031 -0.943 -0.868 -0.796 -0.714 -0.613 -0.494 -0.367 -0.221 -0.059  0.114
3.95 -1.268 -1.319 -1.347 -1.354 -1.344 -1.307 -1.220 -1.061 -0.829 -0.570 -0.339 -0.163 -0.036  0.071  0.169  0.274  0.387  0.514  0.652
4.00 -0.981 -1.080 -1.177 -1.259 -1.303 -1.297 -1.227 -1.070 -0.810 -0.459 -0.085  0.245  0.486  0.651  0.773  0.874  0.971  1.067  1.182
4.05 -0.921 -0.928 -0.958 -1.018 -1.097 -1.159 -1.160 -1.058 -0.829 -0.481 -0.060  0.373  0.746  1.027  1.221  1.355  1.460  1.557  1.654
4.10 -0.910 -0.909 -0.909 -0.910 -0.915 -0.924 -0.922 -0.873 -0.733 -0.471 -0.090  0.356  0.803  1.198  1.498  1.711  1.859  1.979  2.089
4.15 -0.902 -0.902 -0.900 -0.894 -0.878 -0.834 -0.744 -0.613 -0.455 -0.257  0.008  0.363  0.791  1.236  1.632  1.943  2.165  2.329  2.466
4.20 -0.896 -0.893 -0.889 -0.883 -0.867 -0.823 -0.722 -0.529 -0.264  0.015  0.279  0.553  0.877  1.268  1.689  2.074  2.384  2.611  2.784
4.25 -0.881 -0.881 -0.877 -0.869 -0.851 -0.810 -0.717 -0.540 -0.249  0.119  0.488  0.814  1.111  1.422  1.781  2.173  2.541  2.837  3.061
4.30 -0.866 -0.866 -0.863 -0.856 -0.837 -0.794 -0.701 -0.530 -0.267  0.109  0.542  0.971  1.344  1.661  1.973  2.320  2.687  3.026  3.302
4.35 -0.819 -0.838 -0.842 -0.836 -0.818 -0.775 -0.685 -0.512 -0.242  0.121  0.554  1.023  1.478  1.871  2.213  2.543  2.882  3.220  3.523
4.40 -0.683 -0.725 -0.767 -0.790 -0.786 -0.747 -0.660 -0.494 -0.220  0.154  0.593  1.059  1.544  2.010  2.423  2.789  3.127  3.446  3.748
4.45 -0.644 -0.643 -0.648 -0.666 -0.686 -0.677 -0.611 -0.456 -0.189  0.188  0.637  1.117  1.609  2.099  2.569  2.997  3.367  3.690  3.975
4.50 -0.637 -0.630 -0.618 -0.594 -0.554 -0.512 -0.453 -0.334 -0.104  0.250  0.692  1.178  1.678  2.179  2.678  3.154  3.573  3.924  4.213
4.55 -0.631 -0.625 -0.613 -0.587 -0.528 -0.412 -0.257 -0.090  0.120  0.411  0.800  1.259  1.753  2.255  2.765  3.267  3.728  4.113  4.419
4.60 -0.636 -0.626 -0.611 -0.587 -0.535 -0.421 -0.206  0.085  0.396  0.691  1.014  1.402  1.851  2.336  2.845  3.357  3.839  4.251  4.578
4.65 -0.642 -0.635 -0.621 -0.594 -0.540 -0.435 -0.238  0.092  0.514  0.933  1.296  1.633  2.010  2.447  2.930  3.435  3.922  4.347  4.690
4.70 -0.645 -0.640 -0.630 -0.606 -0.560 -0.448 -0.259  0.033  0.452  0.952  1.445  1.861  2.226  2.606  3.042  3.516  3.992  4.416  4.766
4.75 -0.655 -0.646 -0.633 -0.615 -0.573 -0.477 -0.286  0.008  0.383  0.853  1.390  1.926  2.384  2.778  3.179  3.609  4.056  4.469  4.814
4.80 -0.660 -0.653 -0.641 -0.618 -0.577 -0.489 -0.317 -0.025  0.361  0.798  1.291  1.845  2.400  2.887  3.307  3.711  4.121  4.512  4.845
4.85 -0.662 -0.654 -0.641 -0.620 -0.579 -0.492 -0.329 -0.061  0.315  0.758  1.239  1.758  2.325  2.882  3.371  3.793  4.184  4.552  4.865
4.90 -0.663 -0.657 -0.641 -0.617 -0.576 -0.491 -0.326 -0.053  0.313  0.742  1.219  1.728  2.267  2.835  3.373  3.836  4.234  4.587  4.878
4.95 -0.665 -0.660 -0.646 -0.617 -0.570 -0.487 -0.326 -0.051  0.316  0.761  1.225  1.728  2.251  2.800  3.355  3.848  4.264  4.612  4.887
5.00 -0.665 -0.661 -0.650 -0.622 -0.568 -0.482 -0.326 -0.054  0.334  0.795  1.268  1.754  2.261  2.799  3.347  3.852  4.281  4.625  4.882
5.05 -0.666 -0.662 -0.653 -0.629 -0.575 -0.479 -0.323 -0.061  0.333  0.807  1.309  1.806  2.297  2.824  3.361  3.858  4.286  4.620  4.858
5.10 -0.666 -0.663 -0.655 -0.633 -0.584 -0.484 -0.319 -0.059  0.328  0.818  1.340  1.864  2.344  2.866  3.388  3.869  4.279  4.590  4.808
5.15 -0.667 -0.663 -0.656 -0.636 -0.590 -0.495 -0.323 -0.056  0.327  0.821  1.364  1.912  2.403  2.918  3.419  3.870  4.248  4.529  4.725
5.20 -0.667 -0.665 -0.658 -0.640 -0.597 -0.505 -0.336 -0.059  0.333  0.824  1.373  1.939  2.454  2.966  3.443  3.852  4.186  4.434  4.616
5.25 -0.667 -0.666 -0.660 -0.644 -0.604 -0.516 -0.348 -0.068  0.327  0.816  1.367  1.943  2.476  2.988  3.436  3.798  4.088  4.310  4.488
5.30 -0.667 -0.666 -0.662 -0.649 -0.613 -0.529 -0.364 -0.088  0.311  0.797  1.340  1.910  2.452  2.962  3.381  3.702  3.960  4.166  4.346
5.35 -0.667 -0.666 -0.663 -0.653 -0.623 -0.547 -0.388 -0.113  0.282  0.763  1.294  1.842  2.378  2.879  3.275  3.570  3.812  4.015  4.200
5.40 -0.667 -0.666 -0.664 -0.656 -0.631 -0.566 -0.418 -0.153  0.231  0.705  1.224  1.735  2.263  2.747  3.127  3.416  3.654  3.865  4.056
5.45 -0.667 -0.667 -0.665 -0.658 -0.638 -0.584 -0.454 -0.208  0.158  0.615  1.116  1.606  2.114  2.578  2.955  3.251  3.497  3.722  3.915
5.50 -0.667 -0.667 -0.665 -0.659 -0.643 -0.599 -0.489 -0.272  0.067  0.498  0.978  1.455  1.944  2.394  2.776  3.088  3.347  3.588  3.785
5.55 -0.665 -0.666 -0.665 -0.660 -0.647 -0.611 -0.519 -0.332 -0.031  0.366  0.827  1.297  1.773  2.218  2.607  2.935  3.211  3.465  3.662
5.60 -0.663 -0.664 -0.664 -0.661 -0.650 -0.620 -0.542 -0.383 -0.120  0.244  0.686  1.151  1.621  2.066  2.463  2.803  3.093  3.355  3.551
5.65 -0.661 -0.662 -0.661 -0.659 -0.650 -0.626 -0.562 -0.423 -0.193  0.142  0.561  1.029  1.498  1.947  2.348  2.695  2.996  3.256  3.454
5.70 -0.658 -0.659 -0.659 -0.656 -0.647 -0.624 -0.571 -0.454 -0.246  0.065  0.470  0.934  1.407  1.862  2.268  2.617  2.923  3.174  3.374
5.75 -0.658 -0.658 -0.657 -0.654 -0.646 -0.622 -0.569 -0.465 -0.284  0.008  0.406  0.864  1.342  1.803  2.213  2.560  2.863  3.102  3.302
5.80 -0.658 -0.657 -0.656 -0.652 -0.644 -0.620 -0.571 -0.464 -0.296 -0.029  0.359  0.819  1.300  1.766  2.178  2.522  2.817  3.047  3.230
5.85 -0.658 -0.657 -0.656 -0.652 -0.643 -0.619 -0.565 -0.459 -0.289 -0.039  0.325  0.788  1.274  1.743  2.155  2.496  2.782  3.006  3.184
5.90 -0.658 -0.657 -0.655 -0.653 -0.645 -0.621 -0.565 -0.454 -0.277 -0.026  0.320  0.768  1.258  1.730  2.141  2.479  2.760  2.975  3.158
5.95 -0.658 -0.657 -0.654 -0.651 -0.644 -0.625 -0.571 -0.459 -0.267 -0.001  0.342  0.772  1.253  1.726  2.134  2.473  2.749  2.961  3.101
6.00 -0.658 -0.657 -0.654 -0.649 -0.642 -0.625 -0.579 -0.471 -0.275  0.019  0.377  0.799  1.267  1.732  2.138  2.480  2.751  2.950  3.093
6.10 -0.658 -0.658 -0.656 -0.649 -0.636 -0.614 -0.574 -0.491 -0.308  0.006  0.426  0.882  1.352  1.794  2.188  2.526  2.765  2.949  3.088
6.20 -0.659 -0.659 -0.657 -0.653 -0.641 -0.613 -0.560 -0.472 -0.313 -0.019  0.431  0.939  1.435  1.876  2.254  2.550  2.739  2.844  2.995
6.30 -0.659 -0.660 -0.659 -0.656 -0.648 -0.625 -0.571 -0.467 -0.290 -0.006  0.425  0.947  1.455  1.888  2.223  2.444  2.589  2.694  2.831
6.40 -0.660 -0.660 -0.659 -0.658 -0.653 -0.638 -0.596 -0.501 -0.325 -0.032  0.372  0.845  1.310  1.707  2.004  2.199  2.344  2.480  2.638
6.50 -0.661 -0.661 -0.661 -0.659 -0.656 -0.646 -0.618 -0.548 -0.404 -0.154  0.188  0.590  1.003  1.379  1.675  1.898  2.084  2.256  2.445
6.60 -0.662 -0.662 -0.662 -0.661 -0.658 -0.652 -0.634 -0.585 -0.483 -0.297 -0.032  0.300  0.669  1.032  1.343  1.606  1.832  2.044  2.259
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.656 -0.644 -0.611 -0.540 -0.415 -0.210  0.063  0.389  0.730  1.054  1.344  1.602  1.850  2.085
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.651 -0.629 -0.580 -0.488 -0.333 -0.112  0.172  0.490  0.808  1.117  1.399  1.681  1.851
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.641 -0.606 -0.538 -0.418 -0.237  0.007  0.291  0.614  0.925  1.222  1.514  1.697
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.650 -0.624 -0.572 -0.477 -0.326 -0.119  0.153  0.456  0.761  1.071  1.308  1.532
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.637 -0.596 -0.519 -0.393 -0.210  0.036  0.323  0.619  0.926  1.187  1.374
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.648 -0.614 -0.551 -0.445 -0.285 -0.055  0.209  0.497  0.785  1.040
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.657 -0.630 -0.576 -0.487 -0.340 -0.134  0.108  0.386  0.671
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.643 -0.598 -0.521 -0.387 -0.205  0.018  0.284  0.559
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.655 -0.619 -0.549 -0.430 -0.270 -0.065  0.189
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.669 -0.639 -0.574 -0.472 -0.332 -0.141  0.096
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.657 -0.599 -0.512 -0.391 -0.213  0.001
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.700 -0.675 -0.627 -0.555 -0.448 -0.287 -0.104
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.695 -0.657 -0.598 -0.506 -0.369
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.688 -0.641 -0.565 -0.450
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.722 -0.687 -0.628 -0.540
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.803 -0.795 -0.771 -0.745
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.893 -0.903 -0.920 -0.925 -1.204
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.017 -1.061 -1.117

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.0000 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.413 -1.505 -1.637 -1.809 -2.002 -2.201 -2.394 -2.567 -2.708 -2.803 -2.834 -2.788 -2.671 -2.507 -2.315 -2.107 -1.887 -1.658 -1.423
3.80 -1.382 -1.375 -1.396 -1.447 -1.540 -1.671 -1.823 -1.979 -2.114 -2.199 -2.211 -2.144 -2.025 -1.865 -1.692 -1.502 -1.302 -1.088 -0.864
3.85 -1.361 -1.361 -1.361 -1.361 -1.360 -1.366 -1.391 -1.440 -1.495 -1.532 -1.528 -1.467 -1.359 -1.221 -1.067 -0.903 -0.723 -0.534 -0.329
3.90 -1.355 -1.359 -1.359 -1.354 -1.338 -1.300 -1.226 -1.124 -1.019 -0.926 -0.843 -0.761 -0.666 -0.551 -0.424 -0.290 -0.141  0.020  0.194
3.95 -1.264 -1.313 -1.341 -1.346 -1.336 -1.299 -1.211 -1.051 -0.817 -0.556 -0.323 -0.142 -0.010  0.105  0.212  0.325  0.445  0.574  0.716
4.00 -0.982 -1.080 -1.174 -1.254 -1.296 -1.288 -1.217 -1.058 -0.793 -0.440 -0.063  0.268  0.510  0.678  0.805  0.911  1.013  1.117  1.236
4.05 -0.922 -0.929 -0.959 -1.017 -1.093 -1.153 -1.150 -1.045 -0.811 -0.456 -0.031  0.403  0.778  1.060  1.256  1.394  1.504  1.606  1.707
4.10 -0.910 -0.909 -0.908 -0.909 -0.912 -0.918 -0.912 -0.858 -0.713 -0.443 -0.056  0.393  0.842  1.238  1.541  1.757  1.906  2.032  2.147
4.15 -0.901 -0.902 -0.899 -0.892 -0.874 -0.825 -0.728 -0.591 -0.427 -0.224  0.046  0.407  0.837  1.282  1.681  1.994  2.218  2.388  2.529
4.20 -0.894 -0.891 -0.887 -0.880 -0.863 -0.815 -0.708 -0.497 -0.219  0.062  0.326  0.601  0.927  1.321  1.744  2.129  2.441  2.674  2.852
4.25 -0.876 -0.876 -0.872 -0.864 -0.845 -0.801 -0.701 -0.513 -0.197  0.184  0.553  0.876  1.171  1.484  1.844  2.236  2.605  2.904  3.131
4.30 -0.856 -0.856 -0.854 -0.847 -0.828 -0.783 -0.685 -0.503 -0.228  0.172  0.618  1.045  1.416  1.733  2.046  2.392  2.758  3.096  3.373
4.35 -0.812 -0.829 -0.831 -0.824 -0.804 -0.759 -0.666 -0.486 -0.207  0.172  0.618  1.097  1.554  1.946  2.290  2.620  2.955  3.291  3.594
4.40 -0.681 -0.721 -0.760 -0.780 -0.771 -0.728 -0.637 -0.465 -0.185  0.193  0.640  1.117  1.613  2.083  2.500  2.865  3.198  3.515  3.818
4.45 -0.644 -0.642 -0.646 -0.661 -0.677 -0.661 -0.588 -0.423 -0.151  0.228  0.677  1.160  1.662  2.159  2.636  3.066  3.434  3.754  4.038
4.50 -0.638 -0.631 -0.617 -0.592 -0.550 -0.505 -0.437 -0.305 -0.063  0.295  0.736  1.221  1.722  2.230  2.738  3.217  3.633  3.980  4.265
4.55 -0.633 -0.626 -0.613 -0.585 -0.524 -0.407 -0.250 -0.074  0.149  0.453  0.849  1.308  1.800  2.303  2.816  3.323  3.780  4.161  4.461
4.60 -0.638 -0.628 -0.613 -0.587 -0.530 -0.410 -0.195  0.096  0.412  0.718  1.054  1.452  1.904  2.387  2.895  3.408  3.888  4.295  4.617
4.65 -0.645 -0.637 -0.623 -0.594 -0.537 -0.424 -0.215  0.115  0.531  0.950  1.320  1.670  2.059  2.500  2.982  3.485  3.969  4.390  4.726
4.70 -0.648 -0.642 -0.632 -0.608 -0.559 -0.441 -0.240  0.068  0.489  0.978  1.466  1.886  2.262  2.651  3.091  3.564  4.037  4.457  4.801
4.75 -0.657 -0.648 -0.636 -0.617 -0.573 -0.473 -0.273  0.034  0.425  0.900  1.428  1.955  2.413  2.813  3.220  3.652  4.097  4.507  4.845
4.80 -0.663 -0.655 -0.643 -0.620 -0.578 -0.487 -0.308 -0.006  0.390  0.842  1.342  1.892  2.439  2.921  3.343  3.749  4.158  4.546  4.870
4.85 -0.665 -0.657 -0.643 -0.622 -0.580 -0.491 -0.323 -0.048  0.336  0.790  1.284  1.813  2.379  2.928  3.412  3.830  4.217  4.581  4.884
4.90 -0.666 -0.659 -0.644 -0.619 -0.578 -0.491 -0.321 -0.042  0.330  0.766  1.253  1.775  2.322  2.892  3.425  3.879  4.268  4.613  4.894
4.95 -0.668 -0.663 -0.648 -0.619 -0.572 -0.487 -0.323 -0.043  0.329  0.779  1.250  1.764  2.300  2.860  3.414  3.898  4.301  4.637  4.900
5.00 -0.668 -0.664 -0.653 -0.624 -0.570 -0.483 -0.324 -0.048  0.344  0.807  1.286  1.781  2.299  2.852  3.406  3.904  4.319  4.650  4.892
5.05 -0.668 -0.665 -0.656 -0.631 -0.577 -0.480 -0.321 -0.056  0.341  0.818  1.323  1.827  2.327  2.867  3.413  3.908  4.324  4.643  4.867
5.10 -0.669 -0.666 -0.657 -0.636 -0.586 -0.485 -0.318 -0.055  0.335  0.826  1.352  1.880  2.370  2.901  3.430  3.910  4.310  4.608  4.813
5.15 -0.669 -0.666 -0.658 -0.638 -0.592 -0.496 -0.323 -0.054  0.333  0.829  1.373  1.926  2.423  2.945  3.452  3.901  4.271  4.541  4.727
5.20 -0.670 -0.668 -0.661 -0.643 -0.599 -0.507 -0.336 -0.057  0.338  0.830  1.381  1.950  2.470  2.987  3.466  3.872  4.199  4.440  4.615
5.25 -0.669 -0.668 -0.663 -0.647 -0.607 -0.518 -0.349 -0.067  0.330  0.821  1.373  1.951  2.488  3.002  3.450  3.808  4.094  4.311  4.485
5.30 -0.668 -0.668 -0.664 -0.651 -0.616 -0.531 -0.365 -0.087  0.313  0.800  1.343  1.914  2.459  2.970  3.388  3.706  3.962  4.165  4.343
5.35 -0.668 -0.668 -0.664 -0.654 -0.625 -0.549 -0.389 -0.113  0.283  0.765  1.296  1.844  2.381  2.883  3.278  3.572  3.812  4.015  4.198
5.40 -0.668 -0.667 -0.665 -0.657 -0.632 -0.566 -0.418 -0.152  0.232  0.706  1.224  1.735  2.264  2.749  3.130  3.418  3.656  3.867  4.058
5.45 -0.667 -0.667 -0.665 -0.659 -0.638 -0.583 -0.451 -0.204  0.161  0.616  1.117  1.606  2.115  2.581  2.959  3.257  3.503  3.728  3.922
5.50 -0.667 -0.667 -0.665 -0.659 -0.643 -0.598 -0.485 -0.266  0.074  0.502  0.981  1.458  1.949  2.402  2.786  3.099  3.361  3.603  3.800
5.55 -0.665 -0.666 -0.665 -0.660 -0.645 -0.608 -0.514 -0.325 -0.021  0.376  0.836  1.306  1.786  2.233  2.626  2.956  3.236  3.494  3.690
5.60 -0.662 -0.663 -0.663 -0.660 -0.649 -0.616 -0.535 -0.373 -0.107  0.259  0.701  1.169  1.644  2.094  2.492  2.837  3.135  3.402  3.595
5.65 -0.661 -0.662 -0.661 -0.658 -0.649 -0.623 -0.552 -0.408 -0.176  0.162  0.585  1.057  1.533  1.987  2.392  2.746  3.060  3.326  3.518
5.70 -0.658 -0.659 -0.658 -0.654 -0.645 -0.621 -0.563 -0.435 -0.221  0.094  0.503  0.973  1.454  1.915  2.327  2.689  3.013  3.270  3.467
5.75 -0.658 -0.657 -0.656 -0.652 -0.642 -0.617 -0.562 -0.450 -0.250  0.048  0.452  0.916  1.401  1.872  2.291  2.659  2.983  3.221  3.416
5.80 -0.658 -0.657 -0.655 -0.650 -0.639 -0.613 -0.562 -0.450 -0.267  0.026  0.424  0.887  1.374  1.852  2.280  2.651  2.965  3.189  3.347
5.85 -0.657 -0.657 -0.655 -0.651 -0.638 -0.608 -0.549 -0.441 -0.264  0.016  0.409  0.879  1.369  1.851  2.285  2.655  2.953  3.164  3.308
5.90 -0.658 -0.657 -0.655 -0.651 -0.641 -0.610 -0.544 -0.426 -0.244  0.023  0.407  0.882  1.379  1.864  2.298  2.664  2.944  3.140  3.280
5.95 -0.658 -0.657 -0.654 -0.650 -0.641 -0.615 -0.549 -0.421 -0.218  0.055  0.423  0.891  1.394  1.882  2.314  2.672  2.935  3.121  3.227
6.00 -0.658 -0.657 -0.654 -0.648 -0.639 -0.617 -0.558 -0.427 -0.209  0.095  0.466  0.914  1.415  1.903  2.331  2.680  2.929  3.087  3.203
6.10 -0.658 -0.658 -0.656 -0.649 -0.635 -0.609 -0.559 -0.450 -0.228  0.123  0.553  1.016  1.500  1.964  2.369  2.692  2.896  3.040  3.156
6.20 -0.659 -0.659 -0.657 -0.653 -0.640 -0.610 -0.550 -0.442 -0.244  0.095  0.568  1.081  1.578  2.020  2.384  2.649  2.810  2.903  3.036
6.30 -0.659 -0.660 -0.659 -0.656 -0.647 -0.623 -0.565 -0.449 -0.242  0.082  0.535  1.053  1.552  1.970  2.285  2.488  2.624  2.727  2.860
6.40 -0.660 -0.660 -0.659 -0.658 -0.652 -0.636 -0.592 -0.490 -0.299  0.014  0.429  0.896  1.351  1.737  2.028  2.222  2.369  2.505  2.663
6.50 -0.661 -0.661 -0.661 -0.659 -0.656 -0.645 -0.616 -0.542 -0.391 -0.135  0.209  0.609  1.019  1.395  1.691  1.917  2.106  2.279  2.467
6.60 -0.662 -0.662 -0.662 -0.661 -0.658 -0.652 -0.632 -0.581 -0.476 -0.288 -0.022  0.312  0.682  1.046  1.360  1.625  1.852  2.065  2.276
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.656 -0.643 -0.609 -0.536 -0.408 -0.201  0.073  0.402  0.745  1.072  1.364  1.622  1.869  2.099
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.659 -0.650 -0.627 -0.577 -0.484 -0.326 -0.102  0.185  0.506  0.827  1.137  1.417  1.696  1.867
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.640 -0.604 -0.534 -0.412 -0.227  0.019  0.308  0.633  0.944  1.239  1.529  1.712
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.622 -0.569 -0.471 -0.318 -0.107  0.169  0.474  0.779  1.086  1.325  1.548
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.636 -0.593 -0.514 -0.386 -0.199  0.051  0.339  0.636  0.941  1.203  1.389
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.612 -0.547 -0.439 -0.275 -0.042  0.224  0.513  0.801  1.056
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.628 -0.573 -0.481 -0.331 -0.123  0.121  0.401  0.687
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.641 -0.596 -0.516 -0.379 -0.194  0.030  0.299  0.575
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.654 -0.617 -0.545 -0.423 -0.261 -0.053  0.204
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.668 -0.636 -0.570 -0.466 -0.324 -0.129  0.109
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.655 -0.596 -0.507 -0.383 -0.202  0.013
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.700 -0.674 -0.624 -0.550 -0.441 -0.277 -0.092
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.655 -0.594 -0.499 -0.359
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.716 -0.686 -0.637 -0.558 -0.441
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.720 -0.683 -0.622 -0.531
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.802 -0.792 -0.765 -0.737
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.901 -0.917 -0.919 -1.199
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.015 -1.058 -1.112

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.7000 Z=0.0000 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.390 -1.481 -1.608 -1.770 -1.945 -2.112 -2.256 -2.369 -2.457 -2.520 -2.539 -2.498 -2.397 -2.250 -2.071 -1.872 -1.656 -1.428 -1.192
3.80 -1.358 -1.352 -1.373 -1.423 -1.514 -1.638 -1.775 -1.903 -1.987 -2.004 -1.952 -1.858 -1.739 -1.604 -1.449 -1.275 -1.080 -0.870 -0.647
3.85 -1.337 -1.337 -1.337 -1.336 -1.335 -1.340 -1.362 -1.401 -1.436 -1.436 -1.376 -1.262 -1.121 -0.979 -0.838 -0.686 -0.519 -0.334 -0.130
3.90 -1.333 -1.336 -1.335 -1.330 -1.314 -1.275 -1.199 -1.092 -0.979 -0.871 -0.765 -0.650 -0.519 -0.376 -0.239 -0.104  0.040  0.193  0.364
3.95 -1.253 -1.296 -1.319 -1.323 -1.312 -1.273 -1.184 -1.019 -0.779 -0.512 -0.271 -0.080  0.071  0.207  0.337  0.465  0.592  0.721  0.866
4.00 -0.988 -1.081 -1.169 -1.241 -1.276 -1.264 -1.188 -1.023 -0.752 -0.394 -0.015  0.317  0.564  0.742  0.882  1.006  1.121  1.237  1.360
4.05 -0.929 -0.935 -0.964 -1.018 -1.088 -1.140 -1.128 -1.012 -0.767 -0.405  0.025  0.461  0.836  1.120  1.321  1.470  1.594  1.707  1.820
4.10 -0.916 -0.914 -0.912 -0.912 -0.911 -0.911 -0.899 -0.836 -0.676 -0.390  0.008  0.463  0.914  1.310  1.616  1.836  1.995  2.132  2.257
4.15 -0.905 -0.905 -0.902 -0.892 -0.870 -0.812 -0.706 -0.561 -0.389 -0.177  0.107  0.480  0.919  1.367  1.768  2.085  2.312  2.493  2.643
4.20 -0.893 -0.891 -0.887 -0.878 -0.858 -0.801 -0.676 -0.441 -0.155  0.124  0.388  0.669  1.007  1.411  1.840  2.225  2.544  2.786  2.975
4.25 -0.869 -0.870 -0.867 -0.858 -0.837 -0.786 -0.667 -0.450 -0.101  0.285  0.642  0.956  1.251  1.572  1.943  2.340  2.717  3.023  3.260
4.30 -0.839 -0.841 -0.841 -0.834 -0.814 -0.764 -0.652 -0.443 -0.137  0.294  0.744  1.156  1.515  1.829  2.145  2.500  2.876  3.221  3.506
4.35 -0.801 -0.812 -0.810 -0.801 -0.780 -0.732 -0.629 -0.429 -0.126  0.284  0.750  1.232  1.677  2.060  2.400  2.731  3.074  3.417  3.729
4.40 -0.681 -0.716 -0.748 -0.760 -0.742 -0.691 -0.590 -0.404 -0.106  0.284  0.748  1.245  1.748  2.212  2.620  2.981  3.316  3.636  3.949
4.45 -0.650 -0.646 -0.646 -0.655 -0.661 -0.627 -0.536 -0.350 -0.065  0.319  0.768  1.261  1.781  2.285  2.760  3.185  3.549  3.871  4.160
4.50 -0.645 -0.637 -0.621 -0.593 -0.548 -0.492 -0.402 -0.238  0.031  0.398  0.834  1.317  1.820  2.341  2.858  3.336  3.745  4.089  4.373
4.55 -0.641 -0.633 -0.618 -0.585 -0.519 -0.401 -0.236 -0.038  0.217  0.551  0.956  1.412  1.902  2.404  2.926  3.436  3.887  4.261  4.556
4.60 -0.647 -0.636 -0.619 -0.588 -0.521 -0.389 -0.173  0.118  0.447  0.779  1.145  1.558  2.014  2.493  3.001  3.515  3.991  4.390  4.706
4.65 -0.654 -0.646 -0.630 -0.598 -0.532 -0.400 -0.169  0.162  0.564  0.984  1.373  1.752  2.162  2.610  3.089  3.589  4.069  4.482  4.810
4.70 -0.657 -0.651 -0.639 -0.613 -0.558 -0.425 -0.197  0.140  0.561  1.028  1.504  1.937  2.338  2.747  3.193  3.664  4.133  4.547  4.881
4.75 -0.667 -0.657 -0.644 -0.623 -0.575 -0.463 -0.241  0.095  0.515  0.991  1.496  2.006  2.469  2.886  3.308  3.746  4.188  4.591  4.920
4.80 -0.672 -0.664 -0.652 -0.628 -0.581 -0.481 -0.285  0.041  0.463  0.939  1.445  1.977  2.508  2.987  3.419  3.833  4.243  4.624  4.933
4.85 -0.675 -0.666 -0.652 -0.630 -0.585 -0.488 -0.304 -0.012  0.393  0.869  1.385  1.923  2.477  3.011  3.492  3.911  4.297  4.652  4.937
4.90 -0.675 -0.670 -0.653 -0.627 -0.584 -0.491 -0.308 -0.013  0.375  0.827  1.334  1.876  2.432  2.995  3.522  3.968  4.347  4.678  4.938
4.95 -0.677 -0.673 -0.657 -0.627 -0.579 -0.489 -0.315 -0.020  0.364  0.825  1.312  1.847  2.401  2.971  3.524  3.996  4.382  4.699  4.936
5.00 -0.677 -0.673 -0.662 -0.633 -0.577 -0.486 -0.320 -0.031  0.372  0.841  1.333  1.846  2.382  2.956  3.517  4.005  4.401  4.707  4.920
5.05 -0.678 -0.674 -0.665 -0.640 -0.584 -0.484 -0.319 -0.043  0.363  0.846  1.359  1.876  2.394  2.957  3.514  4.003  4.400  4.692  4.886
5.10 -0.678 -0.675 -0.666 -0.645 -0.594 -0.490 -0.317 -0.045  0.354  0.850  1.381  1.918  2.425  2.974  3.514  3.990  4.372  4.644  4.822
5.15 -0.679 -0.675 -0.667 -0.647 -0.600 -0.502 -0.324 -0.046  0.349  0.850  1.397  1.956  2.466  3.001  3.518  3.962  4.312  4.561  4.727
5.20 -0.679 -0.677 -0.670 -0.652 -0.608 -0.513 -0.338 -0.051  0.350  0.847  1.400  1.974  2.503  3.028  3.512  3.910  4.221  4.446  4.608
5.25 -0.678 -0.677 -0.672 -0.656 -0.616 -0.525 -0.353 -0.065  0.338  0.833  1.386  1.966  2.509  3.028  3.478  3.828  4.102  4.309  4.475
5.30 -0.673 -0.674 -0.672 -0.660 -0.624 -0.539 -0.369 -0.087  0.318  0.807  1.351  1.923  2.469  2.983  3.402  3.714  3.962  4.160  4.332
5.35 -0.673 -0.673 -0.669 -0.660 -0.631 -0.555 -0.393 -0.114  0.285  0.768  1.298  1.847  2.384  2.887  3.282  3.574  3.810  4.009  4.189
5.40 -0.670 -0.671 -0.669 -0.660 -0.635 -0.567 -0.417 -0.150  0.233  0.706  1.224  1.734  2.263  2.749  3.131  3.419  3.655  3.864  4.052
5.45 -0.667 -0.668 -0.667 -0.661 -0.640 -0.581 -0.442 -0.192  0.168  0.619  1.116  1.605  2.114  2.582  2.962  3.260  3.506  3.730  3.923
5.50 -0.667 -0.667 -0.664 -0.658 -0.641 -0.593 -0.474 -0.250  0.091  0.512  0.985  1.461  1.953  2.408  2.794  3.109  3.371  3.614  3.812
5.55 -0.665 -0.666 -0.664 -0.658 -0.642 -0.600 -0.499 -0.303  0.005  0.398  0.851  1.318  1.800  2.250  2.644  2.975  3.258  3.518  3.716
5.60 -0.662 -0.663 -0.663 -0.659 -0.644 -0.605 -0.514 -0.343 -0.072  0.292  0.731  1.198  1.673  2.126  2.523  2.868  3.172  3.444  3.640
5.65 -0.661 -0.661 -0.660 -0.657 -0.646 -0.612 -0.528 -0.370 -0.130  0.210  0.631  1.105  1.581  2.035  2.437  2.794  3.116  3.391  3.591
5.70 -0.658 -0.658 -0.656 -0.652 -0.642 -0.613 -0.542 -0.393 -0.163  0.160  0.568  1.040  1.520  1.980  2.388  2.755  3.092  3.364  3.582
5.75 -0.657 -0.656 -0.653 -0.648 -0.637 -0.610 -0.545 -0.410 -0.185  0.127  0.537  1.002  1.485  1.955  2.372  2.747  3.091  3.350  3.572
5.80 -0.657 -0.656 -0.653 -0.645 -0.630 -0.602 -0.546 -0.418 -0.199  0.121  0.529  0.993  1.478  1.955  2.382  2.767  3.107  3.358  3.504
5.85 -0.657 -0.656 -0.653 -0.645 -0.627 -0.592 -0.529 -0.411 -0.208  0.119  0.531  1.005  1.493  1.976  2.413  2.804  3.131  3.368  3.492
5.90 -0.658 -0.656 -0.653 -0.647 -0.629 -0.589 -0.515 -0.392 -0.195  0.116  0.547  1.032  1.526  2.012  2.456  2.849  3.154  3.370  3.479
5.95 -0.658 -0.657 -0.653 -0.647 -0.631 -0.591 -0.510 -0.373 -0.161  0.140  0.558  1.060  1.566  2.058  2.505  2.889  3.166  3.360  3.445
6.00 -0.658 -0.657 -0.653 -0.646 -0.630 -0.594 -0.512 -0.362 -0.136  0.186  0.595  1.085  1.607  2.104  2.550  2.917  3.169  3.300  3.407
6.10 -0.658 -0.658 -0.656 -0.647 -0.629 -0.592 -0.516 -0.363 -0.106  0.265  0.707  1.191  1.703  2.189  2.604  2.914  3.099  3.210  3.308
6.20 -0.659 -0.659 -0.657 -0.652 -0.637 -0.599 -0.520 -0.367 -0.104  0.279  0.762  1.275  1.775  2.217  2.566  2.803  2.945  3.033  3.145
6.30 -0.659 -0.660 -0.659 -0.656 -0.645 -0.617 -0.546 -0.398 -0.134  0.245  0.718  1.222  1.699  2.095  2.388  2.578  2.711  2.819  2.948
6.40 -0.660 -0.660 -0.659 -0.658 -0.651 -0.632 -0.581 -0.460 -0.236  0.108  0.533  0.989  1.426  1.801  2.086  2.284  2.442  2.583  2.739
6.50 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.608 -0.523 -0.357 -0.090  0.256  0.656  1.063  1.439  1.740  1.976  2.173  2.348  2.536
6.60 -0.662 -0.662 -0.662 -0.661 -0.658 -0.650 -0.627 -0.570 -0.456 -0.262  0.009  0.348  0.723  1.092  1.413  1.686  1.917  2.129  2.332
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.655 -0.640 -0.601 -0.523 -0.389 -0.175  0.108  0.444  0.794  1.131  1.427  1.684  1.928  2.145
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.659 -0.648 -0.622 -0.567 -0.468 -0.302 -0.069  0.228  0.558  0.888  1.201  1.477  1.744  1.918
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.636 -0.597 -0.521 -0.391 -0.197  0.061  0.361  0.693  1.005  1.294  1.576  1.762
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.646 -0.617 -0.558 -0.454 -0.290 -0.068  0.219  0.532  0.835  1.137  1.380  1.598
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.632 -0.585 -0.499 -0.362 -0.164  0.098  0.392  0.688  0.993  1.256  1.437
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.643 -0.605 -0.534 -0.417 -0.243  0.000  0.272  0.562  0.855  1.108
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.622 -0.562 -0.462 -0.303 -0.085  0.164  0.449  0.738
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.636 -0.587 -0.500 -0.354 -0.161  0.070  0.347  0.624
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.673 -0.650 -0.609 -0.531 -0.401 -0.232 -0.014  0.250
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.664 -0.629 -0.558 -0.447 -0.297 -0.092  0.153
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.649 -0.585 -0.491 -0.357 -0.166  0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.668 -0.615 -0.535 -0.416 -0.243 -0.052
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.690 -0.647 -0.580 -0.476 -0.327
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.713 -0.679 -0.623 -0.536 -0.410
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.714 -0.670 -0.600 -0.501
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.796 -0.780 -0.745 -0.710
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.896 -0.905 -0.900 -1.182
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.010 -1.047 -1.097

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.6000 Z=0.0000 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.359 -1.448 -1.569 -1.717 -1.867 -1.997 -2.098 -2.180 -2.255 -2.314 -2.334 -2.300 -2.210 -2.077 -1.909 -1.716 -1.505 -1.281 -1.045
3.80 -1.325 -1.321 -1.342 -1.391 -1.478 -1.592 -1.710 -1.802 -1.833 -1.798 -1.722 -1.632 -1.528 -1.413 -1.274 -1.111 -0.923 -0.717 -0.498
3.85 -1.305 -1.305 -1.305 -1.304 -1.302 -1.306 -1.323 -1.349 -1.357 -1.312 -1.200 -1.052 -0.907 -0.778 -0.653 -0.515 -0.360 -0.180  0.019
3.90 -1.302 -1.305 -1.304 -1.299 -1.283 -1.241 -1.162 -1.050 -0.926 -0.799 -0.665 -0.517 -0.355 -0.200 -0.065  0.063  0.194  0.339  0.502
3.95 -1.238 -1.272 -1.290 -1.292 -1.280 -1.240 -1.147 -0.976 -0.730 -0.455 -0.205 -0.002  0.170  0.328  0.475  0.610  0.735  0.860  1.000
4.00 -0.998 -1.084 -1.163 -1.224 -1.251 -1.232 -1.152 -0.981 -0.702 -0.339  0.043  0.376  0.628  0.818  0.974  1.113  1.238  1.360  1.483
4.05 -0.940 -0.947 -0.975 -1.024 -1.085 -1.127 -1.103 -0.974 -0.718 -0.349  0.084  0.520  0.895  1.181  1.391  1.552  1.691  1.813  1.934
4.10 -0.925 -0.924 -0.921 -0.919 -0.916 -0.912 -0.893 -0.817 -0.640 -0.339  0.069  0.527  0.980  1.376  1.685  1.910  2.081  2.229  2.362
4.15 -0.912 -0.912 -0.908 -0.897 -0.871 -0.806 -0.694 -0.544 -0.366 -0.142  0.158  0.545  0.992  1.443  1.846  2.164  2.398  2.588  2.746
4.20 -0.898 -0.896 -0.892 -0.881 -0.857 -0.790 -0.648 -0.402 -0.114  0.162  0.428  0.720  1.073  1.491  1.924  2.312  2.636  2.883  3.082
4.25 -0.868 -0.869 -0.867 -0.857 -0.833 -0.774 -0.637 -0.395 -0.031  0.353  0.698  1.006  1.306  1.640  2.025  2.431  2.815  3.126  3.371
4.30 -0.826 -0.830 -0.832 -0.826 -0.805 -0.749 -0.622 -0.388 -0.057  0.387  0.833  1.229  1.578  1.892  2.217  2.586  2.976  3.328  3.621
4.35 -0.793 -0.799 -0.793 -0.782 -0.761 -0.710 -0.595 -0.376 -0.050  0.380  0.856  1.331  1.763  2.136  2.472  2.811  3.169  3.523  3.845
4.40 -0.688 -0.717 -0.741 -0.743 -0.716 -0.656 -0.546 -0.346 -0.032  0.369  0.845  1.351  1.853  2.306  2.700  3.059  3.403  3.735  4.062
4.45 -0.663 -0.657 -0.653 -0.655 -0.649 -0.595 -0.483 -0.279  0.017  0.405  0.854  1.354  1.883  2.388  2.852  3.270  3.635  3.963  4.263
4.50 -0.657 -0.648 -0.631 -0.602 -0.551 -0.483 -0.368 -0.169  0.124  0.495  0.926  1.406  1.911  2.438  2.956  3.427  3.831  4.176  4.468
4.55 -0.654 -0.645 -0.626 -0.590 -0.521 -0.401 -0.226 -0.002  0.287  0.645  1.057  1.507  1.993  2.495  3.020  3.531  3.976  4.346  4.642
4.60 -0.660 -0.649 -0.629 -0.593 -0.517 -0.376 -0.157  0.135  0.479  0.839  1.231  1.656  2.112  2.586  3.093  3.608  4.080  4.474  4.788
4.65 -0.667 -0.659 -0.641 -0.606 -0.530 -0.382 -0.136  0.197  0.591  1.013  1.422  1.828  2.255  2.706  3.182  3.679  4.157  4.565  4.888
4.70 -0.670 -0.664 -0.652 -0.622 -0.560 -0.410 -0.160  0.193  0.615  1.066  1.533  1.980  2.407  2.831  3.282  3.752  4.219  4.628  4.955
4.75 -0.681 -0.671 -0.657 -0.633 -0.578 -0.453 -0.210  0.149  0.586  1.061  1.549  2.044  2.515  2.949  3.386  3.830  4.272  4.669  4.989
4.80 -0.686 -0.678 -0.665 -0.639 -0.588 -0.475 -0.261  0.087  0.529  1.020  1.526  2.042  2.559  3.038  3.485  3.912  4.325  4.699  4.995
4.85 -0.689 -0.680 -0.666 -0.642 -0.594 -0.487 -0.285  0.025  0.449  0.943  1.471  2.012  2.552  3.072  3.557  3.984  4.374  4.723  4.991
4.90 -0.689 -0.685 -0.666 -0.640 -0.594 -0.493 -0.294  0.019  0.421  0.888  1.410  1.965  2.521  3.072  3.595  4.042  4.420  4.744  4.984
4.95 -0.691 -0.688 -0.671 -0.640 -0.589 -0.494 -0.306  0.005  0.402  0.872  1.373  1.924  2.487  3.056  3.606  4.074  4.454  4.758  4.973
5.00 -0.691 -0.687 -0.676 -0.645 -0.588 -0.492 -0.315 -0.012  0.402  0.877  1.380  1.909  2.456  3.040  3.602  4.084  4.468  4.757  4.946
5.05 -0.692 -0.688 -0.679 -0.653 -0.595 -0.491 -0.317 -0.028  0.387  0.875  1.396  1.925  2.455  3.031  3.594  4.076  4.457  4.729  4.900
5.10 -0.692 -0.689 -0.680 -0.658 -0.605 -0.498 -0.317 -0.033  0.375  0.875  1.412  1.955  2.475  3.037  3.582  4.050  4.414  4.666  4.824
5.15 -0.693 -0.689 -0.681 -0.661 -0.613 -0.511 -0.326 -0.037  0.367  0.872  1.420  1.984  2.505  3.050  3.571  4.006  4.338  4.569  4.719
5.20 -0.693 -0.691 -0.684 -0.666 -0.621 -0.523 -0.342 -0.047  0.363  0.865  1.419  1.995  2.530  3.061  3.549  3.937  4.232  4.443  4.594
5.25 -0.690 -0.691 -0.686 -0.670 -0.629 -0.536 -0.358 -0.063  0.347  0.844  1.398  1.978  2.524  3.047  3.498  3.840  4.102  4.299  4.457
5.30 -0.681 -0.684 -0.683 -0.672 -0.637 -0.550 -0.377 -0.088  0.321  0.813  1.356  1.927  2.474  2.991  3.409  3.716  3.957  4.148  4.315
5.35 -0.679 -0.679 -0.677 -0.668 -0.640 -0.564 -0.399 -0.117  0.285  0.768  1.298  1.845  2.382  2.887  3.283  3.572  3.803  3.998  4.173
5.40 -0.673 -0.676 -0.675 -0.666 -0.639 -0.569 -0.416 -0.149  0.233  0.705  1.221  1.729  2.257  2.744  3.128  3.416  3.649  3.854  4.039
5.45 -0.668 -0.669 -0.670 -0.664 -0.642 -0.578 -0.432 -0.179  0.176  0.619  1.113  1.599  2.109  2.578  2.960  3.258  3.502  3.724  3.915
5.50 -0.667 -0.666 -0.664 -0.658 -0.640 -0.588 -0.461 -0.233  0.111  0.522  0.987  1.459  1.951  2.408  2.796  3.110  3.372  3.612  3.808
5.55 -0.665 -0.666 -0.663 -0.656 -0.637 -0.589 -0.479 -0.277  0.035  0.422  0.865  1.326  1.806  2.256  2.651  2.982  3.264  3.522  3.720
5.60 -0.662 -0.663 -0.662 -0.657 -0.639 -0.591 -0.488 -0.306 -0.032  0.329  0.762  1.221  1.691  2.143  2.538  2.882  3.185  3.456  3.653
5.65 -0.660 -0.660 -0.659 -0.655 -0.641 -0.599 -0.501 -0.326 -0.076  0.263  0.680  1.147  1.614  2.063  2.461  2.816  3.137  3.413  3.619
5.70 -0.657 -0.657 -0.655 -0.651 -0.639 -0.603 -0.516 -0.347 -0.100  0.232  0.635  1.100  1.571  2.022  2.423  2.786  3.123  3.401  3.638
5.75 -0.657 -0.655 -0.651 -0.645 -0.633 -0.602 -0.524 -0.365 -0.118  0.210  0.622  1.081  1.553  2.012  2.418  2.790  3.135  3.405  3.654
5.80 -0.657 -0.655 -0.650 -0.640 -0.625 -0.594 -0.530 -0.381 -0.132  0.209  0.628  1.089  1.561  2.027  2.442  2.822  3.168  3.440  3.581
5.85 -0.657 -0.655 -0.651 -0.639 -0.618 -0.581 -0.512 -0.381 -0.148  0.211  0.634  1.113  1.591  2.062  2.488  2.877  3.213  3.475  3.594
5.90 -0.658 -0.656 -0.651 -0.641 -0.618 -0.573 -0.495 -0.365 -0.145  0.205  0.658  1.149  1.637  2.113  2.548  2.941  3.259  3.503  3.604
5.95 -0.657 -0.657 -0.651 -0.642 -0.619 -0.570 -0.482 -0.340 -0.114  0.218  0.671  1.185  1.689  2.173  2.614  3.003  3.293  3.510  3.592
6.00 -0.658 -0.657 -0.652 -0.642 -0.620 -0.570 -0.475 -0.319 -0.088  0.259  0.703  1.213  1.740  2.234  2.677  3.049  3.312  3.436  3.556
6.10 -0.658 -0.658 -0.656 -0.645 -0.622 -0.572 -0.472 -0.295 -0.026  0.357  0.814  1.318  1.845  2.335  2.750  3.055  3.241  3.344  3.442
6.20 -0.659 -0.659 -0.658 -0.650 -0.632 -0.586 -0.484 -0.295  0.002  0.402  0.891  1.406  1.906  2.347  2.687  2.915  3.058  3.151  3.257
6.30 -0.659 -0.660 -0.659 -0.656 -0.643 -0.608 -0.522 -0.343 -0.042  0.362  0.840  1.334  1.798  2.182  2.469  2.661  2.803  2.919  3.045
6.40 -0.660 -0.660 -0.659 -0.658 -0.649 -0.627 -0.565 -0.425 -0.177  0.180  0.607  1.057  1.487  1.859  2.147  2.356  2.526  2.672  2.828
6.50 -0.661 -0.661 -0.661 -0.659 -0.654 -0.639 -0.599 -0.501 -0.322 -0.047  0.302  0.704  1.113  1.492  1.800  2.047  2.253  2.430  2.618
6.60 -0.662 -0.662 -0.662 -0.661 -0.657 -0.647 -0.621 -0.556 -0.433 -0.231  0.047  0.393  0.774  1.148  1.478  1.760  1.995  2.207  2.400
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.653 -0.635 -0.592 -0.507 -0.364 -0.141  0.153  0.498  0.856  1.203  1.503  1.760  2.001  2.203
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.657 -0.645 -0.616 -0.555 -0.448 -0.272 -0.026  0.281  0.622  0.962  1.277  1.550  1.805  1.982
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.632 -0.587 -0.505 -0.364 -0.157  0.113  0.426  0.766  1.079  1.362  1.636  1.824
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.610 -0.544 -0.431 -0.255 -0.019  0.281  0.602  0.905  1.200  1.447  1.661
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.626 -0.574 -0.479 -0.331 -0.119  0.156  0.458  0.752  1.057  1.322  1.498
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.639 -0.596 -0.517 -0.390 -0.202  0.053  0.331  0.623  0.922  1.172
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.650 -0.614 -0.548 -0.438 -0.266 -0.038  0.218  0.510  0.802
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.630 -0.574 -0.478 -0.322 -0.120  0.120  0.408  0.687
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.645 -0.598 -0.512 -0.373 -0.195  0.035  0.308
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.681 -0.660 -0.620 -0.542 -0.422 -0.262 -0.044  0.209
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.641 -0.572 -0.470 -0.324 -0.120  0.109
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.661 -0.603 -0.516 -0.384 -0.199  0.000
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.713 -0.684 -0.637 -0.561 -0.445 -0.285
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.708 -0.670 -0.605 -0.506 -0.369
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.705 -0.653 -0.572 -0.462
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.787 -0.764 -0.718 -0.675
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.888 -0.890 -0.875 -1.158
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.984 -1.002 -1.033 -1.076

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.4000 Z=0.0000 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.305 -1.387 -1.497 -1.621 -1.732 -1.817 -1.886 -1.958 -2.032 -2.089 -2.111 -2.084 -2.007 -1.887 -1.732 -1.550 -1.345 -1.125 -0.893
3.80 -1.266 -1.265 -1.286 -1.333 -1.412 -1.508 -1.592 -1.629 -1.603 -1.535 -1.456 -1.378 -1.296 -1.197 -1.076 -0.926 -0.749 -0.550 -0.336
3.85 -1.248 -1.248 -1.248 -1.246 -1.243 -1.244 -1.252 -1.253 -1.214 -1.106 -0.944 -0.784 -0.653 -0.544 -0.437 -0.317 -0.173 -0.003  0.189
3.90 -1.247 -1.249 -1.248 -1.243 -1.225 -1.181 -1.097 -0.974 -0.830 -0.671 -0.497 -0.308 -0.123  0.029  0.154  0.267  0.383  0.515  0.668
3.95 -1.207 -1.228 -1.238 -1.237 -1.223 -1.180 -1.081 -0.900 -0.641 -0.355 -0.091  0.133  0.332  0.513  0.672  0.804  0.920  1.038  1.169
4.00 -1.023 -1.093 -1.152 -1.192 -1.204 -1.176 -1.087 -0.906 -0.616 -0.244  0.142  0.477  0.739  0.947  1.124  1.278  1.410  1.528  1.648
4.05 -0.963 -0.973 -0.999 -1.039 -1.083 -1.104 -1.058 -0.908 -0.635 -0.256  0.182  0.617  0.992  1.283  1.506  1.686  1.840  1.971  2.095
4.10 -0.947 -0.945 -0.942 -0.939 -0.934 -0.924 -0.891 -0.791 -0.584 -0.256  0.166  0.629  1.082  1.478  1.791  2.025  2.214  2.376  2.516
4.15 -0.931 -0.931 -0.926 -0.912 -0.879 -0.807 -0.692 -0.539 -0.347 -0.099  0.230  0.641  1.100  1.555  1.960  2.280  2.526  2.728  2.893
4.20 -0.912 -0.911 -0.906 -0.893 -0.862 -0.781 -0.621 -0.369 -0.084  0.191  0.468  0.783  1.165  1.605  2.045  2.439  2.769  3.022  3.232
4.25 -0.872 -0.876 -0.875 -0.864 -0.835 -0.763 -0.602 -0.334  0.036  0.413  0.747  1.054  1.368  1.731  2.140  2.562  2.954  3.270  3.523
4.30 -0.810 -0.820 -0.826 -0.823 -0.800 -0.735 -0.586 -0.322  0.033  0.480  0.919  1.298  1.638  1.960  2.308  2.707  3.116  3.477  3.778
4.35 -0.784 -0.781 -0.771 -0.760 -0.739 -0.684 -0.554 -0.308  0.042  0.487  0.969  1.435  1.851  2.212  2.550  2.907  3.295  3.667  4.003
4.40 -0.709 -0.726 -0.734 -0.721 -0.679 -0.609 -0.487 -0.270  0.061  0.475  0.959  1.470  1.967  2.407  2.783  3.144  3.509  3.865  4.213
4.45 -0.693 -0.686 -0.676 -0.664 -0.635 -0.549 -0.407 -0.180  0.126  0.515  0.963  1.467  2.003  2.506  2.951  3.360  3.733  4.078  4.399
4.50 -0.684 -0.674 -0.657 -0.626 -0.569 -0.477 -0.318 -0.071  0.251  0.623  1.044  1.518  2.024  2.553  3.065  3.526  3.927  4.281  4.589
4.55 -0.681 -0.671 -0.648 -0.608 -0.536 -0.411 -0.219  0.046  0.383  0.773  1.190  1.628  2.107  2.606  3.130  3.639  4.078  4.448  4.753
4.60 -0.688 -0.675 -0.653 -0.608 -0.522 -0.373 -0.146  0.152  0.518  0.917  1.345  1.783  2.235  2.701  3.204  3.718  4.188  4.579  4.893
4.65 -0.695 -0.686 -0.666 -0.624 -0.533 -0.369 -0.111  0.228  0.618  1.042  1.480  1.925  2.374  2.825  3.296  3.790  4.264  4.668  4.986
4.70 -0.699 -0.693 -0.678 -0.642 -0.568 -0.398 -0.127  0.240  0.663  1.105  1.562  2.028  2.492  2.936  3.391  3.862  4.326  4.730  5.048
4.75 -0.710 -0.700 -0.684 -0.656 -0.590 -0.445 -0.177  0.202  0.651  1.127  1.602  2.081  2.563  3.025  3.482  3.937  4.379  4.770  5.075
4.80 -0.715 -0.707 -0.693 -0.664 -0.603 -0.471 -0.233  0.139  0.600  1.102  1.609  2.109  2.611  3.094  3.564  4.011  4.430  4.797  5.075
4.85 -0.721 -0.709 -0.694 -0.669 -0.613 -0.488 -0.261  0.071  0.517  1.027  1.566  2.108  2.631  3.134  3.628  4.075  4.475  4.816  5.062
4.90 -0.718 -0.717 -0.696 -0.667 -0.615 -0.500 -0.277  0.058  0.479  0.963  1.501  2.066  2.619  3.150  3.671  4.128  4.513  4.827  5.043
4.95 -0.720 -0.720 -0.700 -0.667 -0.612 -0.505 -0.296  0.038  0.450  0.933  1.451  2.016  2.586  3.145  3.690  4.159  4.537  4.827  5.015
5.00 -0.720 -0.717 -0.705 -0.673 -0.612 -0.507 -0.312  0.013  0.442  0.923  1.440  1.987  2.541  3.129  3.690  4.166  4.538  4.804  4.966
5.05 -0.721 -0.718 -0.708 -0.681 -0.620 -0.508 -0.318 -0.009  0.420  0.914  1.443  1.986  2.527  3.114  3.678  4.149  4.509  4.754  4.898
5.10 -0.722 -0.718 -0.709 -0.687 -0.631 -0.517 -0.322 -0.019  0.404  0.908  1.450  2.002  2.534  3.107  3.654  4.108  4.445  4.670  4.805
5.15 -0.722 -0.719 -0.711 -0.690 -0.639 -0.531 -0.334 -0.028  0.391  0.901  1.448  2.017  2.549  3.103  3.626  4.045  4.350  4.556  4.688
5.20 -0.722 -0.721 -0.714 -0.695 -0.648 -0.545 -0.354 -0.043  0.379  0.886  1.439  2.017  2.556  3.095  3.583  3.957  4.229  4.420  4.557
5.25 -0.715 -0.718 -0.715 -0.699 -0.657 -0.560 -0.373 -0.066  0.355  0.856  1.409  1.983  2.533  3.061  3.513  3.846  4.091  4.272  4.418
5.30 -0.697 -0.704 -0.707 -0.699 -0.664 -0.574 -0.394 -0.095  0.322  0.816  1.357  1.923  2.470  2.989  3.410  3.712  3.940  4.121  4.276
5.35 -0.693 -0.694 -0.692 -0.686 -0.660 -0.583 -0.414 -0.126  0.280  0.764  1.292  1.835  2.369  2.875  3.275  3.563  3.786  3.972  4.137
5.40 -0.680 -0.686 -0.687 -0.678 -0.649 -0.575 -0.418 -0.150  0.230  0.697  1.211  1.714  2.240  2.729  3.118  3.405  3.633  3.832  4.008
5.45 -0.669 -0.672 -0.676 -0.672 -0.647 -0.576 -0.418 -0.161  0.186  0.617  1.103  1.585  2.092  2.563  2.950  3.249  3.490  3.705  3.890
5.50 -0.667 -0.666 -0.664 -0.657 -0.638 -0.579 -0.441 -0.209  0.138  0.536  0.985  1.450  1.940  2.398  2.790  3.105  3.363  3.598  3.790
5.55 -0.664 -0.665 -0.662 -0.652 -0.628 -0.570 -0.447 -0.236  0.079  0.458  0.884  1.332  1.805  2.255  2.651  2.982  3.261  3.513  3.708
5.60 -0.662 -0.662 -0.661 -0.653 -0.629 -0.568 -0.445 -0.247  0.032  0.388  0.808  1.250  1.707  2.155  2.547  2.889  3.188  3.454  3.651
5.65 -0.660 -0.660 -0.658 -0.652 -0.633 -0.576 -0.456 -0.254  0.009  0.347  0.753  1.204  1.653  2.092  2.481  2.831  3.148  3.420  3.632
5.70 -0.657 -0.656 -0.654 -0.648 -0.632 -0.584 -0.474 -0.276  0.000  0.342  0.735  1.185  1.635  2.070  2.457  2.811  3.142  3.421  3.678
5.75 -0.656 -0.653 -0.649 -0.642 -0.627 -0.588 -0.488 -0.296 -0.018  0.333  0.747  1.192  1.641  2.080  2.468  2.827  3.166  3.441  3.721
5.80 -0.656 -0.653 -0.646 -0.635 -0.618 -0.580 -0.502 -0.320 -0.034  0.337  0.769  1.220  1.671  2.114  2.508  2.874  3.215  3.504  3.640
5.85 -0.656 -0.653 -0.646 -0.632 -0.608 -0.567 -0.487 -0.331 -0.055  0.339  0.777  1.258  1.720  2.168  2.571  2.945  3.281  3.568  3.683
5.90 -0.658 -0.654 -0.647 -0.632 -0.603 -0.554 -0.468 -0.323 -0.065  0.331  0.805  1.301  1.780  2.237  2.649  3.029  3.351  3.626  3.727
5.95 -0.657 -0.657 -0.648 -0.633 -0.601 -0.544 -0.451 -0.297 -0.044  0.334  0.819  1.343  1.842  2.311  2.734  3.114  3.411  3.660  3.746
6.00 -0.657 -0.657 -0.649 -0.634 -0.602 -0.538 -0.433 -0.269 -0.022  0.365  0.847  1.373  1.900  2.385  2.815  3.182  3.458  3.576  3.719
6.10 -0.658 -0.658 -0.656 -0.641 -0.609 -0.539 -0.414 -0.218  0.066  0.469  0.950  1.474  2.012  2.499  2.909  3.210  3.405  3.507  3.610
6.20 -0.659 -0.659 -0.658 -0.648 -0.624 -0.561 -0.429 -0.204  0.122  0.538  1.038  1.557  2.057  2.492  2.827  3.055  3.209  3.309  3.412
6.30 -0.660 -0.660 -0.658 -0.657 -0.637 -0.592 -0.482 -0.267  0.068  0.489  0.971  1.457  1.911  2.288  2.578  2.781  2.937  3.062  3.188
6.40 -0.660 -0.660 -0.659 -0.658 -0.646 -0.616 -0.539 -0.373 -0.102  0.265  0.694  1.142  1.570  1.945  2.242  2.469  2.654  2.805  2.961
6.50 -0.661 -0.661 -0.661 -0.660 -0.652 -0.632 -0.581 -0.467 -0.272  0.013  0.369  0.778  1.192  1.579  1.898  2.162  2.377  2.556  2.742
6.60 -0.662 -0.662 -0.662 -0.661 -0.655 -0.643 -0.609 -0.532 -0.397 -0.183  0.109  0.469  0.859  1.243  1.584  1.878  2.117  2.327  2.510
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.650 -0.627 -0.576 -0.480 -0.322 -0.083  0.228  0.588  0.957  1.318  1.623  1.878  2.115  2.298
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.655 -0.639 -0.604 -0.534 -0.413 -0.220  0.045  0.371  0.726  1.079  1.397  1.665  1.905  2.087
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.648 -0.623 -0.571 -0.475 -0.319 -0.091  0.198  0.532  0.882  1.196  1.472  1.735  1.927
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.637 -0.596 -0.520 -0.391 -0.196  0.062  0.382  0.713  1.015  1.303  1.557  1.764
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.615 -0.554 -0.445 -0.279 -0.044  0.250  0.562  0.857  1.163  1.429  1.598
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.655 -0.630 -0.579 -0.488 -0.344 -0.132  0.139  0.427  0.723  1.031  1.277
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.643 -0.601 -0.523 -0.396 -0.204  0.041  0.307  0.611  0.908
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.654 -0.619 -0.553 -0.441 -0.268 -0.050  0.205  0.508  0.790
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.635 -0.579 -0.479 -0.325 -0.132  0.118  0.404
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.651 -0.603 -0.513 -0.381 -0.203  0.037  0.303
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.668 -0.626 -0.547 -0.433 -0.266 -0.042  0.199
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.687 -0.649 -0.583 -0.482 -0.328 -0.123  0.087
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.674 -0.619 -0.528 -0.392 -0.213
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.727 -0.700 -0.653 -0.573 -0.455 -0.300
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.689 -0.622 -0.522 -0.395
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.772 -0.735 -0.672 -0.614
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.874 -0.863 -0.830 -1.115
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.979 -0.989 -1.007 -1.038

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.0000 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.256 -1.333 -1.432 -1.536 -1.621 -1.685 -1.748 -1.821 -1.896 -1.952 -1.973 -1.950 -1.881 -1.770 -1.623 -1.447 -1.249 -1.030 -0.803
3.80 -1.214 -1.216 -1.236 -1.282 -1.354 -1.433 -1.490 -1.492 -1.440 -1.364 -1.290 -1.220 -1.149 -1.061 -0.951 -0.809 -0.638 -0.446 -0.237
3.85 -1.197 -1.198 -1.197 -1.195 -1.192 -1.189 -1.187 -1.167 -1.091 -0.943 -0.766 -0.611 -0.493 -0.395 -0.298 -0.189 -0.052  0.111  0.298
3.90 -1.198 -1.200 -1.198 -1.193 -1.174 -1.128 -1.038 -0.906 -0.744 -0.561 -0.360 -0.150  0.038  0.183  0.298  0.401  0.508  0.631  0.776
3.95 -1.176 -1.187 -1.191 -1.187 -1.172 -1.127 -1.023 -0.832 -0.564 -0.268  0.007  0.246  0.462  0.654  0.812  0.940  1.048  1.159  1.283
4.00 -1.054 -1.105 -1.141 -1.162 -1.160 -1.125 -1.030 -0.840 -0.540 -0.162  0.227  0.564  0.833  1.054  1.244  1.403  1.535  1.647  1.762
4.05 -0.988 -1.002 -1.028 -1.059 -1.084 -1.082 -1.016 -0.849 -0.563 -0.176  0.266  0.700  1.075  1.371  1.603  1.795  1.956  2.089  2.211
4.10 -0.972 -0.970 -0.966 -0.963 -0.957 -0.943 -0.895 -0.771 -0.535 -0.186  0.247  0.713  1.167  1.563  1.880  2.121  2.321  2.489  2.631
4.15 -0.952 -0.954 -0.948 -0.930 -0.893 -0.818 -0.704 -0.550 -0.345 -0.070  0.289  0.720  1.187  1.646  2.052  2.374  2.629  2.837  3.006
4.20 -0.930 -0.930 -0.924 -0.910 -0.873 -0.782 -0.612 -0.362 -0.083  0.193  0.485  0.828  1.239  1.695  2.141  2.540  2.873  3.131  3.345
4.25 -0.882 -0.888 -0.888 -0.876 -0.844 -0.761 -0.585 -0.306  0.062  0.433  0.760  1.071  1.407  1.799  2.231  2.666  3.062  3.380  3.638
4.30 -0.800 -0.816 -0.827 -0.827 -0.802 -0.730 -0.566 -0.286  0.081  0.524  0.958  1.328  1.665  2.000  2.375  2.800  3.223  3.589  3.895
4.35 -0.781 -0.770 -0.756 -0.746 -0.726 -0.669 -0.528 -0.268  0.095  0.545  1.028  1.488  1.895  2.251  2.595  2.976  3.390  3.777  4.121
4.40 -0.738 -0.742 -0.734 -0.706 -0.652 -0.574 -0.445 -0.219  0.120  0.539  1.024  1.537  2.029  2.462  2.828  3.193  3.583  3.962  4.325
4.45 -0.728 -0.722 -0.706 -0.680 -0.629 -0.516 -0.349 -0.109  0.200  0.585  1.031  1.535  2.071  2.573  3.007  3.408  3.793  4.158  4.499
4.50 -0.714 -0.705 -0.689 -0.658 -0.594 -0.481 -0.285 -0.001  0.339  0.710  1.121  1.588  2.093  2.620  3.127  3.581  3.983  4.348  4.674
4.55 -0.711 -0.699 -0.674 -0.632 -0.559 -0.430 -0.225  0.073  0.447  0.860  1.279  1.708  2.179  2.674  3.195  3.701  4.139  4.512  4.827
4.60 -0.718 -0.705 -0.679 -0.629 -0.537 -0.383 -0.151  0.153  0.534  0.965  1.420  1.868  2.316  2.774  3.271  3.784  4.252  4.644  4.961
4.65 -0.725 -0.717 -0.693 -0.645 -0.546 -0.374 -0.109  0.233  0.624  1.050  1.509  1.985  2.451  2.902  3.367  3.858  4.330  4.732  5.048
4.70 -0.729 -0.723 -0.706 -0.666 -0.582 -0.400 -0.119  0.252  0.677  1.117  1.569  2.048  2.542  3.002  3.460  3.930  4.393  4.794  5.105
4.75 -0.742 -0.731 -0.714 -0.681 -0.605 -0.447 -0.167  0.221  0.674  1.150  1.623  2.094  2.584  3.068  3.542  4.005  4.448  4.834  5.129
4.80 -0.747 -0.739 -0.724 -0.692 -0.622 -0.476 -0.222  0.161  0.630  1.136  1.645  2.140  2.633  3.120  3.609  4.074  4.499  4.860  5.124
4.85 -0.755 -0.742 -0.726 -0.698 -0.635 -0.496 -0.251  0.094  0.550  1.068  1.612  2.155  2.670  3.161  3.664  4.129  4.539  4.874  5.104
4.90 -0.748 -0.751 -0.728 -0.696 -0.640 -0.513 -0.272  0.078  0.511  1.004  1.548  2.119  2.670  3.186  3.706  4.176  4.568  4.874  5.072
4.95 -0.750 -0.754 -0.732 -0.697 -0.639 -0.521 -0.296  0.054  0.477  0.967  1.494  2.066  2.639  3.188  3.728  4.202  4.579  4.857  5.026
5.00 -0.752 -0.749 -0.736 -0.703 -0.639 -0.526 -0.315  0.024  0.463  0.948  1.473  2.031  2.585  3.170  3.731  4.203  4.565  4.814  4.955
5.05 -0.753 -0.750 -0.740 -0.711 -0.647 -0.528 -0.325  0.000  0.437  0.935  1.468  2.020  2.565  3.152  3.716  4.179  4.522  4.743  4.869
5.10 -0.753 -0.750 -0.741 -0.718 -0.659 -0.539 -0.332 -0.014  0.419  0.925  1.468  2.025  2.562  3.138  3.686  4.129  4.445  4.646  4.764
5.15 -0.754 -0.751 -0.742 -0.722 -0.668 -0.555 -0.347 -0.027  0.402  0.914  1.460  2.031  2.566  3.124  3.648  4.056  4.340  4.524  4.642
5.20 -0.753 -0.752 -0.745 -0.726 -0.678 -0.570 -0.370 -0.047  0.384  0.893  1.445  2.022  2.561  3.103  3.592  3.959  4.213  4.386  4.509
5.25 -0.741 -0.748 -0.746 -0.730 -0.688 -0.587 -0.392 -0.074  0.353  0.857  1.408  1.974  2.525  3.058  3.511  3.839  4.072  4.239  4.372
5.30 -0.714 -0.724 -0.731 -0.727 -0.693 -0.601 -0.414 -0.108  0.315  0.810  1.350  1.907  2.454  2.976  3.400  3.701  3.921  4.090  4.234
5.35 -0.706 -0.708 -0.708 -0.704 -0.681 -0.604 -0.432 -0.139  0.269  0.753  1.279  1.817  2.349  2.857  3.261  3.550  3.767  3.944  4.098
5.40 -0.687 -0.697 -0.699 -0.690 -0.659 -0.582 -0.423 -0.155  0.221  0.684  1.195  1.694  2.217  2.709  3.103  3.392  3.615  3.807  3.973
5.45 -0.670 -0.675 -0.681 -0.679 -0.653 -0.575 -0.411 -0.151  0.190  0.610  1.089  1.566  2.070  2.544  2.936  3.237  3.474  3.682  3.861
5.50 -0.667 -0.666 -0.664 -0.657 -0.637 -0.572 -0.426 -0.197  0.154  0.544  0.980  1.437  1.923  2.383  2.778  3.094  3.350  3.578  3.765
5.55 -0.664 -0.665 -0.661 -0.649 -0.620 -0.554 -0.421 -0.205  0.112  0.485  0.897  1.332  1.797  2.245  2.644  2.974  3.252  3.497  3.689
5.60 -0.662 -0.662 -0.660 -0.650 -0.619 -0.548 -0.409 -0.199  0.082  0.434  0.844  1.270  1.713  2.156  2.547  2.886  3.183  3.442  3.637
5.65 -0.659 -0.659 -0.657 -0.650 -0.625 -0.556 -0.419 -0.197  0.076  0.413  0.810  1.246  1.678  2.106  2.489  2.834  3.147  3.414  3.627
5.70 -0.656 -0.655 -0.653 -0.646 -0.626 -0.566 -0.439 -0.218  0.077  0.426  0.812  1.247  1.680  2.100  2.475  2.822  3.145  3.421  3.691
5.75 -0.655 -0.652 -0.647 -0.639 -0.622 -0.574 -0.456 -0.242  0.061  0.427  0.840  1.272  1.704  2.126  2.498  2.846  3.176  3.450  3.750
5.80 -0.656 -0.652 -0.644 -0.632 -0.612 -0.569 -0.478 -0.270  0.042  0.432  0.871  1.315  1.749  2.175  2.551  2.903  3.234  3.531  3.668
5.85 -0.656 -0.652 -0.643 -0.626 -0.601 -0.555 -0.465 -0.288  0.017  0.434  0.880  1.361  1.811  2.242  2.626  2.985  3.313  3.612  3.732
5.90 -0.658 -0.653 -0.644 -0.625 -0.593 -0.541 -0.447 -0.289 -0.001  0.424  0.909  1.409  1.880  2.321  2.716  3.081  3.399  3.690  3.798
5.95 -0.657 -0.658 -0.646 -0.626 -0.588 -0.527 -0.428 -0.264  0.014  0.421  0.924  1.452  1.948  2.405  2.812  3.180  3.476  3.745  3.840
6.00 -0.657 -0.658 -0.647 -0.628 -0.587 -0.516 -0.406 -0.232  0.030  0.445  0.949  1.482  2.009  2.486  2.903  3.262  3.544  3.659  3.819
6.10 -0.658 -0.658 -0.657 -0.636 -0.596 -0.513 -0.374 -0.167  0.129  0.551  1.047  1.582  2.122  2.606  3.011  3.310  3.512  3.615  3.723
6.20 -0.659 -0.659 -0.658 -0.645 -0.615 -0.540 -0.387 -0.142  0.200  0.627  1.136  1.657  2.155  2.586  2.922  3.153  3.315  3.420  3.522
6.30 -0.660 -0.660 -0.658 -0.657 -0.632 -0.577 -0.449 -0.212  0.140  0.569  1.052  1.536  1.986  2.362  2.659  2.871  3.038  3.167  3.292
6.40 -0.660 -0.660 -0.659 -0.659 -0.642 -0.606 -0.516 -0.333 -0.049  0.324  0.755  1.204  1.633  2.012  2.317  2.557  2.750  2.904  3.059
6.50 -0.661 -0.661 -0.661 -0.660 -0.649 -0.626 -0.565 -0.439 -0.233  0.060  0.424  0.839  1.258  1.650  1.977  2.252  2.471  2.651  2.835
6.60 -0.662 -0.662 -0.662 -0.661 -0.654 -0.638 -0.598 -0.513 -0.367 -0.142  0.161  0.532  0.930  1.319  1.669  1.969  2.209  2.419  2.596
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.647 -0.620 -0.561 -0.456 -0.286 -0.035  0.290  0.661  1.038  1.409  1.716  1.969  2.204  2.376
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.653 -0.634 -0.594 -0.516 -0.383 -0.176  0.105  0.444  0.810  1.171  1.489  1.754  1.985  2.172
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.615 -0.556 -0.450 -0.280 -0.037  0.268  0.617  0.973  1.285  1.557  1.815  2.010
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.653 -0.631 -0.585 -0.499 -0.357 -0.147  0.128  0.463  0.800  1.102  1.386  1.645  1.848
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.606 -0.536 -0.416 -0.235  0.018  0.326  0.644  0.940  1.247  1.515  1.680
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.623 -0.565 -0.463 -0.304 -0.075  0.209  0.503  0.804  1.118  1.362
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.637 -0.588 -0.501 -0.361 -0.153  0.104  0.378  0.692  0.993
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.681 -0.677 -0.669 -0.649 -0.608 -0.534 -0.408 -0.222  0.007  0.273  0.589  0.874
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.626 -0.562 -0.450 -0.285 -0.080  0.186  0.483
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.674 -0.644 -0.588 -0.489 -0.345 -0.154  0.104  0.379
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.662 -0.612 -0.526 -0.401 -0.218  0.023  0.273
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.712 -0.702 -0.681 -0.637 -0.564 -0.452 -0.281 -0.061  0.159
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.664 -0.603 -0.499 -0.346 -0.153
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.692 -0.639 -0.545 -0.411 -0.242
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.723 -0.675 -0.595 -0.480 -0.338
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.793 -0.759 -0.709 -0.631 -0.562
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.874 -0.861 -0.838 -0.791 -1.076
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.973 -0.976 -0.984 -1.005

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.8000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.213 -1.284 -1.374 -1.462 -1.530 -1.584 -1.647 -1.722 -1.797 -1.851 -1.872 -1.851 -1.787 -1.684 -1.543 -1.372 -1.179 -0.963 -0.740
3.80 -1.169 -1.172 -1.192 -1.235 -1.300 -1.365 -1.401 -1.381 -1.316 -1.238 -1.170 -1.107 -1.042 -0.961 -0.857 -0.722 -0.557 -0.370 -0.164
3.85 -1.152 -1.153 -1.152 -1.150 -1.145 -1.139 -1.129 -1.089 -0.984 -0.813 -0.631 -0.483 -0.374 -0.285 -0.195 -0.092  0.038  0.196  0.379
3.90 -1.155 -1.156 -1.154 -1.148 -1.129 -1.080 -0.985 -0.844 -0.667 -0.465 -0.244 -0.024  0.161  0.299  0.406  0.501  0.602  0.718  0.858
3.95 -1.147 -1.149 -1.148 -1.143 -1.126 -1.080 -0.970 -0.771 -0.494 -0.191  0.093  0.343  0.570  0.766  0.922  1.043  1.146  1.251  1.369
4.00 -1.092 -1.118 -1.131 -1.132 -1.120 -1.079 -0.979 -0.781 -0.472 -0.089  0.302  0.641  0.916  1.147  1.344  1.504  1.633  1.740  1.852
4.05 -1.014 -1.034 -1.060 -1.083 -1.087 -1.061 -0.976 -0.795 -0.498 -0.104  0.339  0.774  1.149  1.449  1.689  1.888  2.050  2.184  2.303
4.10 -0.999 -0.997 -0.993 -0.990 -0.985 -0.967 -0.904 -0.753 -0.490 -0.122  0.318  0.788  1.242  1.639  1.958  2.205  2.412  2.582  2.723
4.15 -0.975 -0.978 -0.972 -0.953 -0.911 -0.836 -0.726 -0.574 -0.354 -0.047  0.341  0.789  1.264  1.725  2.132  2.455  2.717  2.929  3.098
4.20 -0.950 -0.951 -0.946 -0.929 -0.888 -0.790 -0.615 -0.371 -0.100  0.175  0.488  0.865  1.303  1.774  2.224  2.627  2.961  3.222  3.439
4.25 -0.894 -0.904 -0.905 -0.892 -0.856 -0.765 -0.580 -0.294  0.068  0.431  0.752  1.070  1.434  1.858  2.309  2.755  3.154  3.472  3.733
4.30 -0.794 -0.816 -0.832 -0.835 -0.810 -0.731 -0.557 -0.268  0.106  0.543  0.972  1.334  1.671  2.026  2.432  2.881  3.315  3.683  3.992
4.35 -0.780 -0.762 -0.746 -0.736 -0.719 -0.661 -0.513 -0.244  0.127  0.578  1.059  1.515  1.915  2.269  2.625  3.032  3.471  3.869  4.219
4.40 -0.776 -0.763 -0.739 -0.696 -0.631 -0.546 -0.413 -0.184  0.157  0.579  1.063  1.575  2.064  2.494  2.855  3.225  3.642  4.043  4.418
4.45 -0.767 -0.764 -0.744 -0.702 -0.630 -0.490 -0.303 -0.055  0.254  0.634  1.076  1.577  2.112  2.614  3.041  3.436  3.835  4.222  4.580
4.50 -0.747 -0.740 -0.726 -0.695 -0.626 -0.495 -0.265  0.052  0.405  0.773  1.175  1.635  2.138  2.661  3.164  3.615  4.018  4.396  4.740
4.55 -0.744 -0.731 -0.704 -0.661 -0.589 -0.458 -0.243  0.082  0.489  0.921  1.343  1.764  2.227  2.718  3.234  3.739  4.177  4.553  4.880
4.60 -0.752 -0.737 -0.708 -0.654 -0.559 -0.402 -0.168  0.141  0.531  0.987  1.467  1.926  2.372  2.823  3.314  3.825  4.292  4.685  5.005
4.65 -0.758 -0.750 -0.724 -0.671 -0.565 -0.388 -0.121  0.223  0.614  1.041  1.514  2.018  2.502  2.954  3.413  3.901  4.372  4.773  5.086
4.70 -0.762 -0.757 -0.738 -0.692 -0.601 -0.412 -0.126  0.247  0.671  1.111  1.560  2.047  2.567  3.044  3.505  3.975  4.436  4.837  5.139
4.75 -0.775 -0.766 -0.747 -0.710 -0.626 -0.458 -0.171  0.220  0.675  1.151  1.623  2.091  2.586  3.089  3.580  4.050  4.493  4.876  5.160
4.80 -0.781 -0.774 -0.758 -0.723 -0.646 -0.488 -0.225  0.165  0.637  1.145  1.655  2.148  2.637  3.127  3.633  4.114  4.544  4.900  5.148
4.85 -0.792 -0.777 -0.760 -0.730 -0.662 -0.512 -0.255  0.099  0.560  1.083  1.630  2.174  2.685  3.168  3.676  4.161  4.577  4.905  5.117
4.90 -0.780 -0.789 -0.763 -0.729 -0.669 -0.532 -0.279  0.080  0.520  1.019  1.568  2.141  2.693  3.199  3.715  4.197  4.594  4.889  5.067
4.95 -0.781 -0.791 -0.768 -0.730 -0.668 -0.543 -0.306  0.053  0.482  0.976  1.509  2.087  2.661  3.203  3.738  4.216  4.590  4.851  4.999
5.00 -0.786 -0.783 -0.771 -0.736 -0.670 -0.550 -0.327  0.021  0.464  0.950  1.480  2.046  2.598  3.180  3.743  4.212  4.561  4.788  4.910
5.05 -0.787 -0.784 -0.774 -0.745 -0.678 -0.554 -0.340 -0.005  0.436  0.933  1.470  2.028  2.571  3.158  3.726  4.184  4.507  4.705  4.811
5.10 -0.787 -0.785 -0.775 -0.752 -0.691 -0.566 -0.350 -0.021  0.417  0.921  1.466  2.026  2.560  3.138  3.689  4.127  4.424  4.601  4.701
5.15 -0.788 -0.786 -0.777 -0.756 -0.700 -0.583 -0.367 -0.038  0.397  0.908  1.454  2.025  2.557  3.116  3.644  4.048  4.317  4.479  4.580
5.20 -0.787 -0.787 -0.779 -0.760 -0.710 -0.599 -0.392 -0.061  0.374  0.884  1.435  2.011  2.545  3.088  3.582  3.947  4.189  4.344  4.452
5.25 -0.769 -0.779 -0.779 -0.764 -0.721 -0.617 -0.416 -0.092  0.340  0.844  1.396  1.945  2.498  3.036  3.495  3.825  4.048  4.202  4.319
5.30 -0.731 -0.745 -0.757 -0.756 -0.724 -0.630 -0.439 -0.127  0.298  0.794  1.334  1.879  2.425  2.950  3.381  3.685  3.898  4.056  4.187
5.35 -0.721 -0.724 -0.725 -0.722 -0.703 -0.626 -0.453 -0.158  0.251  0.735  1.260  1.790  2.320  2.830  3.241  3.534  3.746  3.914  4.056
5.40 -0.694 -0.708 -0.712 -0.702 -0.670 -0.592 -0.431 -0.165  0.208  0.666  1.174  1.668  2.188  2.683  3.083  3.377  3.596  3.780  3.936
5.45 -0.671 -0.678 -0.687 -0.687 -0.660 -0.577 -0.409 -0.148  0.188  0.599  1.071  1.543  2.044  2.521  2.918  3.222  3.457  3.658  3.829
5.50 -0.667 -0.666 -0.664 -0.657 -0.636 -0.567 -0.417 -0.195  0.162  0.548  0.970  1.420  1.902  2.363  2.762  3.080  3.335  3.557  3.738
5.55 -0.664 -0.664 -0.660 -0.646 -0.612 -0.539 -0.399 -0.182  0.137  0.506  0.906  1.328  1.785  2.232  2.631  2.963  3.239  3.478  3.666
5.60 -0.661 -0.662 -0.659 -0.647 -0.610 -0.529 -0.378 -0.159  0.123  0.471  0.872  1.285  1.714  2.151  2.541  2.878  3.172  3.427  3.618
5.65 -0.659 -0.659 -0.656 -0.647 -0.617 -0.538 -0.386 -0.149  0.132  0.466  0.856  1.279  1.697  2.113  2.491  2.831  3.140  3.402  3.615
5.70 -0.656 -0.655 -0.652 -0.643 -0.620 -0.550 -0.409 -0.169  0.140  0.494  0.874  1.296  1.715  2.122  2.486  2.825  3.142  3.414  3.691
5.75 -0.655 -0.651 -0.646 -0.637 -0.617 -0.562 -0.428 -0.195  0.126  0.501  0.913  1.335  1.753  2.161  2.521  2.857  3.178  3.449  3.763
5.80 -0.655 -0.650 -0.641 -0.629 -0.608 -0.558 -0.456 -0.227  0.105  0.509  0.952  1.390  1.811  2.222  2.584  2.923  3.243  3.544  3.685
5.85 -0.655 -0.650 -0.640 -0.622 -0.596 -0.545 -0.446 -0.251  0.077  0.510  0.963  1.442  1.882  2.299  2.669  3.013  3.332  3.637  3.765
5.90 -0.658 -0.652 -0.641 -0.619 -0.586 -0.531 -0.429 -0.259  0.054  0.500  0.992  1.493  1.958  2.387  2.767  3.119  3.429  3.731  3.849
5.95 -0.656 -0.658 -0.643 -0.619 -0.578 -0.514 -0.409 -0.235  0.063  0.493  1.007  1.537  2.029  2.477  2.871  3.228  3.519  3.803  3.908
6.00 -0.657 -0.658 -0.645 -0.622 -0.575 -0.499 -0.384 -0.201  0.075  0.512  1.031  1.567  2.093  2.563  2.970  3.321  3.605  3.719  3.890
6.10 -0.658 -0.658 -0.657 -0.632 -0.585 -0.492 -0.344 -0.128  0.181  0.617  1.124  1.665  2.207  2.687  3.087  3.385  3.593  3.697  3.807
6.20 -0.659 -0.659 -0.658 -0.642 -0.607 -0.521 -0.353 -0.094  0.260  0.695  1.211  1.733  2.230  2.659  2.995  3.230  3.398  3.506  3.606
6.30 -0.660 -0.660 -0.658 -0.658 -0.627 -0.563 -0.421 -0.168  0.195  0.629  1.114  1.597  2.044  2.422  2.724  2.944  3.117  3.248  3.373
6.40 -0.660 -0.660 -0.659 -0.659 -0.639 -0.597 -0.495 -0.300 -0.007  0.371  0.805  1.255  1.686  2.069  2.380  2.629  2.828  2.983  3.135
6.50 -0.661 -0.661 -0.661 -0.660 -0.647 -0.619 -0.551 -0.415 -0.200  0.101  0.470  0.892  1.314  1.710  2.043  2.326  2.547  2.726  2.907
6.60 -0.662 -0.662 -0.662 -0.661 -0.652 -0.634 -0.588 -0.495 -0.341 -0.106  0.206  0.586  0.990  1.384  1.739  2.044  2.284  2.492  2.666
6.70 -0.663 -0.663 -0.663 -0.662 -0.661 -0.644 -0.613 -0.549 -0.435 -0.255  0.008  0.344  0.723  1.106  1.484  1.791  2.043  2.275  2.442
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.651 -0.630 -0.584 -0.499 -0.356 -0.137  0.156  0.505  0.880  1.247  1.563  1.826  2.052  2.243
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.641 -0.608 -0.543 -0.428 -0.245  0.011  0.327  0.688  1.047  1.358  1.627  1.882  2.080
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.625 -0.574 -0.480 -0.327 -0.105  0.184  0.531  0.871  1.172  1.455  1.717  1.918
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.638 -0.597 -0.520 -0.390 -0.196  0.071  0.389  0.712  1.008  1.318  1.587  1.749
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.616 -0.551 -0.441 -0.270 -0.026  0.267  0.566  0.871  1.190  1.433
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.631 -0.577 -0.482 -0.329 -0.109  0.157  0.438  0.760  1.064
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.644 -0.599 -0.517 -0.380 -0.183  0.056  0.332  0.657  0.944
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.618 -0.547 -0.425 -0.250 -0.035  0.244  0.550
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.670 -0.637 -0.574 -0.467 -0.314 -0.111  0.161  0.444
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.600 -0.507 -0.374 -0.176  0.079  0.336
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.675 -0.627 -0.548 -0.426 -0.240 -0.007  0.221
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.656 -0.590 -0.474 -0.306 -0.101
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.717 -0.685 -0.626 -0.520 -0.372 -0.191
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.718 -0.662 -0.571 -0.442 -0.289
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.788 -0.746 -0.687 -0.596 -0.516
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.849 -0.816 -0.756 -1.040
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.963 -0.975

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.7000 Z=0.0000 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.402 -1.498 -1.636 -1.814 -2.017 -2.231 -2.449 -2.662 -2.859 -3.020 -3.111 -3.102 -2.999 -2.835 -2.640 -2.430 -2.211 -1.985 -1.753
3.80 -1.368 -1.361 -1.384 -1.438 -1.536 -1.673 -1.833 -2.003 -2.164 -2.289 -2.359 -2.346 -2.255 -2.114 -1.931 -1.742 -1.539 -1.330 -1.109
3.85 -1.347 -1.348 -1.348 -1.348 -1.349 -1.358 -1.388 -1.445 -1.512 -1.568 -1.595 -1.570 -1.498 -1.382 -1.237 -1.075 -0.900 -0.708 -0.512
3.90 -1.342 -1.346 -1.345 -1.340 -1.325 -1.288 -1.216 -1.119 -1.022 -0.940 -0.872 -0.809 -0.736 -0.644 -0.531 -0.411 -0.270 -0.108  0.063
3.95 -1.263 -1.307 -1.331 -1.336 -1.325 -1.288 -1.202 -1.043 -0.814 -0.561 -0.336 -0.166 -0.046  0.056  0.146  0.244  0.351  0.475  0.607
4.00 -1.000 -1.093 -1.182 -1.256 -1.294 -1.285 -1.214 -1.059 -0.803 -0.463 -0.096  0.228  0.463  0.622  0.739  0.834  0.926  1.011  1.127
4.05 -0.948 -0.954 -0.982 -1.037 -1.111 -1.168 -1.164 -1.061 -0.837 -0.500 -0.088  0.344  0.713  0.995  1.183  1.305  1.402  1.495  1.593
4.10 -0.937 -0.937 -0.938 -0.940 -0.946 -0.956 -0.955 -0.910 -0.776 -0.522 -0.147  0.300  0.754  1.158  1.451  1.659  1.804  1.917  2.022
4.15 -0.924 -0.928 -0.929 -0.925 -0.912 -0.875 -0.797 -0.681 -0.538 -0.353 -0.091  0.273  0.723  1.176  1.576  1.887  2.109  2.264  2.396
4.20 -0.918 -0.915 -0.913 -0.909 -0.898 -0.861 -0.770 -0.603 -0.368 -0.110  0.145  0.422  0.764  1.177  1.612  2.015  2.327  2.549  2.716
4.25 -0.904 -0.903 -0.900 -0.893 -0.878 -0.841 -0.759 -0.598 -0.343 -0.008  0.344  0.670  0.972  1.293  1.676  2.099  2.480  2.778  2.998
4.30 -0.891 -0.892 -0.889 -0.882 -0.864 -0.823 -0.731 -0.568 -0.321  0.016  0.418  0.834  1.202  1.526  1.855  2.225  2.616  2.968  3.244
4.35 -0.839 -0.860 -0.867 -0.864 -0.848 -0.807 -0.716 -0.538 -0.267  0.077  0.478  0.916  1.354  1.747  2.095  2.439  2.802  3.158  3.469
4.40 -0.699 -0.741 -0.783 -0.810 -0.811 -0.780 -0.695 -0.523 -0.235  0.145  0.569  1.002  1.453  1.902  2.310  2.685  3.041  3.380  3.695
4.45 -0.659 -0.656 -0.660 -0.678 -0.700 -0.699 -0.639 -0.487 -0.212  0.177  0.632  1.099  1.561  2.022  2.473  2.900  3.284  3.624  3.927
4.50 -0.647 -0.641 -0.629 -0.605 -0.566 -0.527 -0.472 -0.357 -0.128  0.229  0.679  1.167  1.658  2.134  2.605  3.070  3.496  3.863  4.171
4.55 -0.636 -0.630 -0.619 -0.595 -0.541 -0.425 -0.271 -0.104  0.102  0.388  0.775  1.236  1.732  2.224  2.714  3.202  3.663  4.061  4.385
4.60 -0.640 -0.628 -0.612 -0.589 -0.541 -0.437 -0.223  0.070  0.381  0.675  0.992  1.375  1.823  2.307  2.809  3.311  3.791  4.212  4.553
4.65 -0.647 -0.639 -0.621 -0.590 -0.535 -0.435 -0.254  0.071  0.494  0.916  1.282  1.617  1.990  2.423  2.905  3.406  3.892  4.321  4.674
4.70 -0.650 -0.644 -0.632 -0.605 -0.552 -0.431 -0.242  0.031  0.435  0.932  1.430  1.852  2.220  2.596  3.029  3.503  3.978  4.405  4.761
4.75 -0.663 -0.652 -0.637 -0.615 -0.566 -0.457 -0.250  0.050  0.403  0.845  1.371  1.911  2.378  2.779  3.184  3.614  4.060  4.474  4.822
4.80 -0.670 -0.662 -0.647 -0.618 -0.568 -0.466 -0.272  0.038  0.428  0.843  1.298  1.831  2.386  2.887  3.321  3.731  4.143  4.533  4.864
4.85 -0.669 -0.662 -0.648 -0.623 -0.570 -0.465 -0.277  0.017  0.406  0.845  1.299  1.774  2.313  2.872  3.381  3.819  4.218  4.585  4.892
4.90 -0.671 -0.663 -0.647 -0.619 -0.570 -0.464 -0.270  0.033  0.419  0.853  1.315  1.790  2.284  2.828  3.376  3.860  4.271  4.624  4.908
4.95 -0.673 -0.667 -0.652 -0.619 -0.565 -0.460 -0.266  0.040  0.427  0.885  1.344  1.823  2.304  2.810  3.357  3.866  4.297  4.648  4.913
5.00 -0.673 -0.669 -0.657 -0.625 -0.564 -0.461 -0.268  0.046  0.456  0.928  1.403  1.872  2.337  2.832  3.357  3.867  4.307  4.655  4.903
5.05 -0.674 -0.670 -0.660 -0.634 -0.573 -0.462 -0.277  0.033  0.460  0.946  1.450  1.939  2.393  2.878  3.386  3.879  4.310  4.645  4.877
5.10 -0.674 -0.671 -0.662 -0.640 -0.586 -0.474 -0.282  0.017  0.444  0.953  1.479  1.999  2.449  2.935  3.430  3.900  4.308  4.615  4.827
5.15 -0.675 -0.671 -0.662 -0.641 -0.593 -0.490 -0.296  0.005  0.424  0.941  1.492  2.042  2.511  3.000  3.479  3.919  4.290  4.564  4.752
5.20 -0.675 -0.672 -0.664 -0.644 -0.599 -0.502 -0.319 -0.011  0.411  0.923  1.484  2.057  2.561  3.060  3.526  3.929  4.253  4.487  4.655
5.25 -0.676 -0.673 -0.666 -0.646 -0.603 -0.511 -0.334 -0.032  0.387  0.896  1.462  2.049  2.585  3.098  3.548  3.908  4.183  4.383  4.539
5.30 -0.676 -0.674 -0.668 -0.651 -0.609 -0.519 -0.346 -0.058  0.360  0.863  1.420  2.009  2.567  3.094  3.526  3.846  4.081  4.257  4.408
5.35 -0.677 -0.675 -0.670 -0.657 -0.619 -0.532 -0.362 -0.077  0.332  0.826  1.373  1.940  2.505  3.036  3.449  3.739  3.951  4.118  4.270
5.40 -0.677 -0.676 -0.672 -0.661 -0.629 -0.549 -0.384 -0.104  0.293  0.783  1.319  1.849  2.409  2.925  3.320  3.597  3.802  3.973  4.129
5.45 -0.677 -0.676 -0.673 -0.664 -0.639 -0.569 -0.416 -0.145  0.242  0.719  1.239  1.746  2.280  2.769  3.152  3.431  3.642  3.825  3.986
5.50 -0.677 -0.677 -0.674 -0.667 -0.646 -0.589 -0.454 -0.203  0.167  0.624  1.124  1.614  2.119  2.582  2.960  3.251  3.477  3.679  3.847
5.55 -0.674 -0.675 -0.674 -0.669 -0.653 -0.606 -0.491 -0.269  0.070  0.495  0.973  1.450  1.932  2.379  2.760  3.067  3.314  3.535  3.712
5.60 -0.668 -0.671 -0.672 -0.669 -0.657 -0.619 -0.524 -0.334 -0.035  0.354  0.804  1.268  1.736  2.177  2.564  2.888  3.157  3.398  3.583
5.65 -0.665 -0.667 -0.667 -0.665 -0.655 -0.626 -0.549 -0.390 -0.133  0.216  0.632  1.088  1.547  1.988  2.381  2.720  3.013  3.269  3.466
5.70 -0.659 -0.662 -0.663 -0.660 -0.650 -0.623 -0.557 -0.426 -0.211  0.096  0.484  0.927  1.381  1.823  2.221  2.572  2.886  3.154  3.362
5.75 -0.658 -0.658 -0.657 -0.656 -0.648 -0.620 -0.555 -0.436 -0.255  0.007  0.365  0.793  1.244  1.687  2.088  2.450  2.783  3.058  3.279
5.80 -0.658 -0.657 -0.656 -0.652 -0.642 -0.617 -0.564 -0.439 -0.266 -0.036  0.282  0.698  1.145  1.587  1.989  2.359  2.706  2.986  3.217
5.85 -0.657 -0.657 -0.656 -0.651 -0.640 -0.613 -0.553 -0.440 -0.270 -0.043  0.256  0.653  1.086  1.524  1.926  2.302  2.657  2.938  3.176
5.90 -0.657 -0.656 -0.655 -0.652 -0.642 -0.613 -0.551 -0.436 -0.269 -0.039  0.269  0.656  1.073  1.500  1.897  2.279  2.636  2.913  3.164
5.95 -0.657 -0.656 -0.653 -0.650 -0.642 -0.617 -0.557 -0.443 -0.263 -0.025  0.298  0.691  1.095  1.511  1.903  2.289  2.642  2.921  3.101
6.00 -0.657 -0.656 -0.652 -0.647 -0.639 -0.618 -0.565 -0.452 -0.273 -0.007  0.336  0.741  1.144  1.551  1.939  2.327  2.672  2.947  3.121
6.10 -0.658 -0.657 -0.653 -0.644 -0.628 -0.604 -0.561 -0.471 -0.289 -0.001  0.415  0.859  1.303  1.700  2.088  2.470  2.777  3.042  3.203
6.20 -0.659 -0.658 -0.656 -0.648 -0.629 -0.592 -0.534 -0.444 -0.283  0.020  0.477  0.979  1.460  1.884  2.276  2.625  2.876  2.999  3.178
6.30 -0.659 -0.660 -0.658 -0.653 -0.639 -0.603 -0.529 -0.413 -0.228  0.071  0.526  1.065  1.578  2.020  2.384  2.644  2.820  2.919  3.043
6.40 -0.660 -0.660 -0.659 -0.656 -0.647 -0.621 -0.557 -0.430 -0.225  0.101  0.539  1.043  1.530  1.943  2.256  2.459  2.598  2.719  2.851
6.50 -0.661 -0.661 -0.661 -0.658 -0.652 -0.635 -0.589 -0.485 -0.298  0.004  0.393  0.829  1.263  1.650  1.948  2.167  2.339  2.486  2.644
6.60 -0.662 -0.661 -0.662 -0.660 -0.656 -0.645 -0.614 -0.540 -0.398 -0.162  0.153  0.527  0.923  1.298  1.611  1.866  2.074  2.257  2.444
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.652 -0.631 -0.580 -0.480 -0.315 -0.061  0.257  0.617  0.977  1.306  1.588  1.824  2.044  2.255
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.657 -0.643 -0.608 -0.538 -0.415 -0.218  0.047  0.368  0.713  1.040  1.340  1.599  1.862  1.974
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.651 -0.627 -0.577 -0.485 -0.330 -0.109  0.173  0.485  0.821  1.124  1.400  1.675  1.812
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.640 -0.603 -0.532 -0.410 -0.224  0.019  0.323  0.639  0.936  1.230  1.425  1.631
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.622 -0.567 -0.467 -0.312 -0.095  0.181  0.481  0.773  1.063  1.298  1.470
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.637 -0.592 -0.510 -0.379 -0.189  0.068  0.347  0.632  0.900  1.144
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.649 -0.612 -0.544 -0.433 -0.259 -0.029  0.227  0.503  0.780
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.629 -0.572 -0.476 -0.318 -0.114  0.121  0.389  0.662
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.644 -0.598 -0.512 -0.372 -0.192  0.025  0.288
7.60 -0.695 -0.695 -0.695 -0.696 -0.696 -0.695 -0.694 -0.690 -0.681 -0.660 -0.621 -0.542 -0.422 -0.265 -0.059  0.188
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.676 -0.642 -0.572 -0.470 -0.332 -0.136  0.088
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.714 -0.707 -0.694 -0.662 -0.604 -0.518 -0.395 -0.215 -0.021
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.714 -0.685 -0.637 -0.566 -0.456 -0.301
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.742 -0.732 -0.708 -0.671 -0.612 -0.517 -0.385
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.707 -0.659 -0.583 -0.478
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.819 -0.813 -0.805 -0.791 -0.770 -0.729 -0.691
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.888 -0.891 -0.896 -0.886 -1.169
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.986 -1.005 -1.039 -1.086

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.0000 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.399 -1.495 -1.631 -1.808 -2.008 -2.218 -2.427 -2.627 -2.803 -2.936 -2.995 -2.960 -2.843 -2.674 -2.478 -2.267 -2.046 -1.817 -1.584
3.80 -1.364 -1.357 -1.381 -1.434 -1.532 -1.668 -1.826 -1.992 -2.144 -2.256 -2.304 -2.269 -2.163 -2.008 -1.826 -1.634 -1.430 -1.218 -0.994
3.85 -1.344 -1.344 -1.344 -1.344 -1.345 -1.353 -1.383 -1.439 -1.503 -1.553 -1.570 -1.532 -1.446 -1.320 -1.170 -1.004 -0.825 -0.633 -0.432
3.90 -1.339 -1.342 -1.342 -1.336 -1.321 -1.283 -1.212 -1.113 -1.015 -0.931 -0.859 -0.789 -0.708 -0.607 -0.489 -0.362 -0.217 -0.055  0.118
3.95 -1.260 -1.303 -1.327 -1.331 -1.320 -1.282 -1.195 -1.035 -0.805 -0.550 -0.324 -0.152 -0.027  0.078  0.175  0.279  0.392  0.519  0.657
4.00 -0.999 -1.091 -1.179 -1.252 -1.288 -1.276 -1.203 -1.045 -0.782 -0.433 -0.061  0.263  0.499  0.661  0.781  0.881  0.976  1.073  1.188
4.05 -0.948 -0.953 -0.980 -1.034 -1.105 -1.159 -1.150 -1.040 -0.805 -0.454 -0.032  0.398  0.766  1.042  1.232  1.363  1.467  1.563  1.660
4.10 -0.936 -0.936 -0.935 -0.936 -0.940 -0.945 -0.938 -0.881 -0.730 -0.455 -0.066  0.382  0.828  1.219  1.514  1.723  1.868  1.987  2.096
4.15 -0.922 -0.925 -0.925 -0.921 -0.906 -0.864 -0.776 -0.645 -0.481 -0.272  0.008  0.379  0.815  1.260  1.653  1.959  2.178  2.340  2.475
4.20 -0.913 -0.910 -0.908 -0.904 -0.891 -0.851 -0.755 -0.568 -0.306 -0.023  0.251  0.540  0.881  1.287  1.712  2.096  2.401  2.625  2.796
4.25 -0.895 -0.895 -0.891 -0.884 -0.868 -0.829 -0.741 -0.572 -0.291  0.072  0.444  0.780  1.090  1.418  1.794  2.194  2.563  2.855  3.077
4.30 -0.876 -0.877 -0.875 -0.867 -0.849 -0.807 -0.712 -0.541 -0.286  0.074  0.498  0.926  1.308  1.638  1.966  2.328  2.705  3.046  3.321
4.35 -0.828 -0.845 -0.849 -0.844 -0.826 -0.784 -0.691 -0.508 -0.233  0.121  0.532  0.985  1.436  1.836  2.190  2.535  2.888  3.235  3.542
4.40 -0.693 -0.732 -0.771 -0.793 -0.790 -0.752 -0.663 -0.488 -0.199  0.181  0.609  1.050  1.514  1.973  2.392  2.768  3.119  3.451  3.762
4.45 -0.656 -0.652 -0.654 -0.669 -0.687 -0.677 -0.611 -0.449 -0.169  0.218  0.669  1.137  1.606  2.076  2.538  2.970  3.351  3.686  3.982
4.50 -0.646 -0.639 -0.624 -0.599 -0.557 -0.514 -0.452 -0.326 -0.087  0.275  0.722  1.206  1.696  2.178  2.659  3.129  3.554  3.915  4.214
4.55 -0.636 -0.630 -0.617 -0.590 -0.532 -0.416 -0.260 -0.086  0.132  0.430  0.823  1.283  1.775  2.267  2.761  3.253  3.713  4.104  4.419
4.60 -0.641 -0.629 -0.612 -0.587 -0.535 -0.424 -0.210  0.083  0.398  0.701  1.030  1.422  1.873  2.354  2.855  3.358  3.835  4.249  4.582
4.65 -0.648 -0.640 -0.622 -0.590 -0.532 -0.425 -0.233  0.094  0.512  0.935  1.305  1.650  2.033  2.470  2.949  3.449  3.933  4.356  4.700
4.70 -0.651 -0.645 -0.633 -0.605 -0.551 -0.426 -0.230  0.055  0.464  0.955  1.449  1.874  2.250  2.634  3.070  3.542  4.016  4.437  4.785
4.75 -0.664 -0.653 -0.637 -0.615 -0.566 -0.454 -0.243  0.064  0.430  0.882  1.405  1.939  2.405  2.809  3.216  3.647  4.092  4.501  4.841
4.80 -0.671 -0.663 -0.647 -0.619 -0.567 -0.464 -0.267  0.048  0.444  0.870  1.337  1.872  2.423  2.918  3.349  3.758  4.168  4.555  4.878
4.85 -0.671 -0.663 -0.649 -0.623 -0.570 -0.464 -0.273  0.024  0.417  0.863  1.327  1.817  2.362  2.917  3.415  3.845  4.238  4.601  4.902
4.90 -0.672 -0.665 -0.648 -0.620 -0.570 -0.463 -0.267  0.039  0.428  0.866  1.335  1.822  2.330  2.881  3.421  3.892  4.292  4.639  4.916
4.95 -0.674 -0.669 -0.653 -0.620 -0.565 -0.459 -0.263  0.045  0.434  0.895  1.359  1.847  2.340  2.861  3.408  3.905  4.321  4.662  4.920
5.00 -0.675 -0.670 -0.658 -0.626 -0.565 -0.461 -0.267  0.049  0.461  0.935  1.414  1.890  2.366  2.876  3.408  3.909  4.335  4.670  4.909
5.05 -0.675 -0.671 -0.662 -0.636 -0.574 -0.462 -0.276  0.035  0.464  0.951  1.458  1.952  2.416  2.915  3.431  3.919  4.337  4.659  4.881
5.10 -0.676 -0.672 -0.663 -0.641 -0.587 -0.473 -0.281  0.020  0.448  0.957  1.485  2.009  2.468  2.965  3.467  3.934  4.332  4.627  4.830
5.15 -0.676 -0.672 -0.663 -0.643 -0.594 -0.490 -0.296  0.007  0.427  0.945  1.497  2.050  2.527  3.024  3.508  3.946  4.309  4.573  4.754
5.20 -0.676 -0.674 -0.665 -0.645 -0.600 -0.502 -0.319 -0.010  0.414  0.927  1.489  2.064  2.575  3.079  3.546  3.947  4.265  4.492  4.655
5.25 -0.677 -0.675 -0.667 -0.648 -0.604 -0.512 -0.334 -0.032  0.389  0.899  1.465  2.054  2.595  3.111  3.561  3.919  4.190  4.384  4.539
5.30 -0.676 -0.675 -0.669 -0.652 -0.610 -0.520 -0.346 -0.058  0.361  0.864  1.423  2.012  2.574  3.102  3.533  3.851  4.084  4.258  4.408
5.35 -0.677 -0.676 -0.671 -0.657 -0.619 -0.532 -0.362 -0.077  0.333  0.827  1.374  1.942  2.509  3.040  3.452  3.742  3.953  4.119  4.270
5.40 -0.677 -0.676 -0.672 -0.661 -0.629 -0.549 -0.383 -0.103  0.293  0.784  1.320  1.850  2.411  2.927  3.323  3.601  3.806  3.976  4.133
5.45 -0.677 -0.677 -0.674 -0.664 -0.638 -0.568 -0.413 -0.142  0.245  0.722  1.242  1.749  2.285  2.775  3.159  3.440  3.652  3.835  3.995
5.50 -0.677 -0.677 -0.674 -0.666 -0.645 -0.587 -0.450 -0.197  0.175  0.634  1.135  1.626  2.134  2.599  2.980  3.273  3.499  3.700  3.865
5.55 -0.673 -0.675 -0.674 -0.668 -0.651 -0.603 -0.486 -0.260  0.086  0.518  1.004  1.484  1.971  2.421  2.804  3.111  3.355  3.572  3.741
5.60 -0.668 -0.670 -0.671 -0.668 -0.655 -0.615 -0.515 -0.318 -0.008  0.398  0.866  1.342  1.816  2.260  2.646  2.964  3.225  3.455  3.626
5.65 -0.665 -0.666 -0.666 -0.663 -0.653 -0.622 -0.540 -0.367 -0.091  0.287  0.733  1.212  1.683  2.126  2.515  2.840  3.114  3.348  3.525
5.70 -0.659 -0.661 -0.662 -0.659 -0.647 -0.617 -0.548 -0.404 -0.156  0.197  0.630  1.106  1.577  2.024  2.415  2.743  3.025  3.257  3.442
5.75 -0.658 -0.658 -0.657 -0.654 -0.644 -0.612 -0.541 -0.411 -0.199  0.128  0.553  1.021  1.496  1.948  2.342  2.669  2.954  3.178  3.370
5.80 -0.658 -0.657 -0.655 -0.651 -0.639 -0.608 -0.545 -0.405 -0.205  0.087  0.491  0.960  1.438  1.893  2.289  2.616  2.899  3.120  3.303
5.85 -0.657 -0.657 -0.655 -0.650 -0.637 -0.604 -0.531 -0.396 -0.192  0.085  0.455  0.915  1.395  1.854  2.252  2.580  2.859  3.077  3.262
5.90 -0.657 -0.656 -0.655 -0.651 -0.639 -0.607 -0.531 -0.388 -0.176  0.105  0.459  0.893  1.369  1.829  2.227  2.557  2.836  3.050  3.245
5.95 -0.657 -0.656 -0.653 -0.649 -0.640 -0.612 -0.540 -0.396 -0.164  0.133  0.487  0.904  1.363  1.819  2.216  2.551  2.828  3.046  3.185
6.00 -0.657 -0.656 -0.652 -0.646 -0.637 -0.614 -0.552 -0.413 -0.178  0.151  0.524  0.939  1.383  1.828  2.222  2.564  2.839  3.050  3.192
6.10 -0.658 -0.657 -0.653 -0.644 -0.627 -0.601 -0.552 -0.445 -0.221  0.127  0.572  1.029  1.484  1.907  2.292  2.636  2.889  3.104  3.243
6.20 -0.659 -0.658 -0.656 -0.648 -0.629 -0.590 -0.529 -0.426 -0.237  0.102  0.585  1.099  1.588  2.020  2.400  2.714  2.931  3.037  3.198
6.30 -0.659 -0.660 -0.658 -0.653 -0.639 -0.602 -0.526 -0.403 -0.199  0.124  0.594  1.135  1.648  2.085  2.436  2.676  2.837  2.933  3.054
6.40 -0.660 -0.660 -0.659 -0.656 -0.647 -0.620 -0.555 -0.424 -0.210  0.129  0.573  1.073  1.555  1.962  2.269  2.469  2.607  2.727  2.859
6.50 -0.661 -0.661 -0.661 -0.658 -0.652 -0.635 -0.588 -0.482 -0.291  0.014  0.404  0.838  1.270  1.656  1.953  2.172  2.346  2.493  2.651
6.60 -0.662 -0.661 -0.662 -0.660 -0.656 -0.645 -0.613 -0.538 -0.395 -0.158  0.157  0.531  0.927  1.302  1.615  1.872  2.080  2.263  2.449
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.652 -0.631 -0.579 -0.478 -0.312 -0.058  0.260  0.621  0.981  1.311  1.594  1.830  2.050  2.260
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.656 -0.642 -0.607 -0.537 -0.414 -0.216  0.050  0.373  0.718  1.045  1.346  1.605  1.866  1.980
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.626 -0.576 -0.483 -0.328 -0.106  0.177  0.490  0.827  1.130  1.405  1.680  1.818
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.640 -0.603 -0.531 -0.408 -0.221  0.023  0.329  0.644  0.942  1.236  1.432  1.637
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.622 -0.566 -0.465 -0.309 -0.091  0.186  0.487  0.778  1.069  1.305  1.476
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.636 -0.591 -0.509 -0.377 -0.185  0.073  0.352  0.637  0.906  1.151
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.611 -0.542 -0.431 -0.256 -0.025  0.231  0.508  0.787
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.628 -0.571 -0.474 -0.315 -0.110  0.125  0.394  0.668
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.644 -0.597 -0.510 -0.369 -0.189  0.030  0.293
7.60 -0.695 -0.695 -0.695 -0.696 -0.696 -0.695 -0.694 -0.690 -0.681 -0.659 -0.620 -0.541 -0.419 -0.262 -0.055  0.194
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.641 -0.571 -0.468 -0.329 -0.132  0.094
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.707 -0.694 -0.662 -0.603 -0.516 -0.392 -0.210 -0.016
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.684 -0.636 -0.565 -0.453 -0.297
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.708 -0.670 -0.610 -0.514 -0.381
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.736 -0.707 -0.658 -0.580 -0.474
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.819 -0.813 -0.805 -0.790 -0.768 -0.727 -0.687
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.890 -0.895 -0.884 -1.167
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.005 -1.038 -1.084

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.0000 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.392 -1.488 -1.623 -1.797 -1.992 -2.192 -2.385 -2.560 -2.702 -2.799 -2.832 -2.787 -2.671 -2.507 -2.315 -2.107 -1.888 -1.659 -1.424
3.80 -1.357 -1.351 -1.374 -1.428 -1.524 -1.658 -1.812 -1.970 -2.106 -2.193 -2.206 -2.141 -2.023 -1.863 -1.691 -1.501 -1.301 -1.087 -0.863
3.85 -1.337 -1.337 -1.337 -1.337 -1.337 -1.346 -1.375 -1.427 -1.485 -1.525 -1.521 -1.461 -1.354 -1.217 -1.064 -0.901 -0.721 -0.532 -0.326
3.90 -1.332 -1.336 -1.335 -1.330 -1.314 -1.276 -1.203 -1.104 -1.003 -0.914 -0.835 -0.754 -0.659 -0.546 -0.420 -0.287 -0.138  0.022  0.197
3.95 -1.257 -1.298 -1.320 -1.324 -1.312 -1.275 -1.187 -1.026 -0.793 -0.536 -0.308 -0.132 -0.001  0.112  0.218  0.330  0.449  0.578  0.720
4.00 -1.000 -1.091 -1.177 -1.247 -1.281 -1.268 -1.193 -1.032 -0.766 -0.413 -0.040  0.285  0.522  0.688  0.812  0.917  1.018  1.122  1.240
4.05 -0.949 -0.954 -0.981 -1.033 -1.101 -1.152 -1.140 -1.026 -0.786 -0.429 -0.004  0.428  0.798  1.074  1.266  1.402  1.511  1.611  1.712
4.10 -0.937 -0.936 -0.935 -0.936 -0.937 -0.939 -0.928 -0.867 -0.710 -0.427 -0.031  0.420  0.867  1.258  1.557  1.768  1.915  2.040  2.153
4.15 -0.922 -0.925 -0.925 -0.919 -0.903 -0.856 -0.761 -0.623 -0.453 -0.239  0.047  0.422  0.860  1.306  1.702  2.010  2.230  2.398  2.538
4.20 -0.911 -0.909 -0.906 -0.901 -0.887 -0.843 -0.741 -0.537 -0.262  0.024  0.299  0.588  0.932  1.339  1.766  2.150  2.458  2.687  2.863
4.25 -0.890 -0.890 -0.887 -0.879 -0.862 -0.821 -0.726 -0.546 -0.240  0.138  0.509  0.842  1.151  1.480  1.856  2.256  2.626  2.921  3.146
4.30 -0.867 -0.867 -0.865 -0.859 -0.840 -0.796 -0.697 -0.516 -0.249  0.135  0.573  1.001  1.380  1.710  2.038  2.400  2.775  3.115  3.391
4.35 -0.821 -0.836 -0.838 -0.831 -0.813 -0.769 -0.673 -0.484 -0.201  0.167  0.593  1.058  1.513  1.912  2.267  2.611  2.961  3.306  3.613
4.40 -0.690 -0.728 -0.764 -0.783 -0.775 -0.733 -0.640 -0.460 -0.167  0.215  0.650  1.105  1.582  2.047  2.468  2.844  3.190  3.519  3.832
4.45 -0.656 -0.651 -0.652 -0.664 -0.678 -0.661 -0.588 -0.417 -0.134  0.254  0.704  1.176  1.656  2.135  2.605  3.039  3.417  3.750  4.044
4.50 -0.648 -0.639 -0.624 -0.597 -0.554 -0.507 -0.436 -0.299 -0.048  0.317  0.762  1.244  1.736  2.226  2.717  3.192  3.614  3.971  4.266
4.55 -0.638 -0.631 -0.617 -0.588 -0.527 -0.411 -0.252 -0.071  0.159  0.470  0.868  1.328  1.819  2.312  2.811  3.308  3.766  4.152  4.461
4.60 -0.643 -0.631 -0.613 -0.586 -0.530 -0.413 -0.199  0.092  0.413  0.726  1.068  1.468  1.922  2.402  2.902  3.407  3.883  4.292  4.620
4.65 -0.651 -0.642 -0.624 -0.590 -0.529 -0.416 -0.211  0.115  0.528  0.950  1.328  1.685  2.078  2.519  2.998  3.496  3.977  4.397  4.735
4.70 -0.654 -0.648 -0.635 -0.606 -0.550 -0.421 -0.215  0.084  0.496  0.978  1.467  1.897  2.282  2.676  3.115  3.587  4.058  4.475  4.817
4.75 -0.667 -0.655 -0.640 -0.617 -0.566 -0.451 -0.233  0.083  0.463  0.920  1.437  1.963  2.431  2.841  3.253  3.686  4.129  4.536  4.870
4.80 -0.674 -0.665 -0.650 -0.621 -0.568 -0.462 -0.261  0.062  0.465  0.903  1.378  1.912  2.457  2.948  3.381  3.791  4.201  4.585  4.901
4.85 -0.674 -0.666 -0.651 -0.625 -0.571 -0.463 -0.268  0.034  0.432  0.885  1.361  1.861  2.409  2.957  3.451  3.877  4.267  4.627  4.920
4.90 -0.675 -0.668 -0.650 -0.622 -0.571 -0.462 -0.263  0.047  0.441  0.882  1.359  1.858  2.376  2.930  3.467  3.929  4.322  4.661  4.930
4.95 -0.677 -0.672 -0.655 -0.622 -0.566 -0.460 -0.261  0.051  0.444  0.907  1.376  1.874  2.378  2.911  3.460  3.949  4.354  4.684  4.932
5.00 -0.677 -0.673 -0.661 -0.629 -0.567 -0.462 -0.265  0.054  0.469  0.943  1.426  1.909  2.396  2.920  3.459  3.956  4.370  4.692  4.919
5.05 -0.678 -0.674 -0.664 -0.638 -0.576 -0.464 -0.275  0.038  0.469  0.958  1.468  1.966  2.439  2.950  3.477  3.963  4.372  4.680  4.889
5.10 -0.678 -0.675 -0.666 -0.643 -0.589 -0.475 -0.281  0.022  0.452  0.963  1.493  2.020  2.487  2.993  3.504  3.972  4.361  4.645  4.836
5.15 -0.679 -0.675 -0.666 -0.645 -0.596 -0.492 -0.296  0.009  0.431  0.950  1.503  2.059  2.542  3.046  3.537  3.975  4.331  4.584  4.756
5.20 -0.679 -0.676 -0.668 -0.647 -0.602 -0.504 -0.319 -0.009  0.417  0.931  1.494  2.071  2.587  3.096  3.568  3.967  4.279  4.498  4.655
5.25 -0.679 -0.677 -0.670 -0.650 -0.606 -0.514 -0.335 -0.031  0.391  0.901  1.469  2.059  2.604  3.123  3.575  3.930  4.197  4.387  4.537
5.30 -0.678 -0.677 -0.671 -0.655 -0.612 -0.522 -0.348 -0.057  0.362  0.866  1.425  2.015  2.579  3.110  3.541  3.856  4.087  4.258  4.405
5.35 -0.678 -0.677 -0.672 -0.659 -0.621 -0.534 -0.363 -0.077  0.333  0.828  1.375  1.943  2.511  3.043  3.456  3.744  3.954  4.119  4.269
5.40 -0.678 -0.677 -0.673 -0.662 -0.630 -0.549 -0.382 -0.102  0.294  0.784  1.320  1.850  2.411  2.929  3.325  3.603  3.808  3.978  4.134
5.45 -0.677 -0.677 -0.674 -0.665 -0.638 -0.567 -0.410 -0.138  0.248  0.723  1.242  1.749  2.285  2.776  3.163  3.445  3.657  3.841  4.002
5.50 -0.677 -0.676 -0.674 -0.666 -0.645 -0.586 -0.447 -0.192  0.181  0.638  1.137  1.628  2.137  2.605  2.989  3.283  3.511  3.714  3.879
5.55 -0.673 -0.675 -0.674 -0.668 -0.649 -0.600 -0.481 -0.253  0.094  0.526  1.011  1.491  1.981  2.434  2.821  3.131  3.378  3.599  3.766
5.60 -0.668 -0.670 -0.671 -0.668 -0.653 -0.611 -0.508 -0.309  0.003  0.410  0.879  1.356  1.835  2.284  2.674  2.998  3.264  3.499  3.666
5.65 -0.665 -0.666 -0.665 -0.663 -0.652 -0.619 -0.530 -0.354 -0.077  0.304  0.753  1.236  1.713  2.162  2.557  2.891  3.175  3.413  3.583
5.70 -0.659 -0.661 -0.661 -0.657 -0.645 -0.614 -0.541 -0.386 -0.133  0.222  0.658  1.139  1.619  2.074  2.475  2.816  3.113  3.346  3.525
5.75 -0.658 -0.657 -0.656 -0.652 -0.640 -0.607 -0.534 -0.397 -0.167  0.166  0.595  1.067  1.550  2.014  2.421  2.768  3.068  3.288  3.472
5.80 -0.658 -0.657 -0.655 -0.648 -0.634 -0.600 -0.535 -0.392 -0.178  0.141  0.554  1.024  1.509  1.978  2.392  2.743  3.039  3.250  3.407
5.85 -0.657 -0.656 -0.654 -0.648 -0.632 -0.594 -0.515 -0.377 -0.167  0.135  0.535  1.005  1.489  1.962  2.381  2.734  3.019  3.222  3.372
5.90 -0.657 -0.656 -0.654 -0.650 -0.635 -0.596 -0.510 -0.358 -0.142  0.152  0.536  1.000  1.487  1.961  2.381  2.733  3.008  3.201  3.354
5.95 -0.657 -0.656 -0.653 -0.648 -0.637 -0.602 -0.517 -0.355 -0.112  0.191  0.562  1.011  1.495  1.970  2.389  2.739  3.003  3.194  3.302
6.00 -0.657 -0.656 -0.652 -0.645 -0.635 -0.606 -0.530 -0.367 -0.108  0.232  0.611  1.042  1.517  1.987  2.403  2.751  3.007  3.178  3.295
6.10 -0.658 -0.657 -0.653 -0.643 -0.625 -0.596 -0.537 -0.404 -0.142  0.243  0.692  1.149  1.615  2.060  2.459  2.794  3.018  3.188  3.305
6.20 -0.659 -0.658 -0.656 -0.648 -0.628 -0.587 -0.518 -0.397 -0.170  0.206  0.703  1.221  1.712  2.149  2.523  2.813  3.001  3.093  3.231
6.30 -0.659 -0.660 -0.658 -0.653 -0.638 -0.600 -0.520 -0.384 -0.152  0.202  0.685  1.224  1.733  2.162  2.496  2.718  2.865  2.958  3.074
6.40 -0.660 -0.660 -0.659 -0.656 -0.646 -0.619 -0.551 -0.414 -0.184  0.172  0.623  1.117  1.590  1.989  2.289  2.485  2.623  2.742  2.874
6.50 -0.661 -0.661 -0.661 -0.658 -0.652 -0.634 -0.586 -0.477 -0.280  0.030  0.420  0.853  1.282  1.665  1.962  2.183  2.358  2.506  2.665
6.60 -0.662 -0.661 -0.662 -0.660 -0.656 -0.644 -0.612 -0.535 -0.390 -0.152  0.164  0.538  0.934  1.310  1.624  1.882  2.091  2.276  2.460
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.651 -0.630 -0.577 -0.475 -0.308 -0.053  0.267  0.628  0.990  1.321  1.605  1.842  2.062  2.269
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.656 -0.642 -0.606 -0.534 -0.410 -0.211  0.056  0.380  0.727  1.056  1.358  1.616  1.876  1.992
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.574 -0.480 -0.323 -0.100  0.185  0.500  0.839  1.142  1.416  1.690  1.830
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.639 -0.601 -0.529 -0.404 -0.215  0.031  0.339  0.656  0.954  1.246  1.445  1.649
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.621 -0.564 -0.462 -0.304 -0.083  0.196  0.498  0.789  1.081  1.317  1.488
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.635 -0.589 -0.506 -0.372 -0.178  0.082  0.362  0.648  0.919  1.163
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.647 -0.610 -0.540 -0.426 -0.249 -0.016  0.241  0.520  0.799
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.627 -0.569 -0.470 -0.310 -0.102  0.135  0.406  0.680
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.643 -0.595 -0.506 -0.364 -0.182  0.039  0.304
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.618 -0.538 -0.415 -0.255 -0.045  0.204
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.639 -0.568 -0.464 -0.322 -0.123  0.104
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.707 -0.693 -0.660 -0.600 -0.513 -0.385 -0.202 -0.006
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.713 -0.683 -0.634 -0.561 -0.447 -0.289
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.707 -0.668 -0.606 -0.508 -0.374
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.735 -0.705 -0.654 -0.574 -0.467
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.804 -0.788 -0.765 -0.721 -0.681
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.889 -0.892 -0.879 -1.162
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.003 -1.035 -1.079

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.6000 Z=0.0000 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.371 -1.464 -1.595 -1.759 -1.935 -2.104 -2.250 -2.366 -2.456 -2.519 -2.539 -2.498 -2.397 -2.251 -2.073 -1.873 -1.658 -1.430 -1.194
3.80 -1.334 -1.329 -1.352 -1.405 -1.499 -1.626 -1.766 -1.896 -1.982 -2.001 -1.950 -1.857 -1.739 -1.604 -1.449 -1.275 -1.081 -0.870 -0.648
3.85 -1.314 -1.314 -1.314 -1.314 -1.314 -1.321 -1.347 -1.390 -1.427 -1.429 -1.371 -1.258 -1.119 -0.978 -0.837 -0.686 -0.518 -0.334 -0.130
3.90 -1.310 -1.313 -1.313 -1.307 -1.292 -1.252 -1.177 -1.074 -0.965 -0.860 -0.757 -0.644 -0.514 -0.373 -0.237 -0.102  0.041  0.194  0.364
3.95 -1.246 -1.281 -1.299 -1.301 -1.289 -1.251 -1.160 -0.994 -0.757 -0.494 -0.257 -0.071  0.078  0.213  0.342  0.468  0.595  0.723  0.867
4.00 -1.007 -1.092 -1.171 -1.233 -1.261 -1.244 -1.165 -0.999 -0.726 -0.368  0.008  0.334  0.576  0.751  0.889  1.011  1.125  1.241  1.363
4.05 -0.956 -0.961 -0.987 -1.035 -1.096 -1.139 -1.118 -0.994 -0.743 -0.379  0.052  0.484  0.854  1.133  1.331  1.477  1.600  1.712  1.824
4.10 -0.943 -0.942 -0.940 -0.938 -0.936 -0.934 -0.916 -0.844 -0.672 -0.374  0.032  0.488  0.938  1.329  1.631  1.846  2.003  2.139  2.262
4.15 -0.925 -0.929 -0.928 -0.920 -0.899 -0.843 -0.739 -0.593 -0.415 -0.191  0.108  0.496  0.941  1.390  1.788  2.099  2.324  2.502  2.650
4.20 -0.911 -0.909 -0.906 -0.900 -0.883 -0.830 -0.710 -0.482 -0.197  0.087  0.361  0.657  1.012  1.429  1.861  2.245  2.560  2.798  2.985
4.25 -0.883 -0.884 -0.882 -0.873 -0.854 -0.807 -0.694 -0.484 -0.144  0.240  0.600  0.923  1.232  1.569  1.955  2.359  2.736  3.039  3.274
4.30 -0.849 -0.851 -0.852 -0.846 -0.827 -0.778 -0.666 -0.460 -0.162  0.255  0.701  1.113  1.479  1.806  2.137  2.508  2.892  3.239  3.523
4.35 -0.809 -0.819 -0.817 -0.808 -0.789 -0.742 -0.637 -0.431 -0.127  0.271  0.721  1.192  1.637  2.026  2.377  2.722  3.080  3.431  3.746
4.40 -0.691 -0.723 -0.752 -0.763 -0.746 -0.696 -0.594 -0.402 -0.096  0.296  0.748  1.226  1.715  2.177  2.588  2.960  3.307  3.641  3.963
4.45 -0.662 -0.656 -0.653 -0.658 -0.662 -0.629 -0.537 -0.347 -0.054  0.336  0.785  1.267  1.769  2.260  2.730  3.159  3.533  3.866  4.166
4.50 -0.655 -0.645 -0.628 -0.599 -0.552 -0.495 -0.403 -0.234  0.041  0.412  0.851  1.331  1.827  2.332  2.837  3.311  3.726  4.079  4.374
4.55 -0.647 -0.639 -0.622 -0.589 -0.524 -0.406 -0.240 -0.037  0.223  0.561  0.968  1.424  1.913  2.408  2.917  3.420  3.872  4.251  4.555
4.60 -0.652 -0.639 -0.620 -0.588 -0.522 -0.393 -0.179  0.112  0.445  0.782  1.152  1.568  2.025  2.502  3.003  3.511  3.984  4.385  4.706
4.65 -0.660 -0.651 -0.631 -0.595 -0.525 -0.395 -0.169  0.158  0.558  0.981  1.376  1.761  2.174  2.622  3.100  3.595  4.073  4.485  4.814
4.70 -0.663 -0.657 -0.643 -0.612 -0.551 -0.408 -0.180  0.147  0.560  1.023  1.501  1.942  2.352  2.765  3.212  3.681  4.148  4.559  4.892
4.75 -0.677 -0.665 -0.649 -0.624 -0.568 -0.443 -0.208  0.129  0.536  0.999  1.498  2.008  2.480  2.907  3.334  3.773  4.214  4.614  4.938
4.80 -0.683 -0.675 -0.659 -0.628 -0.572 -0.457 -0.242  0.096  0.518  0.978  1.465  1.986  2.518  3.006  3.448  3.868  4.278  4.656  4.959
4.85 -0.684 -0.675 -0.661 -0.634 -0.577 -0.461 -0.253  0.060  0.472  0.941  1.438  1.954  2.495  3.030  3.521  3.949  4.338  4.690  4.967
4.90 -0.685 -0.678 -0.660 -0.631 -0.578 -0.463 -0.252  0.070  0.473  0.924  1.417  1.937  2.469  3.020  3.552  4.007  4.391  4.720  4.969
4.95 -0.687 -0.682 -0.665 -0.631 -0.574 -0.463 -0.255  0.070  0.470  0.939  1.419  1.935  2.460  3.007  3.557  4.036  4.427  4.740  4.965
5.00 -0.687 -0.683 -0.670 -0.637 -0.574 -0.466 -0.263  0.066  0.489  0.967  1.457  1.955  2.460  3.008  3.557  4.047  4.444  4.744  4.945
5.05 -0.688 -0.684 -0.674 -0.647 -0.584 -0.468 -0.274  0.046  0.483  0.976  1.491  2.000  2.488  3.022  3.565  4.049  4.441  4.726  4.908
5.10 -0.688 -0.684 -0.675 -0.652 -0.597 -0.480 -0.281  0.029  0.463  0.976  1.511  2.045  2.527  3.052  3.578  4.046  4.419  4.680  4.846
5.15 -0.689 -0.684 -0.675 -0.654 -0.604 -0.498 -0.298  0.013  0.441  0.962  1.516  2.078  2.573  3.090  3.595  4.033  4.373  4.607  4.758
5.20 -0.689 -0.686 -0.677 -0.657 -0.611 -0.511 -0.322 -0.006  0.424  0.941  1.504  2.085  2.610  3.128  3.610  4.006  4.304  4.508  4.651
5.25 -0.687 -0.687 -0.679 -0.660 -0.616 -0.521 -0.339 -0.031  0.395  0.908  1.475  2.068  2.618  3.144  3.602  3.952  4.209  4.388  4.529
5.30 -0.683 -0.684 -0.679 -0.663 -0.621 -0.529 -0.352 -0.059  0.364  0.869  1.428  2.019  2.585  3.120  3.555  3.866  4.090  4.255  4.397
5.35 -0.683 -0.682 -0.678 -0.664 -0.627 -0.540 -0.367 -0.079  0.333  0.828  1.375  1.943  2.511  3.046  3.460  3.747  3.954  4.115  4.261
5.40 -0.680 -0.681 -0.678 -0.666 -0.633 -0.550 -0.381 -0.100  0.295  0.783  1.318  1.847  2.408  2.927  3.325  3.603  3.808  3.976  4.130
5.45 -0.677 -0.678 -0.676 -0.668 -0.640 -0.565 -0.402 -0.126  0.255  0.724  1.240  1.745  2.282  2.775  3.164  3.448  3.660  3.844  4.004
5.50 -0.677 -0.676 -0.673 -0.665 -0.644 -0.582 -0.436 -0.177  0.199  0.647  1.139  1.628  2.138  2.608  2.995  3.292  3.522  3.726  3.891
5.55 -0.673 -0.675 -0.673 -0.666 -0.646 -0.593 -0.468 -0.234  0.117  0.545  1.022  1.499  1.991  2.447  2.836  3.149  3.400  3.624  3.792
5.60 -0.667 -0.670 -0.670 -0.666 -0.649 -0.601 -0.490 -0.284  0.031  0.436  0.902  1.377  1.858  2.311  2.702  3.028  3.302  3.542  3.711
5.65 -0.664 -0.665 -0.665 -0.661 -0.649 -0.609 -0.509 -0.322 -0.041  0.341  0.788  1.272  1.752  2.204  2.599  2.938  3.232  3.479  3.655
5.70 -0.659 -0.660 -0.659 -0.655 -0.642 -0.606 -0.521 -0.348 -0.086  0.274  0.709  1.192  1.675  2.132  2.533  2.883  3.194  3.441  3.637
5.75 -0.657 -0.656 -0.653 -0.648 -0.635 -0.600 -0.519 -0.360 -0.109  0.231  0.663  1.137  1.622  2.089  2.499  2.858  3.179  3.416  3.621
5.80 -0.657 -0.656 -0.652 -0.643 -0.626 -0.589 -0.520 -0.363 -0.118  0.224  0.644  1.113  1.599  2.072  2.492  2.861  3.183  3.415  3.558
5.85 -0.657 -0.656 -0.653 -0.643 -0.621 -0.577 -0.495 -0.350 -0.119  0.226  0.644  1.116  1.600  2.078  2.507  2.884  3.196  3.420  3.546
5.90 -0.657 -0.656 -0.653 -0.645 -0.624 -0.574 -0.480 -0.325 -0.096  0.231  0.660  1.138  1.623  2.102  2.537  2.917  3.214  3.423  3.540
5.95 -0.657 -0.656 -0.652 -0.645 -0.626 -0.578 -0.477 -0.306 -0.056  0.266  0.678  1.164  1.657  2.138  2.575  2.952  3.228  3.424  3.511
6.00 -0.657 -0.656 -0.651 -0.643 -0.626 -0.583 -0.483 -0.300 -0.031  0.319  0.724  1.192  1.695  2.179  2.616  2.982  3.241  3.382  3.490
6.10 -0.658 -0.657 -0.653 -0.641 -0.620 -0.580 -0.494 -0.316 -0.018  0.387  0.839  1.309  1.799  2.270  2.686  3.015  3.219  3.345  3.442
6.20 -0.659 -0.658 -0.656 -0.647 -0.625 -0.576 -0.487 -0.320 -0.031  0.382  0.884  1.401  1.895  2.338  2.705  2.967  3.125  3.207  3.316
6.30 -0.659 -0.660 -0.658 -0.653 -0.636 -0.593 -0.500 -0.330 -0.041  0.361  0.855  1.380  1.874  2.286  2.597  2.797  2.929  3.022  3.133
6.40 -0.660 -0.660 -0.659 -0.656 -0.645 -0.615 -0.540 -0.383 -0.118  0.265  0.722  1.203  1.658  2.043  2.332  2.526  2.669  2.790  2.922
6.50 -0.661 -0.661 -0.661 -0.658 -0.651 -0.632 -0.579 -0.460 -0.249  0.070  0.460  0.889  1.312  1.693  1.991  2.217  2.397  2.548  2.709
6.60 -0.662 -0.662 -0.662 -0.660 -0.655 -0.643 -0.607 -0.525 -0.373 -0.132  0.185  0.561  0.958  1.335  1.654  1.917  2.129  2.316  2.497
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.650 -0.627 -0.571 -0.465 -0.294 -0.035  0.288  0.653  1.018  1.355  1.642  1.880  2.100  2.301
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.655 -0.640 -0.602 -0.527 -0.399 -0.195  0.078  0.407  0.758  1.093  1.396  1.654  1.908  2.031
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.649 -0.622 -0.568 -0.471 -0.309 -0.079  0.212  0.534  0.877  1.181  1.453  1.722  1.868
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.637 -0.597 -0.521 -0.390 -0.196  0.057  0.372  0.694  0.992  1.281  1.487  1.689
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.617 -0.557 -0.450 -0.286 -0.058  0.229  0.534  0.826  1.118  1.358  1.527
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.632 -0.584 -0.496 -0.356 -0.154  0.112  0.396  0.684  0.961  1.204
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.645 -0.605 -0.531 -0.411 -0.227  0.012  0.273  0.557  0.839
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.623 -0.561 -0.457 -0.290 -0.077  0.165  0.444  0.720
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.668 -0.639 -0.588 -0.494 -0.346 -0.159  0.070  0.341
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.689 -0.679 -0.655 -0.612 -0.527 -0.400 -0.234 -0.015  0.240
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.672 -0.634 -0.559 -0.450 -0.301 -0.093  0.138
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.706 -0.691 -0.656 -0.593 -0.500 -0.365 -0.173  0.027
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.679 -0.628 -0.549 -0.427 -0.262
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.730 -0.704 -0.662 -0.594 -0.489 -0.348
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.732 -0.699 -0.643 -0.556 -0.442
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.783 -0.755 -0.704 -0.658
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.884 -0.882 -0.862 -1.146
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.983 -0.998 -1.026 -1.066

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.5000 Z=0.0000 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.342 -1.433 -1.557 -1.708 -1.860 -1.992 -2.095 -2.179 -2.255 -2.314 -2.334 -2.300 -2.211 -2.078 -1.911 -1.718 -1.507 -1.283 -1.047
3.80 -1.303 -1.300 -1.323 -1.375 -1.465 -1.582 -1.702 -1.796 -1.830 -1.796 -1.721 -1.632 -1.529 -1.414 -1.274 -1.112 -0.924 -0.718 -0.500
3.85 -1.283 -1.284 -1.284 -1.283 -1.283 -1.289 -1.309 -1.339 -1.349 -1.306 -1.197 -1.050 -0.906 -0.778 -0.653 -0.515 -0.361 -0.180  0.018
3.90 -1.281 -1.284 -1.283 -1.278 -1.261 -1.220 -1.142 -1.033 -0.913 -0.789 -0.658 -0.512 -0.352 -0.198 -0.064  0.063  0.194  0.339  0.502
3.95 -1.230 -1.257 -1.271 -1.272 -1.259 -1.219 -1.125 -0.953 -0.709 -0.438 -0.193  0.007  0.176  0.332  0.478  0.611  0.736  0.861  1.001
4.00 -1.018 -1.096 -1.165 -1.216 -1.236 -1.213 -1.131 -0.958 -0.678 -0.316  0.063  0.391  0.639  0.826  0.980  1.117  1.241  1.362  1.484
4.05 -0.968 -0.974 -0.998 -1.041 -1.094 -1.126 -1.093 -0.957 -0.696 -0.325  0.109  0.541  0.911  1.193  1.399  1.558  1.695  1.817  1.937
4.10 -0.953 -0.952 -0.949 -0.947 -0.942 -0.936 -0.910 -0.825 -0.637 -0.323  0.091  0.551  1.002  1.394  1.698  1.919  2.088  2.235  2.367
4.15 -0.933 -0.937 -0.935 -0.925 -0.900 -0.838 -0.728 -0.577 -0.392 -0.156  0.160  0.560  1.013  1.465  1.865  2.177  2.409  2.596  2.752
4.20 -0.916 -0.914 -0.911 -0.904 -0.882 -0.820 -0.683 -0.443 -0.156  0.125  0.402  0.709  1.079  1.508  1.944  2.330  2.651  2.895  3.091
4.25 -0.882 -0.884 -0.882 -0.873 -0.851 -0.795 -0.665 -0.430 -0.075  0.308  0.657  0.974  1.287  1.638  2.037  2.449  2.833  3.141  3.383
4.30 -0.836 -0.840 -0.843 -0.839 -0.818 -0.764 -0.637 -0.408 -0.085  0.346  0.790  1.187  1.542  1.869  2.210  2.595  2.992  3.345  3.636
4.35 -0.801 -0.805 -0.799 -0.789 -0.770 -0.721 -0.605 -0.382 -0.057  0.361  0.824  1.292  1.724  2.102  2.449  2.802  3.174  3.537  3.862
4.40 -0.698 -0.724 -0.745 -0.746 -0.720 -0.662 -0.552 -0.347 -0.028  0.373  0.837  1.329  1.820  2.272  2.669  3.037  3.395  3.740  4.075
4.45 -0.676 -0.667 -0.660 -0.659 -0.651 -0.598 -0.486 -0.279  0.023  0.414  0.863  1.353  1.868  2.363  2.821  3.243  3.618  3.959  4.269
4.50 -0.668 -0.657 -0.638 -0.608 -0.557 -0.488 -0.370 -0.168  0.129  0.503  0.935  1.413  1.912  2.426  2.933  3.402  3.811  4.166  4.468
4.55 -0.660 -0.651 -0.632 -0.594 -0.526 -0.407 -0.232 -0.004  0.288  0.650  1.063  1.513  1.998  2.494  3.008  3.513  3.959  4.335  4.640
4.60 -0.666 -0.652 -0.631 -0.594 -0.519 -0.381 -0.165  0.127  0.474  0.838  1.233  1.660  2.117  2.590  3.091  3.600  4.071  4.467  4.785
4.65 -0.674 -0.664 -0.643 -0.603 -0.524 -0.378 -0.139  0.191  0.583  1.005  1.420  1.831  2.262  2.713  3.188  3.682  4.157  4.564  4.888
4.70 -0.677 -0.671 -0.656 -0.621 -0.553 -0.396 -0.149  0.194  0.610  1.059  1.526  1.980  2.415  2.844  3.295  3.765  4.229  4.635  4.961
4.75 -0.691 -0.679 -0.662 -0.635 -0.572 -0.436 -0.184  0.171  0.595  1.061  1.546  2.041  2.520  2.964  3.405  3.851  4.292  4.686  5.002
4.80 -0.698 -0.689 -0.673 -0.640 -0.579 -0.453 -0.224  0.130  0.567  1.043  1.536  2.045  2.563  3.052  3.508  3.939  4.352  4.724  5.016
4.85 -0.699 -0.690 -0.675 -0.647 -0.586 -0.460 -0.238  0.088  0.512  0.995  1.507  2.031  2.562  3.085  3.579  4.015  4.408  4.754  5.016
4.90 -0.699 -0.694 -0.674 -0.644 -0.588 -0.466 -0.241  0.095  0.506  0.967  1.474  2.008  2.546  3.089  3.617  4.074  4.457  4.778  5.011
4.95 -0.701 -0.698 -0.679 -0.644 -0.585 -0.468 -0.248  0.089  0.498  0.972  1.462  1.992  2.531  3.082  3.631  4.107  4.491  4.792  4.998
5.00 -0.701 -0.697 -0.685 -0.651 -0.586 -0.473 -0.261  0.078  0.510  0.991  1.489  1.999  2.518  3.079  3.633  4.118  4.505  4.789  4.968
5.05 -0.702 -0.698 -0.688 -0.660 -0.596 -0.476 -0.274  0.055  0.498  0.995  1.514  2.032  2.534  3.084  3.636  4.116  4.495  4.761  4.922
5.10 -0.702 -0.698 -0.689 -0.666 -0.609 -0.489 -0.283  0.035  0.475  0.990  1.528  2.068  2.563  3.102  3.637  4.102  4.461  4.703  4.849
5.15 -0.703 -0.699 -0.689 -0.668 -0.617 -0.507 -0.301  0.018  0.451  0.973  1.528  2.094  2.600  3.128  3.643  4.077  4.402  4.618  4.753
5.20 -0.703 -0.700 -0.692 -0.671 -0.624 -0.521 -0.327 -0.005  0.431  0.949  1.513  2.096  2.628  3.154  3.643  4.035  4.319  4.510  4.640
5.25 -0.700 -0.700 -0.693 -0.674 -0.629 -0.533 -0.346 -0.032  0.398  0.913  1.480  2.071  2.626  3.159  3.621  3.968  4.214  4.384  4.515
5.30 -0.691 -0.694 -0.691 -0.676 -0.634 -0.541 -0.360 -0.062  0.364  0.870  1.428  2.017  2.585  3.124  3.563  3.871  4.089  4.247  4.382
5.35 -0.689 -0.689 -0.685 -0.673 -0.637 -0.549 -0.374 -0.083  0.331  0.826  1.372  1.938  2.505  3.043  3.460  3.746  3.950  4.107  4.248
5.40 -0.683 -0.686 -0.684 -0.672 -0.637 -0.552 -0.381 -0.099  0.294  0.780  1.313  1.839  2.399  2.921  3.322  3.601  3.803  3.969  4.119
5.45 -0.678 -0.679 -0.679 -0.671 -0.643 -0.563 -0.392 -0.114  0.263  0.724  1.236  1.738  2.273  2.769  3.161  3.446  3.658  3.840  3.997
5.50 -0.677 -0.676 -0.673 -0.665 -0.643 -0.578 -0.424 -0.161  0.216  0.656  1.139  1.623  2.133  2.605  2.995  3.293  3.523  3.726  3.889
5.55 -0.673 -0.675 -0.672 -0.664 -0.641 -0.583 -0.451 -0.211  0.142  0.564  1.031  1.502  1.992  2.449  2.841  3.155  3.407  3.630  3.798
5.60 -0.667 -0.669 -0.670 -0.664 -0.643 -0.588 -0.467 -0.254  0.063  0.464  0.923  1.392  1.870  2.323  2.714  3.041  3.316  3.556  3.726
5.65 -0.664 -0.665 -0.664 -0.660 -0.645 -0.596 -0.484 -0.284  0.001  0.381  0.823  1.302  1.777  2.227  2.620  2.959  3.255  3.503  3.685
5.70 -0.658 -0.659 -0.658 -0.653 -0.639 -0.596 -0.497 -0.309 -0.034  0.330  0.759  1.237  1.714  2.168  2.564  2.913  3.227  3.480  3.694
5.75 -0.657 -0.655 -0.651 -0.645 -0.631 -0.592 -0.499 -0.321 -0.053  0.297  0.729  1.199  1.677  2.138  2.541  2.900  3.225  3.473  3.702
5.80 -0.657 -0.655 -0.649 -0.638 -0.620 -0.581 -0.504 -0.330 -0.059  0.297  0.723  1.190  1.668  2.135  2.548  2.916  3.245  3.498  3.635
5.85 -0.657 -0.655 -0.650 -0.637 -0.612 -0.566 -0.480 -0.323 -0.067  0.305  0.731  1.205  1.683  2.154  2.577  2.956  3.279  3.526  3.646
5.90 -0.657 -0.655 -0.651 -0.639 -0.612 -0.558 -0.460 -0.300 -0.054  0.306  0.757  1.238  1.720  2.193  2.624  3.009  3.318  3.552  3.659
5.95 -0.657 -0.656 -0.650 -0.640 -0.614 -0.557 -0.450 -0.275 -0.015  0.331  0.774  1.274  1.767  2.244  2.680  3.064  3.351  3.566  3.651
6.00 -0.657 -0.656 -0.649 -0.639 -0.615 -0.559 -0.447 -0.258  0.014  0.381  0.814  1.305  1.816  2.300  2.738  3.110  3.378  3.509  3.629
6.10 -0.658 -0.657 -0.653 -0.639 -0.612 -0.559 -0.449 -0.248  0.061  0.473  0.934  1.421  1.928  2.409  2.827  3.149  3.350  3.461  3.556
6.20 -0.659 -0.658 -0.656 -0.646 -0.620 -0.563 -0.450 -0.246  0.076  0.501  1.004  1.521  2.019  2.464  2.822  3.069  3.219  3.303  3.401
6.30 -0.659 -0.660 -0.658 -0.653 -0.633 -0.585 -0.476 -0.273  0.055  0.480  0.976  1.489  1.970  2.369  2.668  2.861  2.993  3.091  3.200
6.40 -0.660 -0.660 -0.659 -0.656 -0.643 -0.610 -0.524 -0.348 -0.059  0.339  0.795  1.266  1.711  2.088  2.374  2.571  2.723  2.847  2.981
6.50 -0.661 -0.661 -0.661 -0.658 -0.650 -0.628 -0.569 -0.439 -0.217  0.106  0.495  0.923  1.345  1.726  2.027  2.260  2.446  2.601  2.764
6.60 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.601 -0.512 -0.355 -0.110  0.211  0.589  0.989  1.369  1.692  1.962  2.178  2.367  2.544
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.649 -0.622 -0.563 -0.452 -0.276 -0.013  0.317  0.686  1.055  1.399  1.689  1.929  2.149  2.341
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.654 -0.637 -0.596 -0.517 -0.384 -0.173  0.107  0.442  0.799  1.140  1.446  1.703  1.950  2.082
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.618 -0.561 -0.458 -0.289 -0.051  0.247  0.579  0.925  1.231  1.501  1.765  1.918
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.634 -0.591 -0.510 -0.373 -0.170  0.093  0.416  0.742  1.040  1.327  1.540  1.741
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.612 -0.547 -0.434 -0.262 -0.024  0.271  0.581  0.873  1.167  1.411  1.577
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.655 -0.628 -0.576 -0.482 -0.334 -0.122  0.152  0.440  0.730  1.014  1.256
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.642 -0.599 -0.519 -0.392 -0.198  0.048  0.314  0.605  0.891
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.654 -0.618 -0.551 -0.439 -0.264 -0.045  0.205  0.493  0.771
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.635 -0.579 -0.479 -0.324 -0.129  0.110  0.389
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.689 -0.677 -0.651 -0.604 -0.514 -0.380 -0.205  0.025  0.286
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.700 -0.690 -0.668 -0.627 -0.548 -0.432 -0.273 -0.055  0.183
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.688 -0.650 -0.583 -0.484 -0.337 -0.136  0.070
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.708 -0.674 -0.619 -0.533 -0.401 -0.226
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.727 -0.700 -0.654 -0.579 -0.464 -0.313
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.691 -0.628 -0.531 -0.409
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.799 -0.775 -0.740 -0.681 -0.627
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.881 -0.877 -0.868 -0.840 -1.125
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.977 -0.980 -0.992 -1.013 -1.047

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.0000 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.289 -1.375 -1.487 -1.614 -1.727 -1.814 -1.885 -1.958 -2.032 -2.089 -2.111 -2.085 -2.008 -1.888 -1.733 -1.552 -1.347 -1.127 -0.895
3.80 -1.247 -1.247 -1.269 -1.319 -1.401 -1.500 -1.586 -1.626 -1.602 -1.534 -1.456 -1.378 -1.296 -1.198 -1.077 -0.927 -0.750 -0.552 -0.338
3.85 -1.229 -1.229 -1.229 -1.228 -1.226 -1.229 -1.240 -1.245 -1.208 -1.102 -0.942 -0.783 -0.653 -0.544 -0.437 -0.317 -0.174 -0.004  0.188
3.90 -1.229 -1.231 -1.229 -1.224 -1.207 -1.163 -1.079 -0.959 -0.819 -0.664 -0.492 -0.305 -0.122  0.030  0.154  0.267  0.383  0.515  0.667
3.95 -1.198 -1.214 -1.221 -1.218 -1.204 -1.162 -1.062 -0.880 -0.624 -0.341 -0.081  0.140  0.337  0.516  0.673  0.805  0.921  1.038  1.169
4.00 -1.047 -1.107 -1.154 -1.185 -1.189 -1.159 -1.069 -0.886 -0.594 -0.224  0.159  0.490  0.747  0.952  1.127  1.280  1.411  1.529  1.648
4.05 -0.993 -1.002 -1.025 -1.059 -1.093 -1.102 -1.048 -0.892 -0.615 -0.234  0.203  0.636  1.006  1.293  1.512  1.690  1.843  1.973  2.096
4.10 -0.977 -0.975 -0.972 -0.968 -0.962 -0.949 -0.909 -0.799 -0.580 -0.242  0.185  0.650  1.101  1.493  1.802  2.032  2.219  2.379  2.519
4.15 -0.953 -0.957 -0.955 -0.941 -0.910 -0.841 -0.728 -0.574 -0.375 -0.112  0.233  0.655  1.119  1.574  1.976  2.291  2.535  2.734  2.898
4.20 -0.931 -0.930 -0.927 -0.917 -0.889 -0.813 -0.658 -0.413 -0.128  0.152  0.441  0.773  1.172  1.621  2.063  2.455  2.781  3.032  3.239
4.25 -0.887 -0.892 -0.891 -0.881 -0.854 -0.786 -0.632 -0.372 -0.011  0.367  0.704  1.020  1.350  1.730  2.151  2.579  2.970  3.282  3.533
4.30 -0.820 -0.830 -0.838 -0.836 -0.814 -0.750 -0.603 -0.346  0.002  0.437  0.875  1.256  1.602  1.937  2.302  2.715  3.130  3.491  3.791
4.35 -0.793 -0.788 -0.778 -0.767 -0.749 -0.696 -0.565 -0.320  0.028  0.463  0.934  1.396  1.812  2.178  2.526  2.899  3.301  3.680  4.018
4.40 -0.722 -0.735 -0.739 -0.725 -0.685 -0.615 -0.494 -0.275  0.058  0.470  0.944  1.444  1.933  2.373  2.752  3.121  3.501  3.870  4.225
4.45 -0.708 -0.699 -0.685 -0.669 -0.639 -0.554 -0.411 -0.183  0.126  0.516  0.963  1.458  1.982  2.479  2.920  3.331  3.715  4.073  4.405
4.50 -0.696 -0.685 -0.667 -0.635 -0.577 -0.485 -0.325 -0.075  0.250  0.624  1.045  1.517  2.018  2.536  3.041  3.499  3.905  4.269  4.588
4.55 -0.688 -0.678 -0.655 -0.614 -0.543 -0.420 -0.230  0.038  0.378  0.771  1.189  1.628  2.105  2.600  3.115  3.618  4.059  4.434  4.748
4.60 -0.695 -0.680 -0.655 -0.610 -0.525 -0.379 -0.156  0.140  0.506  0.909  1.340  1.781  2.235  2.700  3.197  3.706  4.174  4.568  4.887
4.65 -0.703 -0.693 -0.669 -0.622 -0.530 -0.369 -0.116  0.218  0.605  1.029  1.470  1.921  2.374  2.826  3.296  3.787  4.258  4.661  4.981
4.70 -0.707 -0.700 -0.683 -0.643 -0.563 -0.389 -0.122  0.235  0.653  1.093  1.549  2.020  2.491  2.941  3.398  3.867  4.329  4.732  5.048
4.75 -0.721 -0.709 -0.690 -0.658 -0.585 -0.431 -0.161  0.212  0.650  1.120  1.594  2.072  2.560  3.031  3.494  3.950  4.391  4.780  5.083
4.80 -0.728 -0.720 -0.702 -0.666 -0.596 -0.452 -0.204  0.167  0.619  1.110  1.609  2.106  2.608  3.100  3.578  4.029  4.449  4.814  5.089
4.85 -0.731 -0.720 -0.704 -0.674 -0.606 -0.464 -0.220  0.121  0.559  1.058  1.584  2.115  2.633  3.139  3.642  4.096  4.498  4.838  5.081
4.90 -0.728 -0.726 -0.704 -0.672 -0.611 -0.476 -0.229  0.124  0.547  1.020  1.541  2.090  2.631  3.158  3.684  4.151  4.540  4.853  5.064
4.95 -0.730 -0.730 -0.709 -0.672 -0.609 -0.482 -0.244  0.112  0.533  1.013  1.516  2.062  2.614  3.161  3.705  4.183  4.565  4.853  5.036
5.00 -0.731 -0.727 -0.715 -0.679 -0.611 -0.490 -0.262  0.093  0.536  1.021  1.527  2.054  2.584  3.154  3.711  4.192  4.568  4.832  4.987
5.05 -0.732 -0.729 -0.718 -0.689 -0.621 -0.494 -0.279  0.064  0.515  1.017  1.542  2.071  2.586  3.150  3.709  4.183  4.545  4.786  4.922
5.10 -0.732 -0.729 -0.719 -0.696 -0.636 -0.509 -0.291  0.042  0.489  1.005  1.547  2.094  2.603  3.156  3.699  4.157  4.495  4.712  4.835
5.15 -0.733 -0.729 -0.719 -0.698 -0.645 -0.529 -0.312  0.020  0.462  0.986  1.539  2.109  2.626  3.167  3.691  4.117  4.421  4.613  4.729
5.20 -0.733 -0.731 -0.722 -0.701 -0.652 -0.544 -0.340 -0.007  0.436  0.957  1.519  2.103  2.640  3.177  3.674  4.059  4.325  4.496  4.610
5.25 -0.726 -0.729 -0.723 -0.704 -0.658 -0.557 -0.362 -0.038  0.398  0.914  1.480  2.065  2.624  3.165  3.635  3.978  4.210  4.365  4.482
5.30 -0.708 -0.714 -0.715 -0.703 -0.662 -0.566 -0.379 -0.072  0.358  0.865  1.421  2.004  2.573  3.117  3.562  3.870  4.079  4.227  4.351
5.35 -0.703 -0.704 -0.701 -0.691 -0.657 -0.569 -0.390 -0.094  0.322  0.817  1.360  1.921  2.486  3.027  3.451  3.739  3.938  4.088  4.219
5.40 -0.690 -0.696 -0.696 -0.684 -0.647 -0.558 -0.383 -0.101  0.289  0.769  1.299  1.820  2.376  2.901  3.309  3.591  3.792  3.952  4.094
5.45 -0.679 -0.682 -0.685 -0.679 -0.648 -0.562 -0.380 -0.097  0.272  0.720  1.223  1.719  2.251  2.750  3.147  3.436  3.648  3.825  3.977
5.50 -0.677 -0.676 -0.673 -0.665 -0.641 -0.570 -0.407 -0.142  0.239  0.666  1.133  1.609  2.115  2.590  2.985  3.286  3.517  3.715  3.875
5.55 -0.673 -0.674 -0.671 -0.660 -0.632 -0.566 -0.423 -0.178  0.177  0.590  1.041  1.500  1.984  2.442  2.837  3.153  3.405  3.624  3.790
5.60 -0.667 -0.669 -0.669 -0.661 -0.633 -0.566 -0.428 -0.204  0.113  0.506  0.953  1.409  1.876  2.328  2.718  3.046  3.320  3.557  3.727
5.65 -0.663 -0.664 -0.663 -0.657 -0.636 -0.574 -0.443 -0.222  0.071  0.443  0.875  1.342  1.803  2.246  2.635  2.971  3.266  3.513  3.700
5.70 -0.657 -0.658 -0.657 -0.651 -0.632 -0.578 -0.458 -0.245  0.050  0.417  0.835  1.299  1.762  2.203  2.590  2.935  3.246  3.502  3.735
5.75 -0.656 -0.653 -0.649 -0.642 -0.625 -0.578 -0.465 -0.259  0.034  0.399  0.828  1.285  1.746  2.192  2.582  2.933  3.256  3.511  3.769
5.80 -0.656 -0.653 -0.646 -0.633 -0.613 -0.568 -0.478 -0.276  0.026  0.404  0.839  1.297  1.757  2.207  2.604  2.964  3.291  3.562  3.695
5.85 -0.656 -0.653 -0.646 -0.630 -0.602 -0.552 -0.456 -0.279  0.013  0.414  0.849  1.326  1.791  2.245  2.651  3.020  3.345  3.617  3.733
5.90 -0.658 -0.654 -0.647 -0.630 -0.598 -0.540 -0.434 -0.263  0.013  0.413  0.881  1.368  1.843  2.301  2.716  3.092  3.407  3.670  3.774
5.95 -0.656 -0.656 -0.647 -0.631 -0.596 -0.531 -0.419 -0.236  0.045  0.426  0.901  1.411  1.902  2.368  2.791  3.169  3.462  3.706  3.795
6.00 -0.657 -0.656 -0.647 -0.632 -0.597 -0.527 -0.406 -0.210  0.072  0.468  0.935  1.445  1.959  2.438  2.867  3.235  3.513  3.635  3.777
6.10 -0.658 -0.657 -0.654 -0.635 -0.599 -0.526 -0.391 -0.171  0.147  0.572  1.050  1.557  2.080  2.562  2.976  3.290  3.493  3.597  3.698
6.20 -0.659 -0.658 -0.656 -0.643 -0.611 -0.538 -0.394 -0.153  0.196  0.631  1.139  1.658  2.159  2.602  2.950  3.186  3.337  3.427  3.521
6.30 -0.659 -0.660 -0.658 -0.654 -0.628 -0.568 -0.435 -0.194  0.168  0.610  1.106  1.608  2.075  2.463  2.753  2.947  3.087  3.194  3.305
6.40 -0.660 -0.660 -0.659 -0.656 -0.640 -0.599 -0.498 -0.296  0.015  0.421  0.875  1.339  1.775  2.149  2.436  2.645  2.809  2.940  3.077
6.50 -0.661 -0.661 -0.661 -0.658 -0.648 -0.621 -0.552 -0.407 -0.173  0.155  0.545  0.974  1.396  1.780  2.088  2.334  2.528  2.688  2.854
6.60 -0.662 -0.662 -0.662 -0.660 -0.653 -0.636 -0.590 -0.492 -0.326 -0.073  0.253  0.639  1.043  1.427  1.760  2.038  2.260  2.452  2.624
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.646 -0.615 -0.548 -0.430 -0.245  0.028  0.368  0.746  1.121  1.476  1.770  2.011  2.231  2.413
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.652 -0.631 -0.586 -0.500 -0.356 -0.135  0.158  0.504  0.871  1.221  1.529  1.785  2.023  2.167
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.611 -0.547 -0.434 -0.253 -0.002  0.310  0.655  1.008  1.314  1.581  1.840  2.002
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.628 -0.579 -0.490 -0.341 -0.124  0.154  0.491  0.824  1.122  1.405  1.631  1.829
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.641 -0.603 -0.530 -0.406 -0.220  0.035  0.343  0.660  0.953  1.250  1.500  1.662
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.621 -0.561 -0.457 -0.296 -0.066  0.220  0.514  0.810  1.104  1.344
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.636 -0.586 -0.498 -0.357 -0.148  0.111  0.384  0.687  0.979
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.669 -0.649 -0.607 -0.532 -0.407 -0.219  0.012  0.274  0.576  0.858
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.678 -0.661 -0.626 -0.562 -0.450 -0.283 -0.077  0.179  0.470
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.644 -0.588 -0.489 -0.344 -0.155  0.093  0.366
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.662 -0.613 -0.526 -0.401 -0.224  0.012  0.260
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.712 -0.702 -0.682 -0.638 -0.564 -0.454 -0.289 -0.072  0.145
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.702 -0.665 -0.603 -0.503 -0.354 -0.164
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.723 -0.692 -0.640 -0.550 -0.419 -0.253
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.723 -0.677 -0.600 -0.488 -0.350
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.794 -0.761 -0.714 -0.640 -0.573
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.885 -0.875 -0.864 -0.843 -0.800 -1.085
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.974 -0.979 -0.989 -1.013

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.1000 Z=0.0000 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.243 -1.322 -1.424 -1.531 -1.618 -1.684 -1.747 -1.821 -1.896 -1.952 -1.973 -1.950 -1.882 -1.771 -1.624 -1.449 -1.251 -1.033 -0.806
3.80 -1.197 -1.199 -1.221 -1.269 -1.344 -1.426 -1.486 -1.490 -1.439 -1.363 -1.290 -1.220 -1.149 -1.062 -0.951 -0.810 -0.639 -0.447 -0.238
3.85 -1.181 -1.181 -1.181 -1.179 -1.177 -1.176 -1.178 -1.160 -1.087 -0.941 -0.765 -0.611 -0.492 -0.396 -0.299 -0.189 -0.053  0.110  0.296
3.90 -1.182 -1.183 -1.182 -1.176 -1.158 -1.112 -1.023 -0.893 -0.735 -0.555 -0.356 -0.147  0.039  0.184  0.298  0.400  0.507  0.631  0.775
3.95 -1.168 -1.174 -1.175 -1.171 -1.155 -1.110 -1.006 -0.815 -0.548 -0.255  0.016  0.251  0.465  0.655  0.813  0.940  1.048  1.159  1.282
4.00 -1.082 -1.120 -1.143 -1.154 -1.147 -1.110 -1.013 -0.822 -0.521 -0.144  0.242  0.575  0.840  1.059  1.246  1.404  1.536  1.648  1.763
4.05 -1.019 -1.033 -1.056 -1.081 -1.095 -1.080 -1.006 -0.834 -0.545 -0.157  0.284  0.716  1.087  1.379  1.609  1.798  1.958  2.090  2.212
4.10 -1.003 -1.002 -0.998 -0.995 -0.988 -0.970 -0.915 -0.779 -0.531 -0.172  0.264  0.732  1.184  1.577  1.889  2.127  2.326  2.492  2.633
4.15 -0.975 -0.981 -0.978 -0.962 -0.926 -0.854 -0.743 -0.590 -0.375 -0.083  0.292  0.733  1.205  1.663  2.066  2.384  2.636  2.842  3.010
4.20 -0.950 -0.950 -0.946 -0.935 -0.902 -0.816 -0.652 -0.409 -0.131  0.149  0.455  0.818  1.245  1.710  2.157  2.554  2.883  3.139  3.351
4.25 -0.898 -0.905 -0.905 -0.895 -0.864 -0.785 -0.617 -0.346  0.013  0.384  0.714  1.034  1.388  1.799  2.242  2.681  3.076  3.391  3.646
4.30 -0.810 -0.827 -0.840 -0.840 -0.818 -0.746 -0.586 -0.313  0.046  0.478  0.911  1.283  1.626  1.977  2.370  2.809  3.237  3.602  3.906
4.35 -0.789 -0.777 -0.763 -0.754 -0.737 -0.682 -0.542 -0.283  0.077  0.517  0.991  1.447  1.854  2.215  2.571  2.969  3.397  3.789  4.134
4.40 -0.755 -0.752 -0.740 -0.712 -0.659 -0.581 -0.452 -0.227  0.112  0.529  1.005  1.508  1.994  2.427  2.797  3.169  3.575  3.967  4.337
4.45 -0.745 -0.738 -0.718 -0.688 -0.635 -0.523 -0.355 -0.115  0.196  0.581  1.025  1.521  2.047  2.544  2.976  3.378  3.774  4.153  4.504
4.50 -0.728 -0.718 -0.700 -0.669 -0.605 -0.493 -0.296 -0.008  0.334  0.707  1.118  1.582  2.082  2.600  3.100  3.553  3.959  4.335  4.672
4.55 -0.720 -0.708 -0.683 -0.640 -0.568 -0.443 -0.240  0.059  0.436  0.853  1.274  1.704  2.173  2.664  3.176  3.678  4.117  4.495  4.820
4.60 -0.727 -0.711 -0.683 -0.633 -0.542 -0.391 -0.164  0.137  0.515  0.949  1.408  1.861  2.311  2.769  3.261  3.769  4.235  4.629  4.951
4.65 -0.734 -0.724 -0.698 -0.645 -0.544 -0.374 -0.116  0.220  0.607  1.031  1.491  1.973  2.445  2.898  3.362  3.850  4.320  4.722  5.039
4.70 -0.738 -0.732 -0.713 -0.667 -0.579 -0.394 -0.117  0.245  0.663  1.101  1.551  2.032  2.533  3.001  3.462  3.931  4.390  4.792  5.102
4.75 -0.754 -0.742 -0.721 -0.685 -0.602 -0.437 -0.156  0.224  0.668  1.138  1.609  2.080  2.573  3.067  3.548  4.012  4.453  4.839  5.133
4.80 -0.760 -0.753 -0.734 -0.695 -0.616 -0.459 -0.200  0.180  0.640  1.136  1.638  2.131  2.625  3.119  3.616  4.085  4.511  4.872  5.134
4.85 -0.766 -0.753 -0.737 -0.705 -0.630 -0.474 -0.216  0.134  0.580  1.086  1.620  2.154  2.666  3.161  3.670  4.144  4.555  4.890  5.118
4.90 -0.759 -0.762 -0.737 -0.702 -0.637 -0.490 -0.228  0.136  0.566  1.046  1.575  2.131  2.674  3.189  3.712  4.191  4.588  4.893  5.088
4.95 -0.761 -0.765 -0.742 -0.703 -0.636 -0.500 -0.248  0.121  0.549  1.032  1.543  2.097  2.655  3.196  3.736  4.218  4.601  4.878  5.043
5.00 -0.763 -0.760 -0.747 -0.710 -0.639 -0.510 -0.270  0.095  0.545  1.033  1.545  2.081  2.616  3.186  3.745  4.224  4.591  4.840  4.975
5.05 -0.764 -0.761 -0.751 -0.721 -0.650 -0.516 -0.289  0.064  0.520  1.023  1.551  2.088  2.609  3.178  3.740  4.210  4.558  4.778  4.896
5.10 -0.765 -0.761 -0.752 -0.728 -0.665 -0.532 -0.304  0.040  0.492  1.008  1.551  2.101  2.617  3.176  3.724  4.177  4.499  4.694  4.799
5.15 -0.766 -0.762 -0.752 -0.730 -0.675 -0.553 -0.328  0.015  0.463  0.986  1.538  2.108  2.630  3.177  3.707  4.129  4.418  4.591  4.690
5.20 -0.765 -0.763 -0.754 -0.733 -0.683 -0.571 -0.358 -0.016  0.433  0.954  1.514  2.096  2.633  3.176  3.680  4.063  4.316  4.471  4.570
5.25 -0.753 -0.759 -0.755 -0.736 -0.690 -0.585 -0.382 -0.051  0.390  0.906  1.470  2.045  2.606  3.154  3.630  3.974  4.198  4.341  4.444
5.30 -0.724 -0.735 -0.741 -0.732 -0.692 -0.594 -0.401 -0.087  0.346  0.853  1.407  1.981  2.548  3.098  3.550  3.861  4.065  4.205  4.316
5.35 -0.717 -0.719 -0.717 -0.709 -0.678 -0.590 -0.409 -0.109  0.308  0.802  1.343  1.897  2.459  3.002  3.434  3.727  3.923  4.067  4.187
5.40 -0.697 -0.707 -0.708 -0.696 -0.658 -0.567 -0.389 -0.107  0.279  0.754  1.280  1.795  2.347  2.875  3.290  3.578  3.777  3.933  4.065
5.45 -0.680 -0.685 -0.691 -0.687 -0.655 -0.562 -0.375 -0.088  0.275  0.712  1.206  1.696  2.224  2.725  3.130  3.423  3.635  3.808  3.953
5.50 -0.677 -0.676 -0.673 -0.665 -0.640 -0.564 -0.396 -0.135  0.250  0.670  1.124  1.591  2.093  2.570  2.969  3.275  3.506  3.700  3.855
5.55 -0.672 -0.674 -0.670 -0.657 -0.625 -0.550 -0.400 -0.153  0.200  0.607  1.045  1.492  1.969  2.427  2.825  3.144  3.397  3.612  3.774
5.60 -0.667 -0.669 -0.668 -0.657 -0.624 -0.547 -0.395 -0.163  0.152  0.538  0.974  1.417  1.873  2.322  2.713  3.041  3.315  3.548  3.716
5.65 -0.663 -0.664 -0.662 -0.655 -0.628 -0.555 -0.408 -0.171  0.127  0.494  0.915  1.369  1.816  2.252  2.637  2.972  3.265  3.509  3.698
5.70 -0.657 -0.657 -0.656 -0.648 -0.626 -0.561 -0.425 -0.193  0.117  0.487  0.894  1.345  1.793  2.223  2.602  2.942  3.249  3.504  3.748
5.75 -0.655 -0.652 -0.647 -0.639 -0.620 -0.566 -0.436 -0.209  0.102  0.478  0.904  1.349  1.794  2.226  2.605  2.948  3.265  3.521  3.798
5.80 -0.656 -0.651 -0.643 -0.630 -0.608 -0.557 -0.455 -0.231  0.093  0.486  0.926  1.377  1.821  2.256  2.639  2.988  3.310  3.590  3.723
5.85 -0.655 -0.652 -0.642 -0.624 -0.596 -0.541 -0.436 -0.241  0.076  0.496  0.938  1.415  1.869  2.307  2.698  3.055  3.375  3.660  3.779
5.90 -0.658 -0.653 -0.643 -0.623 -0.588 -0.527 -0.414 -0.233  0.068  0.493  0.972  1.461  1.930  2.375  2.774  3.139  3.451  3.731  3.841
5.95 -0.656 -0.657 -0.644 -0.624 -0.584 -0.515 -0.397 -0.205  0.093  0.500  0.991  1.507  1.995  2.452  2.861  3.229  3.522  3.785  3.882
6.00 -0.657 -0.656 -0.645 -0.625 -0.583 -0.505 -0.379 -0.177  0.116  0.535  1.023  1.541  2.057  2.529  2.948  3.308  3.591  3.710  3.867
6.10 -0.658 -0.657 -0.654 -0.630 -0.586 -0.500 -0.351 -0.122  0.205  0.642  1.133  1.652  2.181  2.661  3.070  3.377  3.585  3.689  3.793
6.20 -0.659 -0.658 -0.656 -0.640 -0.603 -0.516 -0.352 -0.090  0.272  0.714  1.228  1.749  2.250  2.690  3.032  3.265  3.421  3.516  3.609
6.30 -0.659 -0.660 -0.658 -0.654 -0.623 -0.554 -0.402 -0.138  0.241  0.689  1.186  1.682  2.143  2.524  2.814  3.013  3.161  3.274  3.386
6.40 -0.660 -0.660 -0.659 -0.657 -0.637 -0.589 -0.476 -0.258  0.065  0.473  0.927  1.388  1.822  2.195  2.487  2.706  2.878  3.014  3.152
6.50 -0.661 -0.661 -0.661 -0.659 -0.646 -0.615 -0.538 -0.382 -0.141  0.191  0.584  1.015  1.439  1.826  2.140  2.396  2.596  2.759  2.926
6.60 -0.662 -0.662 -0.662 -0.660 -0.652 -0.631 -0.580 -0.474 -0.301 -0.043  0.291  0.682  1.090  1.479  1.817  2.103  2.327  2.520  2.690
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.643 -0.608 -0.536 -0.411 -0.217  0.065  0.413  0.797  1.178  1.541  1.837  2.078  2.299  2.473
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.650 -0.627 -0.577 -0.485 -0.332 -0.100  0.203  0.558  0.932  1.289  1.597  1.853  2.084  2.239
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.640 -0.604 -0.534 -0.413 -0.222  0.041  0.363  0.720  1.077  1.383  1.648  1.903  2.073
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.623 -0.569 -0.472 -0.313 -0.084  0.207  0.555  0.892  1.190  1.471  1.706  1.902
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.637 -0.594 -0.515 -0.381 -0.184  0.085  0.404  0.726  1.020  1.320  1.574  1.733
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.648 -0.614 -0.548 -0.435 -0.262 -0.018  0.277  0.576  0.876  1.178  1.418
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.630 -0.575 -0.479 -0.326 -0.104  0.164  0.444  0.755  1.052
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.667 -0.644 -0.598 -0.515 -0.378 -0.180  0.060  0.332  0.646  0.930
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.618 -0.547 -0.425 -0.249 -0.033  0.238  0.538
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.670 -0.637 -0.574 -0.467 -0.313 -0.112  0.152  0.432
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.656 -0.601 -0.507 -0.373 -0.181  0.069  0.325
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.676 -0.627 -0.548 -0.428 -0.247 -0.016  0.209
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.697 -0.656 -0.589 -0.477 -0.313 -0.110
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.718 -0.685 -0.627 -0.524 -0.379 -0.201
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.717 -0.664 -0.575 -0.449 -0.299
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.808 -0.789 -0.749 -0.691 -0.603 -0.526
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.821 -0.764 -1.049
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.973 -0.969 -0.967 -0.967 -0.982

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.7000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.222 -1.298 -1.395 -1.493 -1.571 -1.631 -1.693 -1.768 -1.843 -1.898 -1.919 -1.898 -1.832 -1.725 -1.581 -1.409 -1.213 -0.997 -0.772
3.80 -1.175 -1.178 -1.199 -1.246 -1.318 -1.392 -1.441 -1.432 -1.373 -1.297 -1.226 -1.160 -1.092 -1.009 -0.902 -0.764 -0.596 -0.407 -0.200
3.85 -1.158 -1.159 -1.158 -1.157 -1.154 -1.152 -1.149 -1.121 -1.032 -0.873 -0.694 -0.543 -0.429 -0.337 -0.244 -0.138 -0.005  0.155  0.339
3.90 -1.160 -1.161 -1.160 -1.153 -1.135 -1.088 -0.996 -0.862 -0.696 -0.506 -0.296 -0.082  0.104  0.245  0.355  0.454  0.557  0.677  0.818
3.95 -1.153 -1.155 -1.154 -1.149 -1.133 -1.087 -0.980 -0.785 -0.514 -0.217  0.059  0.301  0.521  0.714  0.871  0.995  1.100  1.208  1.328
4.00 -1.103 -1.127 -1.138 -1.139 -1.127 -1.087 -0.988 -0.793 -0.487 -0.108  0.279  0.614  0.882  1.106  1.298  1.457  1.587  1.697  1.810
4.05 -1.032 -1.050 -1.073 -1.094 -1.096 -1.069 -0.986 -0.807 -0.513 -0.121  0.321  0.753  1.124  1.419  1.652  1.847  2.007  2.140  2.260
4.10 -1.017 -1.016 -1.013 -1.009 -1.003 -0.983 -0.920 -0.770 -0.507 -0.140  0.300  0.769  1.222  1.615  1.929  2.170  2.373  2.540  2.681
4.15 -0.987 -0.994 -0.991 -0.974 -0.936 -0.864 -0.755 -0.602 -0.381 -0.072  0.319  0.768  1.243  1.703  2.106  2.425  2.681  2.889  3.057
4.20 -0.960 -0.961 -0.957 -0.945 -0.910 -0.820 -0.654 -0.414 -0.141  0.139  0.457  0.838  1.278  1.750  2.199  2.598  2.929  3.185  3.399
4.25 -0.904 -0.913 -0.914 -0.903 -0.870 -0.787 -0.615 -0.340  0.016  0.383  0.709  1.033  1.402  1.830  2.282  2.726  3.123  3.438  3.695
4.30 -0.806 -0.827 -0.842 -0.844 -0.821 -0.747 -0.581 -0.303  0.059  0.489  0.919  1.287  1.630  1.990  2.400  2.851  3.284  3.650  3.956
4.35 -0.789 -0.772 -0.758 -0.749 -0.733 -0.677 -0.534 -0.270  0.093  0.534  1.008  1.461  1.865  2.225  2.586  2.998  3.439  3.836  4.184
4.40 -0.776 -0.764 -0.743 -0.707 -0.648 -0.568 -0.436 -0.209  0.131  0.549  1.025  1.528  2.013  2.444  2.811  3.186  3.606  4.009  4.384
4.45 -0.765 -0.760 -0.738 -0.700 -0.637 -0.511 -0.332 -0.087  0.223  0.605  1.048  1.542  2.069  2.566  2.994  3.392  3.796  4.186  4.546
4.50 -0.745 -0.736 -0.719 -0.688 -0.622 -0.501 -0.287  0.018  0.367  0.739  1.145  1.605  2.105  2.622  3.120  3.571  3.977  4.359  4.706
4.55 -0.737 -0.725 -0.698 -0.655 -0.584 -0.457 -0.250  0.061  0.456  0.883  1.306  1.732  2.197  2.687  3.196  3.698  4.137  4.516  4.846
4.60 -0.744 -0.728 -0.698 -0.646 -0.553 -0.400 -0.173  0.129  0.511  0.957  1.430  1.889  2.339  2.793  3.283  3.790  4.255  4.649  4.973
4.65 -0.751 -0.741 -0.713 -0.658 -0.554 -0.381 -0.121  0.215  0.601  1.024  1.491  1.987  2.470  2.924  3.386  3.872  4.341  4.742  5.058
4.70 -0.755 -0.749 -0.729 -0.681 -0.588 -0.401 -0.121  0.242  0.660  1.097  1.545  2.028  2.543  3.021  3.484  3.953  4.412  4.813  5.119
4.75 -0.771 -0.760 -0.738 -0.700 -0.613 -0.443 -0.159  0.223  0.668  1.138  1.608  2.077  2.572  3.075  3.566  4.033  4.475  4.860  5.148
4.80 -0.778 -0.770 -0.752 -0.712 -0.628 -0.466 -0.203  0.179  0.641  1.140  1.642  2.134  2.625  3.121  3.626  4.104  4.533  4.891  5.146
4.85 -0.785 -0.771 -0.754 -0.721 -0.644 -0.483 -0.219  0.134  0.582  1.091  1.627  2.163  2.673  3.164  3.675  4.158  4.574  4.905  5.125
4.90 -0.775 -0.780 -0.755 -0.719 -0.652 -0.500 -0.233  0.134  0.566  1.049  1.581  2.140  2.684  3.194  3.715  4.201  4.600  4.901  5.087
4.95 -0.777 -0.784 -0.760 -0.720 -0.651 -0.511 -0.254  0.118  0.548  1.031  1.546  2.103  2.664  3.202  3.740  4.225  4.607  4.877  5.033
5.00 -0.781 -0.778 -0.764 -0.727 -0.655 -0.522 -0.278  0.091  0.542  1.028  1.542  2.083  2.619  3.188  3.749  4.228  4.591  4.831  4.957
5.05 -0.781 -0.779 -0.768 -0.737 -0.665 -0.530 -0.298  0.059  0.516  1.017  1.545  2.085  2.607  3.177  3.742  4.212  4.554  4.764  4.872
5.10 -0.782 -0.779 -0.769 -0.745 -0.681 -0.546 -0.314  0.034  0.488  1.002  1.544  2.096  2.611  3.171  3.723  4.176  4.492  4.678  4.773
5.15 -0.783 -0.779 -0.769 -0.748 -0.691 -0.568 -0.339  0.008  0.458  0.979  1.530  2.100  2.620  3.168  3.702  4.126  4.409  4.574  4.665
5.20 -0.782 -0.781 -0.772 -0.751 -0.700 -0.585 -0.370 -0.024  0.425  0.946  1.505  2.087  2.621  3.163  3.671  4.057  4.307  4.456  4.547
5.25 -0.767 -0.775 -0.772 -0.753 -0.706 -0.600 -0.395 -0.061  0.382  0.897  1.461  2.028  2.589  3.139  3.619  3.966  4.189  4.327  4.423
5.30 -0.733 -0.745 -0.754 -0.747 -0.708 -0.609 -0.413 -0.097  0.337  0.844  1.397  1.964  2.531  3.081  3.537  3.853  4.056  4.192  4.297
5.35 -0.724 -0.727 -0.726 -0.719 -0.689 -0.602 -0.420 -0.119  0.298  0.792  1.332  1.882  2.441  2.986  3.422  3.718  3.915  4.056  4.170
5.40 -0.700 -0.713 -0.715 -0.703 -0.664 -0.572 -0.393 -0.111  0.272  0.744  1.269  1.780  2.330  2.860  3.279  3.569  3.770  3.923  4.050
5.45 -0.680 -0.686 -0.693 -0.691 -0.658 -0.564 -0.374 -0.087  0.274  0.706  1.196  1.683  2.208  2.711  3.119  3.415  3.628  3.799  3.940
5.50 -0.677 -0.676 -0.673 -0.665 -0.640 -0.562 -0.392 -0.136  0.252  0.669  1.117  1.580  2.080  2.558  2.960  3.268  3.499  3.691  3.844
5.55 -0.672 -0.674 -0.669 -0.655 -0.621 -0.543 -0.390 -0.144  0.209  0.613  1.045  1.487  1.960  2.418  2.818  3.138  3.391  3.604  3.765
5.60 -0.667 -0.668 -0.667 -0.656 -0.620 -0.538 -0.381 -0.145  0.169  0.552  0.982  1.420  1.870  2.317  2.708  3.036  3.311  3.542  3.709
5.65 -0.663 -0.664 -0.662 -0.653 -0.624 -0.546 -0.392 -0.148  0.152  0.515  0.932  1.380  1.821  2.252  2.635  2.969  3.262  3.505  3.694
5.70 -0.657 -0.657 -0.655 -0.647 -0.623 -0.553 -0.410 -0.170  0.147  0.517  0.920  1.365  1.806  2.230  2.605  2.942  3.248  3.502  3.750
5.75 -0.655 -0.651 -0.647 -0.638 -0.617 -0.560 -0.422 -0.187  0.132  0.512  0.936  1.376  1.814  2.240  2.613  2.952  3.266  3.522  3.806
5.80 -0.655 -0.651 -0.642 -0.628 -0.605 -0.551 -0.445 -0.210  0.122  0.521  0.962  1.410  1.848  2.276  2.652  2.996  3.314  3.597  3.733
5.85 -0.655 -0.651 -0.641 -0.622 -0.593 -0.536 -0.426 -0.224  0.104  0.530  0.975  1.452  1.901  2.333  2.716  3.068  3.385  3.673  3.797
5.90 -0.658 -0.652 -0.642 -0.620 -0.584 -0.522 -0.405 -0.219  0.093  0.527  1.009  1.500  1.966  2.405  2.798  3.157  3.466  3.752  3.867
5.95 -0.656 -0.657 -0.643 -0.621 -0.578 -0.508 -0.388 -0.192  0.115  0.532  1.029  1.547  2.034  2.486  2.889  3.252  3.544  3.814  3.916
6.00 -0.656 -0.656 -0.644 -0.622 -0.577 -0.496 -0.368 -0.162  0.135  0.564  1.060  1.581  2.097  2.567  2.980  3.337  3.621  3.739  3.901
6.10 -0.658 -0.657 -0.654 -0.628 -0.581 -0.488 -0.335 -0.102  0.229  0.672  1.167  1.691  2.222  2.701  3.107  3.412  3.622  3.726  3.832
6.20 -0.659 -0.658 -0.656 -0.639 -0.599 -0.506 -0.333 -0.065  0.303  0.748  1.264  1.786  2.287  2.725  3.065  3.298  3.456  3.553  3.646
6.30 -0.659 -0.660 -0.658 -0.654 -0.620 -0.547 -0.388 -0.115  0.269  0.720  1.217  1.711  2.169  2.549  2.840  3.042  3.193  3.308  3.420
6.40 -0.660 -0.660 -0.659 -0.657 -0.635 -0.585 -0.466 -0.242  0.085  0.494  0.948  1.408  1.842  2.216  2.510  2.733  2.909  3.046  3.185
6.50 -0.661 -0.661 -0.661 -0.659 -0.644 -0.612 -0.531 -0.371 -0.126  0.207  0.602  1.034  1.459  1.847  2.164  2.424  2.625  2.789  2.956
6.60 -0.662 -0.662 -0.662 -0.660 -0.651 -0.629 -0.575 -0.466 -0.290 -0.028  0.308  0.702  1.112  1.502  1.843  2.132  2.356  2.550  2.719
6.70 -0.663 -0.663 -0.663 -0.661 -0.659 -0.641 -0.605 -0.530 -0.402 -0.204  0.082  0.434  0.821  1.204  1.571  1.867  2.107  2.328  2.500
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.649 -0.624 -0.572 -0.477 -0.321 -0.084  0.223  0.582  0.959  1.320  1.628  1.882  2.112  2.271
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.655 -0.638 -0.601 -0.528 -0.403 -0.207  0.061  0.388  0.749  1.107  1.413  1.677  1.932  2.105
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.620 -0.564 -0.463 -0.300 -0.066  0.231  0.583  0.921  1.220  1.501  1.739  1.934
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.656 -0.635 -0.590 -0.508 -0.370 -0.167  0.108  0.431  0.755  1.049  1.351  1.607  1.765
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.646 -0.611 -0.542 -0.425 -0.247  0.003  0.302  0.604  0.906  1.211  1.451
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.627 -0.570 -0.470 -0.311 -0.084  0.187  0.470  0.786  1.085
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.642 -0.593 -0.508 -0.365 -0.162  0.082  0.358  0.677  0.962
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.684 -0.675 -0.655 -0.614 -0.539 -0.413 -0.233 -0.013  0.264  0.569
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.669 -0.634 -0.568 -0.457 -0.299 -0.093  0.178  0.462
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.683 -0.653 -0.595 -0.499 -0.360 -0.161  0.095  0.354
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.673 -0.623 -0.541 -0.416 -0.227  0.009  0.237
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.694 -0.652 -0.583 -0.465 -0.295 -0.086
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.682 -0.621 -0.512 -0.361 -0.178
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.764 -0.757 -0.742 -0.715 -0.658 -0.564 -0.432 -0.276
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.786 -0.743 -0.680 -0.586 -0.504
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.882 -0.867 -0.846 -0.810 -0.748 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.967 -0.962 -0.957 -0.968

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.5000 Z=0.0000 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.364 -1.465 -1.608 -1.790 -1.995 -2.212 -2.431 -2.645 -2.843 -3.005 -3.098 -3.091 -2.989 -2.825 -2.629 -2.419 -2.200 -1.974 -1.741
3.80 -1.320 -1.316 -1.342 -1.402 -1.506 -1.648 -1.812 -1.985 -2.147 -2.275 -2.345 -2.334 -2.244 -2.103 -1.919 -1.731 -1.527 -1.318 -1.096
3.85 -1.302 -1.302 -1.303 -1.303 -1.306 -1.321 -1.359 -1.421 -1.493 -1.553 -1.581 -1.558 -1.486 -1.370 -1.226 -1.064 -0.888 -0.696 -0.500
3.90 -1.298 -1.301 -1.300 -1.295 -1.280 -1.243 -1.173 -1.081 -0.993 -0.918 -0.856 -0.796 -0.724 -0.632 -0.521 -0.401 -0.259 -0.097  0.074
3.95 -1.247 -1.276 -1.291 -1.292 -1.280 -1.243 -1.155 -0.995 -0.769 -0.523 -0.308 -0.146 -0.030  0.069  0.158  0.254  0.362  0.484  0.617
4.00 -1.041 -1.118 -1.187 -1.241 -1.263 -1.245 -1.170 -1.011 -0.752 -0.412 -0.051  0.262  0.487  0.640  0.753  0.847  0.936  1.023  1.139
4.05 -1.007 -1.010 -1.031 -1.073 -1.129 -1.166 -1.144 -1.024 -0.790 -0.447 -0.033  0.391  0.752  1.022  1.202  1.321  1.416  1.508  1.606
4.10 -0.995 -0.996 -0.997 -0.998 -1.001 -1.003 -0.990 -0.926 -0.768 -0.490 -0.099  0.353  0.805  1.197  1.481  1.681  1.822  1.933  2.037
4.15 -0.968 -0.978 -0.984 -0.984 -0.974 -0.941 -0.868 -0.751 -0.594 -0.385 -0.090  0.306  0.771  1.226  1.619  1.920  2.134  2.285  2.414
4.20 -0.956 -0.953 -0.953 -0.954 -0.949 -0.921 -0.842 -0.689 -0.461 -0.195  0.082  0.394  0.776  1.217  1.662  2.059  2.361  2.576  2.739
4.25 -0.937 -0.936 -0.933 -0.927 -0.914 -0.882 -0.811 -0.668 -0.433 -0.114  0.241  0.588  0.925  1.287  1.707  2.144  2.523  2.814  3.028
4.30 -0.920 -0.920 -0.918 -0.911 -0.894 -0.851 -0.756 -0.594 -0.362 -0.057  0.317  0.727  1.115  1.471  1.840  2.246  2.656  3.008  3.280
4.35 -0.867 -0.885 -0.891 -0.888 -0.873 -0.832 -0.733 -0.537 -0.258  0.071  0.433  0.832  1.256  1.662  2.040  2.421  2.817  3.190  3.506
4.40 -0.734 -0.770 -0.807 -0.830 -0.831 -0.799 -0.708 -0.517 -0.207  0.182  0.590  0.982  1.388  1.816  2.233  2.633  3.022  3.390  3.723
4.45 -0.698 -0.692 -0.692 -0.703 -0.719 -0.714 -0.649 -0.481 -0.185  0.219  0.676  1.127  1.551  1.969  2.399  2.832  3.241  3.610  3.940
4.50 -0.681 -0.674 -0.661 -0.636 -0.595 -0.550 -0.485 -0.353 -0.106  0.265  0.720  1.206  1.682  2.126  2.558  3.007  3.444  3.834  4.168
4.55 -0.661 -0.656 -0.645 -0.621 -0.569 -0.456 -0.296 -0.112  0.112  0.413  0.805  1.269  1.764  2.238  2.698  3.162  3.618  4.029  4.375
4.60 -0.663 -0.648 -0.630 -0.606 -0.560 -0.460 -0.250  0.045  0.367  0.678  1.009  1.399  1.852  2.329  2.816  3.299  3.765  4.190  4.546
4.65 -0.669 -0.659 -0.637 -0.599 -0.537 -0.436 -0.260  0.056  0.468  0.895  1.278  1.631  2.014  2.449  2.925  3.415  3.890  4.318  4.677
4.70 -0.671 -0.666 -0.650 -0.615 -0.551 -0.414 -0.214  0.053  0.438  0.914  1.408  1.847  2.236  2.623  3.057  3.527  3.997  4.421  4.777
4.75 -0.687 -0.673 -0.654 -0.627 -0.566 -0.435 -0.205  0.107  0.456  0.875  1.372  1.902  2.381  2.800  3.217  3.652  4.096  4.507  4.851
4.80 -0.694 -0.686 -0.666 -0.628 -0.563 -0.439 -0.218  0.113  0.513  0.924  1.353  1.854  2.392  2.901  3.355  3.777  4.192  4.581  4.905
4.85 -0.689 -0.683 -0.668 -0.635 -0.565 -0.434 -0.212  0.109  0.512  0.957  1.402  1.849  2.350  2.894  3.415  3.870  4.276  4.643  4.939
4.90 -0.690 -0.681 -0.663 -0.630 -0.565 -0.430 -0.202  0.137  0.543  0.984  1.445  1.906  2.365  2.874  3.418  3.914  4.335  4.688  4.957
4.95 -0.693 -0.686 -0.668 -0.629 -0.560 -0.422 -0.187  0.151  0.557  1.027  1.491  1.963  2.417  2.884  3.411  3.923  4.362  4.711  4.959
5.00 -0.693 -0.689 -0.675 -0.637 -0.563 -0.431 -0.186  0.170  0.597  1.078  1.560  2.027  2.468  2.929  3.428  3.930  4.372  4.713  4.944
5.05 -0.694 -0.690 -0.679 -0.649 -0.576 -0.441 -0.210  0.154  0.608  1.100  1.608  2.100  2.538  2.993  3.475  3.951  4.374  4.699  4.913
5.10 -0.694 -0.690 -0.681 -0.656 -0.595 -0.460 -0.229  0.121  0.585  1.104  1.632  2.158  2.595  3.059  3.531  3.983  4.379  4.672  4.865
5.15 -0.695 -0.689 -0.680 -0.658 -0.604 -0.487 -0.259  0.089  0.546  1.079  1.634  2.189  2.654  3.128  3.589  4.013  4.373  4.630  4.799
5.20 -0.695 -0.691 -0.680 -0.658 -0.611 -0.503 -0.298  0.050  0.509  1.040  1.609  2.189  2.696  3.189  3.646  4.041  4.355  4.571  4.717
5.25 -0.696 -0.692 -0.682 -0.658 -0.612 -0.513 -0.320  0.011  0.460  0.989  1.567  2.167  2.712  3.231  3.683  4.044  4.311  4.489  4.619
5.30 -0.696 -0.694 -0.685 -0.662 -0.613 -0.518 -0.334 -0.029  0.413  0.934  1.508  2.115  2.692  3.237  3.682  4.010  4.235  4.385  4.504
5.35 -0.697 -0.695 -0.688 -0.668 -0.620 -0.523 -0.344 -0.048  0.378  0.887  1.451  2.040  2.634  3.193  3.629  3.929  4.127  4.263  4.378
5.40 -0.697 -0.696 -0.690 -0.673 -0.629 -0.533 -0.355 -0.064  0.342  0.849  1.404  1.956  2.550  3.103  3.521  3.804  3.992  4.129  4.248
5.45 -0.698 -0.697 -0.692 -0.679 -0.641 -0.551 -0.376 -0.087  0.314  0.808  1.348  1.876  2.445  2.968  3.370  3.648  3.839  3.987  4.111
5.50 -0.697 -0.697 -0.693 -0.683 -0.652 -0.574 -0.408 -0.127  0.267  0.747  1.268  1.777  2.310  2.797  3.187  3.472  3.676  3.842  3.975
5.55 -0.691 -0.694 -0.693 -0.686 -0.662 -0.596 -0.447 -0.185  0.192  0.647  1.150  1.643  2.144  2.605  2.989  3.287  3.510  3.698  3.840
5.60 -0.679 -0.684 -0.687 -0.685 -0.667 -0.613 -0.486 -0.252  0.094  0.522  1.001  1.480  1.958  2.405  2.791  3.102  3.348  3.557  3.711
5.65 -0.672 -0.676 -0.676 -0.674 -0.662 -0.620 -0.515 -0.315 -0.009  0.385  0.831  1.304  1.771  2.214  2.602  2.928  3.197  3.424  3.591
5.70 -0.661 -0.665 -0.668 -0.666 -0.651 -0.611 -0.521 -0.355 -0.096  0.256  0.678  1.140  1.601  2.043  2.435  2.771  3.063  3.304  3.487
5.75 -0.658 -0.658 -0.658 -0.656 -0.645 -0.603 -0.511 -0.358 -0.142  0.159  0.552  1.000  1.458  1.900  2.294  2.641  2.952  3.202  3.405
5.80 -0.657 -0.657 -0.654 -0.649 -0.634 -0.594 -0.521 -0.356 -0.146  0.118  0.465  0.900  1.353  1.793  2.187  2.542  2.869  3.125  3.347
5.85 -0.657 -0.656 -0.654 -0.647 -0.629 -0.587 -0.499 -0.350 -0.144  0.120  0.445  0.854  1.289  1.724  2.116  2.478  2.813  3.074  3.308
5.90 -0.657 -0.656 -0.654 -0.648 -0.632 -0.588 -0.496 -0.341 -0.136  0.132  0.468  0.861  1.275  1.696  2.082  2.448  2.787  3.047  3.299
5.95 -0.656 -0.654 -0.652 -0.647 -0.634 -0.595 -0.506 -0.351 -0.125  0.155  0.506  0.904  1.300  1.704  2.083  2.453  2.788  3.057  3.228
6.00 -0.657 -0.654 -0.649 -0.643 -0.632 -0.600 -0.519 -0.367 -0.138  0.179  0.552  0.961  1.353  1.745  2.117  2.488  2.816  3.090  3.255
6.10 -0.657 -0.655 -0.648 -0.636 -0.617 -0.587 -0.527 -0.399 -0.162  0.184  0.640  1.090  1.522  1.901  2.267  2.632  2.931  3.216  3.377
6.20 -0.659 -0.657 -0.652 -0.639 -0.611 -0.564 -0.496 -0.381 -0.168  0.202  0.702  1.214  1.687  2.094  2.468  2.809  3.076  3.198  3.396
6.30 -0.659 -0.660 -0.656 -0.647 -0.622 -0.567 -0.472 -0.336 -0.109  0.251  0.752  1.306  1.816  2.249  2.611  2.879  3.074  3.171  3.290
6.40 -0.660 -0.660 -0.657 -0.652 -0.636 -0.591 -0.495 -0.330 -0.083  0.297  0.776  1.299  1.793  2.208  2.526  2.735  2.870  2.986  3.104
6.50 -0.661 -0.661 -0.661 -0.656 -0.645 -0.615 -0.540 -0.391 -0.150  0.208  0.638  1.098  1.544  1.934  2.234  2.453  2.617  2.750  2.888
6.60 -0.661 -0.661 -0.662 -0.658 -0.651 -0.631 -0.579 -0.467 -0.277  0.014  0.377  0.784  1.199  1.582  1.896  2.149  2.345  2.510  2.676
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.643 -0.607 -0.529 -0.390 -0.179  0.127  0.488  0.876  1.251  1.585  1.861  2.083  2.282  2.474
6.80 -0.664 -0.664 -0.664 -0.664 -0.660 -0.651 -0.627 -0.573 -0.473 -0.312 -0.065  0.246  0.604  0.971  1.306  1.600  1.842  2.091  2.155
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.640 -0.603 -0.530 -0.405 -0.207  0.059  0.382  0.722  1.071  1.367  1.626  1.888  1.986
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.650 -0.623 -0.569 -0.472 -0.311 -0.083  0.202  0.541  0.868  1.161  1.443  1.602  1.788
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.638 -0.597 -0.519 -0.388 -0.193  0.066  0.376  0.691  0.979  1.257  1.469  1.624
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.617 -0.555 -0.447 -0.280 -0.050  0.240  0.536  0.822  1.075  1.307
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.659 -0.634 -0.583 -0.491 -0.349 -0.137  0.124  0.397  0.676  0.949
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.648 -0.605 -0.529 -0.404 -0.213  0.022  0.274  0.550  0.824
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.661 -0.625 -0.561 -0.449 -0.280 -0.073  0.165  0.442
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.644 -0.589 -0.489 -0.342 -0.159  0.072  0.336
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.662 -0.615 -0.527 -0.399 -0.236 -0.011  0.230
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.712 -0.702 -0.683 -0.640 -0.564 -0.457 -0.305 -0.095  0.116
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.720 -0.704 -0.665 -0.603 -0.511 -0.370 -0.187
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.692 -0.642 -0.560 -0.435 -0.277
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.722 -0.681 -0.610 -0.504 -0.374
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.767 -0.724 -0.657 -0.597
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.878 -0.869 -0.854 -0.817 -1.104
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.977 -0.984 -0.999 -1.029

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4900 Z=0.0000 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.361 -1.462 -1.604 -1.785 -1.987 -2.199 -2.410 -2.611 -2.790 -2.925 -2.986 -2.954 -2.839 -2.671 -2.475 -2.264 -2.044 -1.815 -1.582
3.80 -1.317 -1.313 -1.339 -1.399 -1.503 -1.644 -1.806 -1.974 -2.129 -2.243 -2.292 -2.258 -2.154 -2.000 -1.820 -1.628 -1.424 -1.212 -0.988
3.85 -1.298 -1.299 -1.299 -1.299 -1.302 -1.317 -1.354 -1.415 -1.484 -1.538 -1.556 -1.520 -1.435 -1.310 -1.161 -0.996 -0.817 -0.625 -0.424
3.90 -1.295 -1.297 -1.296 -1.291 -1.276 -1.239 -1.168 -1.076 -0.986 -0.909 -0.842 -0.776 -0.696 -0.596 -0.480 -0.354 -0.208 -0.046  0.127
3.95 -1.245 -1.273 -1.287 -1.288 -1.275 -1.237 -1.149 -0.988 -0.760 -0.513 -0.296 -0.132 -0.011  0.091  0.186  0.289  0.402  0.527  0.665
4.00 -1.041 -1.116 -1.184 -1.236 -1.257 -1.237 -1.159 -0.996 -0.731 -0.382 -0.017  0.296  0.523  0.679  0.795  0.893  0.986  1.083  1.197
4.05 -1.007 -1.009 -1.029 -1.070 -1.123 -1.157 -1.130 -1.004 -0.758 -0.402  0.021  0.445  0.803  1.068  1.251  1.378  1.480  1.574  1.671
4.10 -0.994 -0.995 -0.995 -0.995 -0.995 -0.993 -0.974 -0.899 -0.724 -0.424 -0.020  0.433  0.876  1.257  1.542  1.743  1.885  2.002  2.110
4.15 -0.965 -0.976 -0.981 -0.980 -0.968 -0.931 -0.849 -0.716 -0.539 -0.305  0.009  0.409  0.860  1.307  1.693  1.990  2.201  2.359  2.492
4.20 -0.951 -0.948 -0.948 -0.949 -0.943 -0.912 -0.828 -0.657 -0.402 -0.110  0.189  0.512  0.891  1.323  1.756  2.136  2.434  2.651  2.819
4.25 -0.927 -0.927 -0.924 -0.918 -0.904 -0.871 -0.795 -0.643 -0.385 -0.035  0.343  0.702  1.045  1.411  1.819  2.235  2.603  2.889  3.106
4.30 -0.905 -0.905 -0.903 -0.897 -0.880 -0.836 -0.739 -0.571 -0.332 -0.004  0.396  0.823  1.224  1.585  1.950  2.346  2.741  3.083  3.355
4.35 -0.855 -0.870 -0.873 -0.868 -0.851 -0.809 -0.709 -0.511 -0.230  0.108  0.482  0.899  1.340  1.755  2.137  2.516  2.901  3.266  3.578
4.40 -0.727 -0.761 -0.794 -0.813 -0.809 -0.771 -0.677 -0.485 -0.176  0.212  0.623  1.025  1.446  1.889  2.317  2.719  3.101  3.460  3.789
4.45 -0.695 -0.687 -0.685 -0.693 -0.706 -0.693 -0.621 -0.445 -0.146  0.255  0.708  1.159  1.592  2.022  2.465  2.904  3.310  3.673  3.994
4.50 -0.681 -0.672 -0.657 -0.630 -0.586 -0.537 -0.465 -0.324 -0.068  0.306  0.757  1.239  1.715  2.165  2.610  3.067  3.503  3.887  4.211
4.55 -0.662 -0.656 -0.643 -0.617 -0.561 -0.446 -0.284 -0.095  0.139  0.451  0.849  1.311  1.802  2.277  2.742  3.212  3.669  4.074  4.409
4.60 -0.663 -0.649 -0.630 -0.605 -0.555 -0.448 -0.238  0.056  0.383  0.702  1.043  1.441  1.895  2.371  2.858  3.342  3.809  4.228  4.575
4.65 -0.671 -0.660 -0.638 -0.598 -0.534 -0.428 -0.242  0.075  0.484  0.911  1.298  1.660  2.052  2.491  2.965  3.455  3.929  4.351  4.702
4.70 -0.672 -0.667 -0.651 -0.616 -0.550 -0.410 -0.205  0.071  0.460  0.933  1.424  1.866  2.262  2.657  3.093  3.563  4.032  4.450  4.798
4.75 -0.688 -0.674 -0.655 -0.627 -0.565 -0.433 -0.200  0.117  0.475  0.901  1.399  1.925  2.404  2.827  3.247  3.681  4.124  4.531  4.868
4.80 -0.695 -0.687 -0.667 -0.628 -0.563 -0.437 -0.214  0.120  0.523  0.942  1.381  1.886  2.424  2.929  3.380  3.801  4.214  4.600  4.917
4.85 -0.691 -0.684 -0.669 -0.635 -0.565 -0.433 -0.209  0.114  0.519  0.968  1.421  1.879  2.390  2.932  3.445  3.893  4.294  4.657  4.948
4.90 -0.692 -0.683 -0.664 -0.631 -0.565 -0.429 -0.199  0.141  0.549  0.993  1.458  1.927  2.399  2.917  3.456  3.942  4.353  4.700  4.964
4.95 -0.694 -0.688 -0.669 -0.630 -0.560 -0.421 -0.185  0.154  0.562  1.033  1.501  1.979  2.442  2.924  3.453  3.956  4.383  4.723  4.965
5.00 -0.695 -0.690 -0.676 -0.638 -0.564 -0.431 -0.185  0.171  0.600  1.081  1.566  2.038  2.488  2.963  3.469  3.965  4.395  4.726  4.949
5.05 -0.695 -0.691 -0.680 -0.650 -0.577 -0.441 -0.209  0.155  0.611  1.104  1.613  2.108  2.553  3.020  3.511  3.984  4.398  4.712  4.918
5.10 -0.695 -0.692 -0.682 -0.657 -0.596 -0.460 -0.228  0.122  0.587  1.107  1.636  2.164  2.608  3.081  3.561  4.011  4.400  4.683  4.868
5.15 -0.696 -0.691 -0.681 -0.659 -0.605 -0.487 -0.259  0.090  0.547  1.081  1.636  2.194  2.665  3.145  3.612  4.036  4.389  4.638  4.801
5.20 -0.696 -0.692 -0.681 -0.660 -0.612 -0.504 -0.298  0.051  0.510  1.042  1.611  2.193  2.705  3.203  3.663  4.057  4.367  4.576  4.717
5.25 -0.697 -0.694 -0.683 -0.660 -0.613 -0.514 -0.320  0.011  0.460  0.990  1.569  2.169  2.719  3.241  3.694  4.054  4.318  4.492  4.619
5.30 -0.696 -0.695 -0.686 -0.663 -0.614 -0.518 -0.334 -0.029  0.413  0.935  1.509  2.117  2.696  3.243  3.689  4.015  4.238  4.386  4.504
5.35 -0.697 -0.696 -0.688 -0.668 -0.620 -0.523 -0.344 -0.048  0.378  0.888  1.452  2.041  2.636  3.196  3.632  3.931  4.129  4.264  4.379
5.40 -0.697 -0.696 -0.690 -0.674 -0.630 -0.533 -0.355 -0.063  0.343  0.850  1.404  1.957  2.551  3.104  3.523  3.807  3.994  4.131  4.250
5.45 -0.698 -0.697 -0.692 -0.679 -0.641 -0.550 -0.373 -0.084  0.317  0.810  1.349  1.877  2.447  2.971  3.374  3.654  3.846  3.994  4.118
5.50 -0.697 -0.697 -0.693 -0.682 -0.651 -0.572 -0.405 -0.122  0.275  0.755  1.276  1.786  2.320  2.810  3.201  3.487  3.691  3.857  3.987
5.55 -0.690 -0.694 -0.693 -0.685 -0.660 -0.592 -0.442 -0.175  0.207  0.667  1.175  1.670  2.174  2.637  3.022  3.318  3.539  3.724  3.861
5.60 -0.679 -0.683 -0.687 -0.684 -0.665 -0.609 -0.477 -0.235  0.123  0.564  1.055  1.541  2.024  2.472  2.855  3.160  3.398  3.599  3.743
5.65 -0.672 -0.675 -0.676 -0.673 -0.660 -0.617 -0.507 -0.291  0.036  0.457  0.924  1.413  1.887  2.329  2.709  3.020  3.272  3.482  3.636
5.70 -0.661 -0.665 -0.668 -0.664 -0.648 -0.605 -0.511 -0.331 -0.037  0.359  0.816  1.301  1.772  2.213  2.593  2.905  3.167  3.381  3.548
5.75 -0.658 -0.658 -0.657 -0.655 -0.641 -0.595 -0.496 -0.331 -0.083  0.280  0.728  1.204  1.677  2.120  2.501  2.813  3.082  3.294  3.474
5.80 -0.657 -0.657 -0.654 -0.647 -0.630 -0.585 -0.501 -0.318 -0.080  0.237  0.653  1.127  1.602  2.048  2.430  2.743  3.016  3.228  3.411
5.85 -0.657 -0.656 -0.654 -0.646 -0.626 -0.578 -0.477 -0.303 -0.059  0.246  0.618  1.071  1.543  1.993  2.378  2.694  2.969  3.181  3.374
5.90 -0.657 -0.656 -0.653 -0.648 -0.629 -0.581 -0.476 -0.290 -0.038  0.273  0.632  1.051  1.509  1.956  2.342  2.665  2.941  3.153  3.361
5.95 -0.656 -0.654 -0.652 -0.647 -0.632 -0.589 -0.489 -0.303 -0.027  0.302  0.667  1.071  1.506  1.943  2.327  2.657  2.934  3.157  3.295
6.00 -0.657 -0.654 -0.649 -0.643 -0.631 -0.595 -0.506 -0.327 -0.048  0.316  0.704  1.113  1.534  1.955  2.335  2.672  2.949  3.172  3.313
6.10 -0.657 -0.655 -0.648 -0.635 -0.616 -0.585 -0.518 -0.374 -0.102  0.284  0.753  1.211  1.652  2.053  2.422  2.763  3.024  3.267  3.409
6.20 -0.659 -0.657 -0.652 -0.639 -0.610 -0.562 -0.490 -0.364 -0.129  0.263  0.776  1.295  1.775  2.191  2.562  2.883  3.123  3.231  3.411
6.30 -0.659 -0.660 -0.656 -0.647 -0.622 -0.566 -0.469 -0.325 -0.084  0.290  0.798  1.353  1.864  2.297  2.652  2.907  3.088  3.182  3.298
6.40 -0.660 -0.660 -0.657 -0.652 -0.635 -0.591 -0.493 -0.324 -0.069  0.319  0.799  1.320  1.810  2.223  2.536  2.742  2.877  2.991  3.108
6.50 -0.661 -0.661 -0.661 -0.656 -0.645 -0.614 -0.539 -0.389 -0.144  0.216  0.645  1.104  1.548  1.938  2.237  2.456  2.621  2.754  2.892
6.60 -0.661 -0.661 -0.662 -0.658 -0.651 -0.631 -0.578 -0.466 -0.275  0.016  0.379  0.787  1.201  1.584  1.898  2.152  2.348  2.513  2.679
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.643 -0.607 -0.528 -0.389 -0.177  0.128  0.490  0.878  1.253  1.587  1.864  2.086  2.286  2.477
6.80 -0.664 -0.664 -0.664 -0.664 -0.660 -0.650 -0.626 -0.572 -0.473 -0.310 -0.064  0.248  0.606  0.973  1.309  1.603  1.846  2.094  2.159
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.640 -0.602 -0.530 -0.404 -0.205  0.061  0.384  0.725  1.074  1.371  1.629  1.891  1.990
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.650 -0.623 -0.569 -0.471 -0.310 -0.081  0.204  0.544  0.872  1.165  1.446  1.607  1.792
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.638 -0.596 -0.519 -0.386 -0.191  0.068  0.379  0.694  0.983  1.261  1.473  1.628
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.617 -0.554 -0.445 -0.278 -0.047  0.243  0.540  0.825  1.079  1.311
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.659 -0.633 -0.582 -0.490 -0.347 -0.135  0.127  0.400  0.680  0.953
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.647 -0.605 -0.528 -0.402 -0.211  0.024  0.278  0.554  0.828
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.625 -0.560 -0.448 -0.278 -0.070  0.169  0.446
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.589 -0.488 -0.340 -0.157  0.075  0.340
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.687 -0.662 -0.614 -0.526 -0.398 -0.234 -0.008  0.234
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.639 -0.564 -0.456 -0.302 -0.092  0.120
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.720 -0.703 -0.665 -0.603 -0.510 -0.368 -0.184
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.724 -0.692 -0.641 -0.559 -0.433 -0.274
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.722 -0.681 -0.609 -0.502 -0.371
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.766 -0.723 -0.655 -0.595
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.868 -0.852 -0.815 -1.102
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.984 -0.998 -1.027

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4700 Z=0.0000 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.355 -1.456 -1.596 -1.774 -1.972 -2.174 -2.370 -2.547 -2.693 -2.792 -2.828 -2.785 -2.670 -2.507 -2.316 -2.109 -1.889 -1.661 -1.426
3.80 -1.311 -1.307 -1.333 -1.393 -1.496 -1.635 -1.793 -1.953 -2.092 -2.181 -2.197 -2.134 -2.018 -1.860 -1.689 -1.499 -1.299 -1.085 -0.862
3.85 -1.292 -1.293 -1.293 -1.293 -1.296 -1.310 -1.346 -1.405 -1.467 -1.510 -1.509 -1.451 -1.346 -1.210 -1.059 -0.896 -0.717 -0.528 -0.322
3.90 -1.289 -1.291 -1.290 -1.285 -1.270 -1.232 -1.161 -1.067 -0.975 -0.893 -0.819 -0.741 -0.648 -0.536 -0.412 -0.280 -0.132  0.028  0.202
3.95 -1.241 -1.268 -1.281 -1.281 -1.269 -1.230 -1.141 -0.979 -0.749 -0.500 -0.280 -0.112  0.014  0.124  0.229  0.339  0.457  0.584  0.727
4.00 -1.042 -1.116 -1.182 -1.231 -1.250 -1.229 -1.150 -0.984 -0.715 -0.363  0.004  0.318  0.546  0.705  0.825  0.929  1.027  1.131  1.248
4.05 -1.009 -1.011 -1.030 -1.069 -1.120 -1.151 -1.120 -0.990 -0.740 -0.378  0.049  0.474  0.833  1.100  1.285  1.416  1.523  1.621  1.722
4.10 -0.996 -0.996 -0.995 -0.994 -0.992 -0.987 -0.964 -0.884 -0.703 -0.396  0.014  0.470  0.914  1.296  1.584  1.788  1.931  2.053  2.165
4.15 -0.965 -0.976 -0.981 -0.978 -0.965 -0.923 -0.834 -0.694 -0.511 -0.272  0.048  0.452  0.905  1.352  1.740  2.039  2.253  2.417  2.553
4.20 -0.949 -0.946 -0.947 -0.947 -0.940 -0.905 -0.815 -0.627 -0.358 -0.062  0.237  0.561  0.942  1.375  1.809  2.189  2.490  2.712  2.885
4.25 -0.922 -0.922 -0.920 -0.913 -0.899 -0.864 -0.781 -0.618 -0.335  0.032  0.410  0.764  1.106  1.473  1.881  2.296  2.664  2.953  3.174
4.30 -0.894 -0.895 -0.894 -0.888 -0.871 -0.826 -0.725 -0.549 -0.298  0.053  0.473  0.900  1.298  1.658  2.021  2.417  2.810  3.150  3.425
4.35 -0.848 -0.860 -0.861 -0.855 -0.838 -0.794 -0.692 -0.490 -0.203  0.147  0.538  0.971  1.419  1.832  2.214  2.591  2.973  3.334  3.648
4.40 -0.725 -0.757 -0.787 -0.802 -0.794 -0.752 -0.654 -0.460 -0.149  0.240  0.657  1.074  1.512  1.964  2.395  2.795  3.172  3.528  3.858
4.45 -0.695 -0.687 -0.683 -0.689 -0.697 -0.677 -0.598 -0.415 -0.114  0.285  0.737  1.192  1.636  2.080  2.532  2.975  3.377  3.737  4.056
4.50 -0.682 -0.673 -0.656 -0.628 -0.583 -0.530 -0.450 -0.298 -0.033  0.342  0.791  1.272  1.750  2.209  2.668  3.131  3.565  3.944  4.264
4.55 -0.664 -0.658 -0.644 -0.615 -0.556 -0.442 -0.278 -0.081  0.163  0.485  0.889  1.350  1.840  2.317  2.789  3.266  3.722  4.123  4.452
4.60 -0.666 -0.651 -0.631 -0.605 -0.551 -0.438 -0.229  0.065  0.396  0.723  1.076  1.482  1.939  2.414  2.901  3.389  3.857  4.271  4.612
4.65 -0.673 -0.663 -0.640 -0.599 -0.533 -0.421 -0.225  0.093  0.498  0.925  1.318  1.690  2.092  2.535  3.009  3.498  3.972  4.390  4.734
4.70 -0.675 -0.669 -0.654 -0.617 -0.550 -0.406 -0.195  0.092  0.485  0.953  1.439  1.885  2.290  2.695  3.135  3.604  4.070  4.486  4.827
4.75 -0.691 -0.677 -0.658 -0.629 -0.566 -0.431 -0.194  0.129  0.497  0.930  1.424  1.945  2.426  2.855  3.279  3.716  4.158  4.562  4.894
4.80 -0.698 -0.690 -0.670 -0.631 -0.564 -0.436 -0.210  0.129  0.536  0.963  1.411  1.916  2.451  2.955  3.408  3.830  4.243  4.626  4.937
4.85 -0.694 -0.687 -0.672 -0.638 -0.567 -0.432 -0.206  0.120  0.529  0.982  1.443  1.912  2.427  2.966  3.476  3.921  4.319  4.679  4.964
4.90 -0.695 -0.686 -0.666 -0.633 -0.567 -0.429 -0.196  0.146  0.557  1.003  1.473  1.950  2.433  2.957  3.494  3.974  4.379  4.719  4.977
4.95 -0.697 -0.691 -0.671 -0.632 -0.562 -0.422 -0.184  0.159  0.568  1.041  1.511  1.996  2.469  2.963  3.496  3.994  4.411  4.742  4.976
5.00 -0.697 -0.693 -0.679 -0.640 -0.566 -0.433 -0.185  0.174  0.605  1.087  1.573  2.050  2.508  2.995  3.510  4.005  4.425  4.746  4.958
5.05 -0.698 -0.694 -0.683 -0.653 -0.580 -0.442 -0.209  0.156  0.613  1.107  1.618  2.117  2.568  3.045  3.547  4.022  4.428  4.731  4.925
5.10 -0.698 -0.694 -0.685 -0.659 -0.598 -0.462 -0.229  0.123  0.589  1.109  1.640  2.170  2.621  3.101  3.590  4.043  4.426  4.699  4.874
5.15 -0.699 -0.693 -0.684 -0.662 -0.607 -0.489 -0.259  0.091  0.549  1.083  1.639  2.198  2.674  3.161  3.635  4.061  4.410  4.650  4.804
5.20 -0.699 -0.695 -0.684 -0.662 -0.614 -0.505 -0.299  0.051  0.511  1.044  1.613  2.196  2.713  3.215  3.680  4.075  4.381  4.584  4.718
5.25 -0.699 -0.696 -0.686 -0.662 -0.616 -0.516 -0.322  0.011  0.461  0.991  1.570  2.171  2.724  3.250  3.706  4.065  4.326  4.496  4.618
5.30 -0.698 -0.697 -0.688 -0.665 -0.617 -0.521 -0.336 -0.030  0.413  0.935  1.509  2.118  2.699  3.248  3.696  4.021  4.242  4.388  4.502
5.35 -0.699 -0.697 -0.690 -0.670 -0.622 -0.525 -0.346 -0.049  0.378  0.887  1.451  2.040  2.636  3.198  3.635  3.934  4.131  4.265  4.378
5.40 -0.698 -0.697 -0.692 -0.675 -0.631 -0.533 -0.354 -0.062  0.343  0.849  1.403  1.955  2.550  3.104  3.525  3.808  3.996  4.133  4.252
5.45 -0.698 -0.697 -0.693 -0.679 -0.641 -0.550 -0.370 -0.080  0.319  0.811  1.349  1.876  2.446  2.972  3.377  3.658  3.850  3.999  4.123
5.50 -0.697 -0.697 -0.693 -0.682 -0.651 -0.571 -0.401 -0.116  0.281  0.759  1.277  1.786  2.322  2.814  3.208  3.496  3.702  3.869  4.000
5.55 -0.690 -0.694 -0.693 -0.684 -0.658 -0.590 -0.438 -0.169  0.216  0.675  1.181  1.675  2.181  2.648  3.037  3.337  3.560  3.747  3.883
5.60 -0.679 -0.683 -0.686 -0.683 -0.664 -0.605 -0.471 -0.228  0.132  0.575  1.066  1.553  2.040  2.494  2.882  3.192  3.434  3.637  3.777
5.65 -0.672 -0.675 -0.675 -0.672 -0.659 -0.613 -0.498 -0.279  0.048  0.471  0.940  1.433  1.913  2.363  2.752  3.070  3.328  3.538  3.685
5.70 -0.661 -0.665 -0.667 -0.662 -0.646 -0.602 -0.505 -0.315 -0.016  0.382  0.841  1.331  1.810  2.262  2.653  2.977  3.248  3.458  3.618
5.75 -0.658 -0.657 -0.656 -0.652 -0.637 -0.590 -0.490 -0.319 -0.052  0.317  0.768  1.248  1.729  2.186  2.582  2.910  3.186  3.388  3.560
5.80 -0.657 -0.656 -0.653 -0.645 -0.625 -0.577 -0.491 -0.306 -0.055  0.288  0.716  1.192  1.674  2.134  2.535  2.866  3.142  3.340  3.498
5.85 -0.657 -0.656 -0.653 -0.644 -0.621 -0.567 -0.460 -0.283 -0.035  0.290  0.691  1.159  1.638  2.101  2.506  2.840  3.111  3.305  3.465
5.90 -0.657 -0.656 -0.653 -0.646 -0.625 -0.570 -0.453 -0.258 -0.001  0.318  0.700  1.147  1.623  2.085  2.491  2.827  3.094  3.284  3.452
5.95 -0.656 -0.654 -0.651 -0.645 -0.629 -0.579 -0.465 -0.259  0.031  0.364  0.736  1.163  1.625  2.083  2.488  2.826  3.088  3.284  3.395
6.00 -0.657 -0.654 -0.649 -0.642 -0.628 -0.587 -0.484 -0.279  0.027  0.401  0.788  1.204  1.650  2.097  2.498  2.839  3.097  3.283  3.401
6.10 -0.657 -0.655 -0.648 -0.635 -0.614 -0.579 -0.503 -0.334 -0.026  0.391  0.860  1.315  1.763  2.183  2.567  2.903  3.140  3.341  3.463
6.20 -0.659 -0.657 -0.652 -0.639 -0.609 -0.559 -0.480 -0.335 -0.069  0.349  0.870  1.391  1.874  2.297  2.669  2.973  3.188  3.283  3.439
6.30 -0.659 -0.660 -0.656 -0.647 -0.622 -0.564 -0.462 -0.306 -0.042  0.352  0.866  1.419  1.930  2.360  2.706  2.946  3.111  3.201  3.311
6.40 -0.660 -0.660 -0.657 -0.652 -0.635 -0.589 -0.490 -0.314 -0.044  0.354  0.837  1.353  1.838  2.245  2.552  2.754  2.888  3.000  3.117
6.50 -0.661 -0.661 -0.661 -0.656 -0.645 -0.613 -0.537 -0.383 -0.134  0.229  0.658  1.114  1.556  1.945  2.243  2.462  2.628  2.761  2.900
6.60 -0.661 -0.661 -0.662 -0.658 -0.651 -0.631 -0.577 -0.463 -0.271  0.021  0.384  0.791  1.205  1.588  1.903  2.157  2.354  2.520  2.685
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.642 -0.606 -0.527 -0.387 -0.174  0.132  0.493  0.882  1.257  1.593  1.870  2.092  2.292  2.482
6.80 -0.664 -0.664 -0.664 -0.664 -0.660 -0.650 -0.626 -0.571 -0.471 -0.308 -0.061  0.252  0.611  0.979  1.315  1.609  1.852  2.099  2.167
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.639 -0.602 -0.528 -0.402 -0.203  0.065  0.389  0.731  1.080  1.377  1.636  1.897  1.997
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.622 -0.568 -0.469 -0.307 -0.077  0.209  0.550  0.878  1.172  1.452  1.615  1.801
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.657 -0.637 -0.596 -0.517 -0.384 -0.188  0.073  0.385  0.701  0.989  1.268  1.482  1.637
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.616 -0.553 -0.443 -0.275 -0.042  0.249  0.546  0.832  1.088  1.320
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.659 -0.633 -0.581 -0.488 -0.344 -0.131  0.132  0.406  0.688  0.961
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.647 -0.604 -0.526 -0.399 -0.207  0.029  0.284  0.562  0.836
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.624 -0.559 -0.445 -0.274 -0.066  0.175  0.454
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.643 -0.587 -0.486 -0.337 -0.152  0.082  0.348
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.661 -0.613 -0.524 -0.395 -0.229 -0.001  0.242
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.638 -0.562 -0.453 -0.298 -0.085  0.127
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.703 -0.664 -0.601 -0.507 -0.363 -0.178
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.691 -0.639 -0.556 -0.428 -0.268
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.721 -0.679 -0.606 -0.498 -0.365
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.794 -0.765 -0.720 -0.650 -0.589
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.867 -0.850 -0.812 -1.098
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.982 -0.996 -1.024

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.4000 Z=0.0000 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.336 -1.434 -1.570 -1.739 -1.918 -2.091 -2.240 -2.359 -2.452 -2.517 -2.539 -2.499 -2.399 -2.253 -2.075 -1.876 -1.661 -1.434 -1.199
3.80 -1.290 -1.288 -1.314 -1.372 -1.472 -1.604 -1.748 -1.881 -1.971 -1.993 -1.945 -1.855 -1.738 -1.604 -1.450 -1.276 -1.082 -0.872 -0.650
3.85 -1.271 -1.272 -1.272 -1.272 -1.275 -1.287 -1.320 -1.369 -1.411 -1.417 -1.361 -1.252 -1.115 -0.975 -0.836 -0.685 -0.518 -0.334 -0.130
3.90 -1.269 -1.271 -1.270 -1.265 -1.249 -1.210 -1.137 -1.039 -0.938 -0.840 -0.742 -0.633 -0.505 -0.366 -0.233 -0.099  0.043  0.195  0.365
3.95 -1.229 -1.251 -1.261 -1.261 -1.248 -1.208 -1.117 -0.950 -0.715 -0.459 -0.232 -0.052  0.092  0.223  0.350  0.474  0.599  0.726  0.870
4.00 -1.051 -1.119 -1.176 -1.218 -1.231 -1.206 -1.124 -0.953 -0.678 -0.321  0.049  0.365  0.597  0.766  0.901  1.020  1.132  1.247  1.368
4.05 -1.017 -1.019 -1.038 -1.072 -1.115 -1.138 -1.098 -0.959 -0.699 -0.330  0.101  0.528  0.888  1.157  1.348  1.490  1.611  1.720  1.831
4.10 -1.003 -1.003 -1.001 -0.999 -0.994 -0.983 -0.953 -0.862 -0.665 -0.343  0.075  0.535  0.982  1.364  1.657  1.864  2.018  2.151  2.272
4.15 -0.969 -0.980 -0.985 -0.980 -0.963 -0.913 -0.813 -0.666 -0.473 -0.223  0.111  0.526  0.984  1.433  1.825  2.126  2.345  2.519  2.664
4.20 -0.949 -0.948 -0.948 -0.947 -0.937 -0.893 -0.785 -0.574 -0.292  0.003  0.301  0.632  1.023  1.464  1.901  2.282  2.590  2.821  3.005
4.25 -0.916 -0.917 -0.916 -0.908 -0.892 -0.851 -0.752 -0.560 -0.242  0.138  0.504  0.847  1.188  1.563  1.979  2.397  2.772  3.068  3.299
4.30 -0.877 -0.879 -0.880 -0.876 -0.858 -0.809 -0.697 -0.499 -0.219  0.168  0.603  1.016  1.398  1.754  2.121  2.524  2.925  3.272  3.554
4.35 -0.836 -0.843 -0.840 -0.831 -0.814 -0.768 -0.659 -0.444 -0.140  0.237  0.657  1.105  1.546  1.948  2.324  2.702  3.091  3.458  3.780
4.40 -0.727 -0.753 -0.776 -0.783 -0.765 -0.715 -0.610 -0.407 -0.088  0.306  0.739  1.184  1.643  2.096  2.516  2.910  3.289  3.649  3.989
4.45 -0.703 -0.693 -0.685 -0.684 -0.682 -0.646 -0.549 -0.350 -0.043  0.354  0.803  1.268  1.738  2.202  2.658  3.095  3.493  3.854  4.178
4.50 -0.691 -0.680 -0.661 -0.631 -0.583 -0.520 -0.419 -0.238  0.047  0.426  0.868  1.346  1.829  2.306  2.784  3.251  3.677  4.052  4.372
4.55 -0.673 -0.666 -0.650 -0.617 -0.554 -0.438 -0.268 -0.053  0.220  0.566  0.977  1.435  1.922  2.404  2.889  3.376  3.828  4.221  4.545
4.60 -0.676 -0.660 -0.639 -0.608 -0.545 -0.421 -0.211  0.081  0.422  0.772  1.150  1.571  2.031  2.505  2.995  3.488  3.954  4.361  4.695
4.65 -0.683 -0.672 -0.648 -0.605 -0.531 -0.405 -0.190  0.130  0.524  0.949  1.359  1.756  2.178  2.628  3.102  3.591  4.062  4.474  4.808
4.70 -0.685 -0.679 -0.663 -0.624 -0.552 -0.398 -0.171  0.140  0.539  0.992  1.467  1.922  2.350  2.773  3.222  3.691  4.154  4.563  4.895
4.75 -0.702 -0.687 -0.667 -0.637 -0.569 -0.426 -0.178  0.159  0.548  0.992  1.476  1.982  2.466  2.912  3.351  3.794  4.234  4.633  4.955
4.80 -0.709 -0.700 -0.679 -0.639 -0.569 -0.433 -0.198  0.150  0.569  1.013  1.477  1.978  2.502  3.004  3.466  3.897  4.311  4.689  4.988
4.85 -0.705 -0.697 -0.681 -0.647 -0.573 -0.432 -0.196  0.137  0.553  1.016  1.494  1.981  2.498  3.028  3.536  3.983  4.380  4.734  5.005
4.90 -0.705 -0.697 -0.676 -0.642 -0.574 -0.432 -0.189  0.161  0.577  1.028  1.509  2.004  2.504  3.032  3.566  4.041  4.438  4.769  5.011
4.95 -0.707 -0.702 -0.681 -0.641 -0.570 -0.426 -0.181  0.170  0.584  1.059  1.537  2.034  2.526  3.039  3.577  4.069  4.474  4.789  5.005
5.00 -0.708 -0.703 -0.689 -0.650 -0.574 -0.438 -0.185  0.180  0.616  1.100  1.590  2.077  2.551  3.062  3.591  4.083  4.490  4.792  4.982
5.05 -0.708 -0.705 -0.693 -0.663 -0.588 -0.448 -0.211  0.159  0.619  1.116  1.630  2.135  2.599  3.097  3.618  4.095  4.490  4.773  4.944
5.10 -0.708 -0.704 -0.695 -0.669 -0.606 -0.468 -0.231  0.125  0.592  1.114  1.647  2.181  2.645  3.141  3.647  4.107  4.479  4.734  4.886
5.15 -0.709 -0.704 -0.694 -0.671 -0.616 -0.495 -0.263  0.091  0.552  1.086  1.643  2.206  2.692  3.191  3.680  4.112  4.451  4.675  4.810
5.20 -0.709 -0.705 -0.694 -0.672 -0.623 -0.513 -0.303  0.050  0.512  1.046  1.615  2.201  2.725  3.236  3.713  4.111  4.408  4.598  4.718
5.25 -0.708 -0.706 -0.696 -0.673 -0.625 -0.524 -0.327  0.009  0.460  0.991  1.570  2.172  2.730  3.263  3.728  4.087  4.341  4.502  4.614
5.30 -0.704 -0.704 -0.696 -0.674 -0.626 -0.529 -0.341 -0.033  0.411  0.933  1.507  2.115  2.699  3.253  3.707  4.031  4.249  4.388  4.497
5.35 -0.703 -0.702 -0.695 -0.676 -0.629 -0.531 -0.350 -0.052  0.375  0.884  1.447  2.036  2.632  3.198  3.638  3.937  4.132  4.263  4.373
5.40 -0.700 -0.701 -0.696 -0.679 -0.634 -0.535 -0.353 -0.061  0.342  0.846  1.399  1.949  2.544  3.100  3.524  3.809  3.997  4.133  4.249
5.45 -0.698 -0.698 -0.695 -0.682 -0.643 -0.548 -0.362 -0.068  0.326  0.811  1.345  1.870  2.440  2.968  3.376  3.660  3.854  4.003  4.126
5.50 -0.697 -0.697 -0.693 -0.681 -0.650 -0.568 -0.391 -0.101  0.298  0.767  1.278  1.783  2.319  2.814  3.212  3.504  3.712  3.882  4.012
5.55 -0.690 -0.694 -0.692 -0.683 -0.655 -0.584 -0.426 -0.151  0.238  0.692  1.189  1.679  2.186  2.656  3.050  3.354  3.582  3.773  3.909
5.60 -0.678 -0.683 -0.686 -0.682 -0.659 -0.596 -0.456 -0.207  0.156  0.597  1.084  1.568  2.057  2.515  2.906  3.222  3.471  3.681  3.821
5.65 -0.671 -0.674 -0.674 -0.671 -0.656 -0.604 -0.479 -0.253  0.075  0.499  0.968  1.461  1.944  2.398  2.791  3.117  3.387  3.605  3.754
5.70 -0.660 -0.664 -0.665 -0.660 -0.643 -0.595 -0.487 -0.282  0.022  0.421  0.880  1.371  1.856  2.313  2.710  3.045  3.332  3.553  3.723
5.75 -0.657 -0.656 -0.654 -0.648 -0.632 -0.583 -0.476 -0.286 -0.002  0.370  0.822  1.304  1.790  2.254  2.658  3.002  3.300  3.514  3.698
5.80 -0.657 -0.655 -0.651 -0.640 -0.617 -0.566 -0.476 -0.281 -0.003  0.362  0.793  1.267  1.752  2.221  2.634  2.987  3.288  3.499  3.639
5.85 -0.657 -0.655 -0.651 -0.639 -0.610 -0.550 -0.439 -0.258  0.007  0.368  0.791  1.260  1.739  2.211  2.632  2.993  3.287  3.493  3.624
5.90 -0.657 -0.655 -0.651 -0.642 -0.614 -0.548 -0.421 -0.224  0.041  0.384  0.806  1.274  1.752  2.221  2.645  3.010  3.295  3.493  3.621
5.95 -0.656 -0.655 -0.650 -0.642 -0.618 -0.555 -0.423 -0.205  0.089  0.432  0.833  1.298  1.777  2.245  2.670  3.035  3.305  3.499  3.590
6.00 -0.656 -0.654 -0.648 -0.639 -0.619 -0.564 -0.436 -0.207  0.111  0.490  0.889  1.333  1.812  2.279  2.702  3.062  3.322  3.475  3.583
6.10 -0.657 -0.655 -0.649 -0.633 -0.609 -0.563 -0.459 -0.246  0.101  0.539  1.001  1.459  1.924  2.373  2.778  3.116  3.337  3.488  3.587
6.20 -0.659 -0.657 -0.652 -0.638 -0.606 -0.548 -0.448 -0.258  0.064  0.511  1.032  1.551  2.036  2.470  2.842  3.127  3.309  3.391  3.509
6.30 -0.659 -0.660 -0.656 -0.647 -0.620 -0.558 -0.442 -0.251  0.065  0.493  1.010  1.552  2.055  2.476  2.804  3.021  3.164  3.250  3.351
6.40 -0.660 -0.660 -0.657 -0.652 -0.634 -0.585 -0.478 -0.282  0.020  0.439  0.924  1.426  1.896  2.291  2.588  2.784  2.920  3.029  3.145
6.50 -0.661 -0.661 -0.661 -0.656 -0.644 -0.611 -0.530 -0.367 -0.106  0.262  0.689  1.141  1.578  1.963  2.260  2.481  2.649  2.784  2.925
6.60 -0.661 -0.661 -0.662 -0.658 -0.651 -0.629 -0.573 -0.455 -0.258  0.035  0.397  0.805  1.219  1.602  1.919  2.176  2.374  2.542  2.706
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.641 -0.603 -0.522 -0.380 -0.165  0.142  0.506  0.896  1.273  1.611  1.890  2.113  2.314  2.501
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.624 -0.568 -0.466 -0.300 -0.050  0.265  0.626  0.996  1.336  1.630  1.873  2.118  2.194
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.638 -0.599 -0.524 -0.396 -0.193  0.078  0.405  0.751  1.102  1.400  1.658  1.917  2.024
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.648 -0.621 -0.564 -0.463 -0.298 -0.064  0.226  0.571  0.901  1.194  1.474  1.644  1.829
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.636 -0.593 -0.512 -0.376 -0.176  0.090  0.405  0.723  1.012  1.293  1.510  1.664
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.648 -0.614 -0.548 -0.436 -0.263 -0.026  0.269  0.567  0.855  1.116  1.349
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.658 -0.631 -0.577 -0.482 -0.333 -0.115  0.151  0.427  0.713  0.989
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.645 -0.601 -0.520 -0.389 -0.193  0.046  0.305  0.589  0.864
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.659 -0.621 -0.553 -0.436 -0.262 -0.050  0.197  0.480
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.686 -0.672 -0.640 -0.582 -0.478 -0.326 -0.136  0.104  0.373
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.698 -0.686 -0.659 -0.609 -0.517 -0.385 -0.213  0.021  0.267
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.634 -0.556 -0.443 -0.282 -0.064  0.151
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.661 -0.596 -0.498 -0.348 -0.158
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.688 -0.635 -0.546 -0.413 -0.248
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.719 -0.675 -0.597 -0.483 -0.346
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.808 -0.793 -0.760 -0.712 -0.637 -0.571
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.875 -0.862 -0.842 -0.798 -1.084
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.978 -0.988 -1.012

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.0000 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.309 -1.405 -1.535 -1.690 -1.846 -1.983 -2.090 -2.176 -2.253 -2.313 -2.334 -2.301 -2.213 -2.080 -1.913 -1.721 -1.511 -1.287 -1.051
3.80 -1.262 -1.261 -1.287 -1.344 -1.440 -1.562 -1.687 -1.785 -1.822 -1.792 -1.719 -1.631 -1.529 -1.414 -1.275 -1.114 -0.926 -0.721 -0.502
3.85 -1.244 -1.244 -1.244 -1.244 -1.246 -1.257 -1.285 -1.320 -1.335 -1.296 -1.190 -1.046 -0.904 -0.777 -0.653 -0.515 -0.361 -0.182  0.017
3.90 -1.242 -1.244 -1.243 -1.238 -1.222 -1.181 -1.105 -1.001 -0.888 -0.771 -0.645 -0.502 -0.346 -0.195 -0.062  0.064  0.195  0.339  0.502
3.95 -1.213 -1.229 -1.235 -1.233 -1.220 -1.179 -1.084 -0.912 -0.670 -0.407 -0.170  0.023  0.188  0.340  0.483  0.615  0.738  0.862  1.002
4.00 -1.066 -1.124 -1.170 -1.200 -1.206 -1.177 -1.091 -0.915 -0.633 -0.272  0.101  0.419  0.658  0.839  0.990  1.124  1.246  1.366  1.487
4.05 -1.030 -1.034 -1.051 -1.081 -1.113 -1.124 -1.073 -0.923 -0.654 -0.279  0.155  0.582  0.942  1.215  1.414  1.570  1.704  1.823  1.942
4.10 -1.015 -1.015 -1.012 -1.009 -1.002 -0.987 -0.948 -0.843 -0.629 -0.293  0.133  0.596  1.043  1.426  1.722  1.935  2.101  2.245  2.374
4.15 -0.978 -0.990 -0.994 -0.988 -0.966 -0.909 -0.804 -0.652 -0.451 -0.186  0.164  0.590  1.053  1.505  1.899  2.202  2.428  2.611  2.763
4.20 -0.955 -0.954 -0.954 -0.952 -0.938 -0.885 -0.761 -0.538 -0.252  0.040  0.342  0.685  1.091  1.542  1.981  2.365  2.678  2.915  3.108
4.25 -0.915 -0.918 -0.917 -0.909 -0.890 -0.842 -0.726 -0.509 -0.175  0.207  0.563  0.899  1.245  1.634  2.060  2.485  2.867  3.168  3.406
4.30 -0.863 -0.869 -0.872 -0.869 -0.850 -0.796 -0.672 -0.452 -0.148  0.256  0.693  1.093  1.462  1.818  2.195  2.612  3.023  3.376  3.665
4.35 -0.828 -0.829 -0.822 -0.813 -0.795 -0.747 -0.629 -0.401 -0.079  0.317  0.755  1.206  1.635  2.025  2.396  2.783  3.186  3.563  3.893
4.40 -0.737 -0.755 -0.769 -0.767 -0.740 -0.682 -0.569 -0.357 -0.031  0.371  0.816  1.279  1.746  2.193  2.598  2.987  3.377  3.749  4.100
4.45 -0.718 -0.707 -0.695 -0.686 -0.672 -0.617 -0.499 -0.286  0.025  0.420  0.868  1.341  1.829  2.304  2.751  3.179  3.578  3.947  4.281
4.50 -0.705 -0.694 -0.674 -0.643 -0.590 -0.515 -0.390 -0.178  0.127  0.507  0.941  1.415  1.903  2.393  2.879  3.341  3.761  4.138  4.465
4.55 -0.688 -0.680 -0.661 -0.624 -0.559 -0.442 -0.264 -0.026  0.277  0.646  1.063  1.514  1.997  2.482  2.976  3.466  3.914  4.303  4.628
4.60 -0.691 -0.675 -0.652 -0.615 -0.544 -0.412 -0.199  0.092  0.443  0.818  1.222  1.655  2.114  2.586  3.076  3.573  4.038  4.440  4.771
4.65 -0.698 -0.687 -0.661 -0.614 -0.533 -0.394 -0.165  0.158  0.545  0.968  1.393  1.817  2.256  2.710  3.183  3.671  4.140  4.547  4.876
4.70 -0.700 -0.694 -0.677 -0.635 -0.556 -0.393 -0.150  0.177  0.580  1.023  1.488  1.951  2.402  2.843  3.298  3.767  4.228  4.633  4.959
4.75 -0.717 -0.703 -0.681 -0.649 -0.575 -0.423 -0.164  0.185  0.591  1.041  1.517  2.009  2.497  2.959  3.414  3.864  4.304  4.698  5.012
4.80 -0.724 -0.715 -0.694 -0.652 -0.577 -0.432 -0.187  0.170  0.599  1.058  1.532  2.027  2.540  3.042  3.516  3.959  4.377  4.749  5.039
4.85 -0.720 -0.712 -0.696 -0.661 -0.583 -0.434 -0.186  0.154  0.576  1.049  1.541  2.041  2.554  3.075  3.584  4.039  4.440  4.789  5.048
4.90 -0.720 -0.713 -0.691 -0.656 -0.586 -0.436 -0.182  0.176  0.596  1.052  1.543  2.052  2.564  3.088  3.621  4.097  4.495  4.818  5.047
4.95 -0.722 -0.718 -0.696 -0.655 -0.582 -0.433 -0.179  0.182  0.601  1.078  1.561  2.069  2.577  3.099  3.639  4.130  4.529  4.834  5.034
5.00 -0.722 -0.718 -0.704 -0.664 -0.586 -0.446 -0.187  0.185  0.627  1.112  1.606  2.102  2.589  3.115  3.654  4.145  4.543  4.831  5.004
5.05 -0.723 -0.720 -0.708 -0.677 -0.601 -0.457 -0.214  0.161  0.624  1.123  1.640  2.150  2.625  3.140  3.674  4.153  4.539  4.806  4.958
5.10 -0.723 -0.719 -0.709 -0.684 -0.619 -0.478 -0.236  0.125  0.595  1.117  1.653  2.190  2.665  3.174  3.693  4.156  4.519  4.759  4.892
5.15 -0.724 -0.719 -0.709 -0.686 -0.630 -0.506 -0.269  0.090  0.553  1.088  1.644  2.209  2.704  3.213  3.716  4.152  4.482  4.691  4.809
5.20 -0.724 -0.720 -0.709 -0.687 -0.637 -0.524 -0.310  0.047  0.512  1.046  1.614  2.201  2.730  3.250  3.738  4.139  4.427  4.606  4.713
5.25 -0.721 -0.720 -0.711 -0.687 -0.640 -0.537 -0.335  0.004  0.458  0.989  1.567  2.167  2.728  3.268  3.742  4.103  4.351  4.503  4.605
5.30 -0.712 -0.714 -0.709 -0.688 -0.640 -0.541 -0.351 -0.038  0.406  0.929  1.501  2.108  2.692  3.251  3.712  4.037  4.251  4.385  4.487
5.35 -0.710 -0.710 -0.703 -0.685 -0.639 -0.541 -0.358 -0.058  0.370  0.878  1.440  2.026  2.621  3.190  3.636  3.936  4.131  4.259  4.363
5.40 -0.704 -0.706 -0.702 -0.685 -0.639 -0.537 -0.353 -0.061  0.340  0.840  1.391  1.938  2.531  3.090  3.519  3.806  3.994  4.128  4.241
5.45 -0.698 -0.699 -0.698 -0.686 -0.646 -0.547 -0.353 -0.055  0.334  0.809  1.339  1.860  2.427  2.958  3.370  3.657  3.852  4.001  4.122
5.50 -0.697 -0.696 -0.692 -0.681 -0.650 -0.564 -0.381 -0.086  0.316  0.775  1.276  1.776  2.309  2.807  3.209  3.504  3.714  3.883  4.013
5.55 -0.690 -0.693 -0.692 -0.681 -0.651 -0.575 -0.412 -0.132  0.260  0.709  1.196  1.678  2.183  2.655  3.052  3.359  3.589  3.781  3.917
5.60 -0.678 -0.683 -0.685 -0.680 -0.654 -0.584 -0.437 -0.183  0.181  0.618  1.099  1.577  2.063  2.523  2.916  3.233  3.486  3.697  3.838
5.65 -0.671 -0.674 -0.674 -0.670 -0.652 -0.592 -0.458 -0.223  0.107  0.527  0.992  1.481  1.962  2.416  2.809  3.137  3.411  3.633  3.787
5.70 -0.660 -0.663 -0.664 -0.658 -0.639 -0.585 -0.465 -0.249  0.061  0.461  0.915  1.403  1.886  2.341  2.737  3.075  3.368  3.596  3.780
5.75 -0.657 -0.655 -0.652 -0.646 -0.628 -0.576 -0.458 -0.252  0.043  0.420  0.870  1.350  1.832  2.295  2.697  3.044  3.350  3.574  3.778
5.80 -0.657 -0.654 -0.648 -0.635 -0.611 -0.558 -0.462 -0.253  0.046  0.420  0.854  1.326  1.807  2.274  2.685  3.043  3.354  3.583  3.718
5.85 -0.656 -0.654 -0.649 -0.633 -0.601 -0.539 -0.425 -0.234  0.049  0.434  0.862  1.331  1.808  2.278  2.698  3.065  3.373  3.600  3.723
5.90 -0.657 -0.654 -0.649 -0.636 -0.602 -0.531 -0.402 -0.201  0.076  0.444  0.888  1.359  1.834  2.302  2.728  3.102  3.400  3.620  3.735
5.95 -0.656 -0.655 -0.649 -0.637 -0.606 -0.534 -0.396 -0.175  0.125  0.484  0.912  1.394  1.875  2.342  2.771  3.146  3.427  3.637  3.726
6.00 -0.656 -0.654 -0.647 -0.635 -0.608 -0.540 -0.399 -0.164  0.156  0.544  0.963  1.429  1.920  2.391  2.820  3.188  3.458  3.598  3.716
6.10 -0.657 -0.655 -0.649 -0.631 -0.601 -0.542 -0.414 -0.176  0.181  0.624  1.089  1.556  2.039  2.501  2.914  3.249  3.466  3.595  3.690
6.20 -0.659 -0.657 -0.653 -0.637 -0.601 -0.534 -0.411 -0.184  0.171  0.626  1.144  1.661  2.149  2.589  2.958  3.228  3.396  3.477  3.576
6.30 -0.659 -0.660 -0.656 -0.647 -0.617 -0.549 -0.417 -0.192  0.162  0.609  1.124  1.653  2.146  2.558  2.873  3.077  3.211  3.299  3.396
6.40 -0.660 -0.660 -0.657 -0.652 -0.632 -0.580 -0.463 -0.247  0.081  0.512  0.994  1.485  1.944  2.329  2.619  2.814  2.954  3.064  3.181
6.50 -0.661 -0.661 -0.661 -0.656 -0.643 -0.607 -0.521 -0.349 -0.078  0.293  0.718  1.167  1.600  1.983  2.281  2.506  2.677  2.815  2.958
6.60 -0.661 -0.661 -0.662 -0.658 -0.650 -0.627 -0.567 -0.444 -0.244  0.050  0.414  0.822  1.236  1.621  1.940  2.201  2.402  2.572  2.735
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.640 -0.600 -0.515 -0.370 -0.153  0.157  0.523  0.915  1.294  1.636  1.917  2.141  2.343  2.527
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.648 -0.621 -0.563 -0.459 -0.290 -0.037  0.282  0.647  1.020  1.363  1.659  1.902  2.143  2.229
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.636 -0.596 -0.518 -0.386 -0.180  0.096  0.427  0.778  1.131  1.429  1.687  1.944  2.059
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.618 -0.559 -0.455 -0.286 -0.047  0.249  0.598  0.930  1.224  1.503  1.682  1.867
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.634 -0.589 -0.505 -0.364 -0.159  0.113  0.432  0.753  1.042  1.325  1.548  1.701
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.646 -0.611 -0.542 -0.426 -0.248 -0.004  0.295  0.596  0.886  1.154  1.387
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.657 -0.628 -0.572 -0.473 -0.319 -0.095  0.176  0.455  0.746  1.026
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.643 -0.596 -0.512 -0.376 -0.174  0.069  0.333  0.624  0.902
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.617 -0.546 -0.424 -0.245 -0.028  0.226  0.515
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.686 -0.670 -0.637 -0.576 -0.467 -0.311 -0.115  0.133  0.407
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.697 -0.684 -0.656 -0.602 -0.508 -0.372 -0.192  0.050  0.300
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.548 -0.430 -0.261 -0.036  0.184
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.657 -0.589 -0.485 -0.327 -0.131
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.719 -0.685 -0.628 -0.534 -0.393 -0.221
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.759 -0.744 -0.717 -0.668 -0.584 -0.464 -0.320
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.790 -0.754 -0.700 -0.618 -0.547
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.872 -0.856 -0.830 -0.780 -1.066
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.978 -0.974 -0.971 -0.972 -0.977 -0.997

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.1000 Z=0.0000 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.261 -1.351 -1.469 -1.600 -1.718 -1.810 -1.883 -1.957 -2.031 -2.089 -2.111 -2.086 -2.010 -1.890 -1.736 -1.555 -1.351 -1.132 -0.900
3.80 -1.211 -1.212 -1.238 -1.293 -1.381 -1.485 -1.576 -1.619 -1.598 -1.532 -1.456 -1.378 -1.297 -1.199 -1.078 -0.928 -0.752 -0.554 -0.341
3.85 -1.194 -1.194 -1.194 -1.193 -1.194 -1.202 -1.220 -1.230 -1.198 -1.096 -0.939 -0.782 -0.652 -0.544 -0.438 -0.318 -0.175 -0.006  0.186
3.90 -1.194 -1.195 -1.194 -1.188 -1.171 -1.128 -1.047 -0.932 -0.798 -0.649 -0.482 -0.299 -0.118  0.032  0.155  0.267  0.383  0.514  0.666
3.95 -1.181 -1.187 -1.188 -1.184 -1.169 -1.126 -1.026 -0.844 -0.590 -0.314 -0.061  0.153  0.345  0.521  0.676  0.807  0.921  1.038  1.169
4.00 -1.104 -1.137 -1.159 -1.168 -1.162 -1.126 -1.033 -0.848 -0.555 -0.186  0.191  0.513  0.763  0.963  1.134  1.284  1.414  1.531  1.649
4.05 -1.058 -1.067 -1.084 -1.103 -1.114 -1.100 -1.028 -0.861 -0.578 -0.194  0.243  0.670  1.032  1.312  1.525  1.699  1.849  1.977  2.099
4.10 -1.043 -1.043 -1.040 -1.035 -1.027 -1.006 -0.950 -0.816 -0.571 -0.214  0.222  0.689  1.137  1.522  1.823  2.046  2.229  2.387  2.524
4.15 -0.999 -1.013 -1.017 -1.008 -0.980 -0.917 -0.810 -0.656 -0.439 -0.142  0.238  0.683  1.155  1.610  2.006  2.313  2.551  2.746  2.906
4.20 -0.972 -0.972 -0.972 -0.968 -0.949 -0.883 -0.741 -0.512 -0.230  0.061  0.378  0.751  1.185  1.652  2.096  2.486  2.805  3.049  3.253
4.25 -0.922 -0.928 -0.928 -0.920 -0.896 -0.836 -0.698 -0.457 -0.116  0.262  0.606  0.941  1.308  1.728  2.175  2.611  3.000  3.306  3.552
4.30 -0.846 -0.859 -0.868 -0.868 -0.848 -0.786 -0.643 -0.399 -0.069  0.341  0.776  1.160  1.519  1.886  2.290  2.733  3.159  3.519  3.815
4.35 -0.821 -0.812 -0.801 -0.791 -0.775 -0.724 -0.594 -0.348 -0.006  0.407  0.858  1.307  1.723  2.099  2.473  2.882  3.314  3.704  4.045
4.40 -0.769 -0.771 -0.766 -0.748 -0.706 -0.636 -0.513 -0.292  0.043  0.452  0.908  1.385  1.857  2.294  2.681  3.068  3.484  3.880  4.248
4.45 -0.755 -0.745 -0.727 -0.703 -0.665 -0.577 -0.428 -0.196  0.118  0.508  0.953  1.433  1.934  2.417  2.851  3.264  3.673  4.061  4.416
4.50 -0.738 -0.727 -0.707 -0.675 -0.617 -0.520 -0.353 -0.093  0.239  0.617  1.038  1.505  1.996  2.495  2.983  3.436  3.852  4.238  4.584
4.55 -0.720 -0.711 -0.689 -0.648 -0.580 -0.461 -0.271  0.003  0.353  0.754  1.177  1.617  2.091  2.578  3.075  3.567  4.010  4.397  4.731
4.60 -0.724 -0.706 -0.679 -0.636 -0.555 -0.414 -0.198  0.096  0.461  0.873  1.313  1.763  2.221  2.685  3.173  3.671  4.134  4.534  4.865
4.65 -0.730 -0.719 -0.690 -0.637 -0.544 -0.390 -0.148  0.177  0.560  0.979  1.425  1.888  2.355  2.813  3.281  3.766  4.233  4.637  4.962
4.70 -0.731 -0.727 -0.707 -0.659 -0.571 -0.394 -0.134  0.206  0.613  1.049  1.500  1.973  2.460  2.927  3.390  3.859  4.317  4.720  5.038
4.75 -0.750 -0.735 -0.712 -0.675 -0.591 -0.426 -0.154  0.209  0.629  1.085  1.554  2.030  2.522  3.011  3.489  3.951  4.391  4.781  5.085
4.80 -0.756 -0.748 -0.727 -0.681 -0.596 -0.437 -0.179  0.187  0.628  1.101  1.586  2.075  2.574  3.076  3.572  4.036  4.460  4.828  5.104
4.85 -0.754 -0.745 -0.728 -0.691 -0.607 -0.442 -0.179  0.170  0.599  1.083  1.591  2.103  2.611  3.118  3.632  4.106  4.517  4.860  5.104
4.90 -0.750 -0.748 -0.724 -0.686 -0.611 -0.450 -0.178  0.191  0.616  1.079  1.581  2.107  2.628  3.144  3.673  4.160  4.563  4.880  5.091
4.95 -0.753 -0.752 -0.728 -0.686 -0.608 -0.451 -0.182  0.193  0.619  1.096  1.587  2.109  2.634  3.159  3.697  4.192  4.590  4.884  5.065
5.00 -0.754 -0.750 -0.736 -0.694 -0.613 -0.466 -0.196  0.186  0.636  1.122  1.621  2.127  2.629  3.167  3.714  4.205  4.597  4.868  5.019
5.05 -0.755 -0.752 -0.740 -0.707 -0.628 -0.478 -0.225  0.157  0.625  1.126  1.646  2.163  2.651  3.181  3.727  4.208  4.583  4.831  4.960
5.10 -0.755 -0.751 -0.741 -0.715 -0.648 -0.500 -0.249  0.120  0.592  1.114  1.651  2.192  2.679  3.202  3.736  4.202  4.553  4.773  4.884
5.15 -0.756 -0.751 -0.740 -0.718 -0.659 -0.530 -0.284  0.083  0.550  1.083  1.637  2.204  2.707  3.228  3.747  4.186  4.505  4.696  4.794
5.20 -0.756 -0.752 -0.741 -0.719 -0.667 -0.550 -0.327  0.037  0.505  1.038  1.605  2.191  2.723  3.253  3.755  4.160  4.439  4.603  4.692
5.25 -0.748 -0.750 -0.742 -0.719 -0.671 -0.563 -0.355 -0.009  0.448  0.978  1.554  2.146  2.710  3.259  3.746  4.112  4.353  4.494  4.581
5.30 -0.729 -0.735 -0.734 -0.716 -0.669 -0.568 -0.372 -0.053  0.393  0.915  1.485  2.083  2.667  3.232  3.704  4.036  4.246  4.374  4.463
5.35 -0.725 -0.725 -0.720 -0.704 -0.660 -0.562 -0.376 -0.072  0.356  0.863  1.421  2.001  2.592  3.165  3.621  3.928  4.122  4.246  4.341
5.40 -0.711 -0.717 -0.715 -0.698 -0.650 -0.544 -0.356 -0.064  0.331  0.824  1.372  1.911  2.499  3.063  3.501  3.795  3.985  4.116  4.222
5.45 -0.699 -0.702 -0.704 -0.694 -0.653 -0.546 -0.341 -0.038  0.342  0.803  1.322  1.835  2.397  2.932  3.353  3.646  3.844  3.990  4.107
5.50 -0.697 -0.696 -0.692 -0.681 -0.649 -0.559 -0.366 -0.070  0.337  0.784  1.267  1.756  2.285  2.786  3.194  3.495  3.709  3.876  4.003
5.55 -0.689 -0.693 -0.690 -0.677 -0.643 -0.560 -0.389 -0.104  0.288  0.729  1.200  1.669  2.168  2.642  3.043  3.354  3.588  3.778  3.913
5.60 -0.678 -0.682 -0.684 -0.676 -0.644 -0.564 -0.404 -0.143  0.218  0.647  1.117  1.583  2.061  2.521  2.915  3.235  3.491  3.702  3.843
5.65 -0.670 -0.673 -0.673 -0.667 -0.643 -0.572 -0.422 -0.173  0.159  0.570  1.026  1.505  1.977  2.426  2.817  3.147  3.423  3.646  3.806
5.70 -0.659 -0.662 -0.662 -0.656 -0.633 -0.568 -0.431 -0.197  0.126  0.525  0.967  1.445  1.918  2.366  2.757  3.094  3.388  3.621  3.823
5.75 -0.656 -0.653 -0.649 -0.642 -0.622 -0.562 -0.428 -0.200  0.112  0.496  0.941  1.411  1.882  2.336  2.730  3.075  3.381  3.615  3.845
5.80 -0.656 -0.652 -0.644 -0.630 -0.604 -0.546 -0.438 -0.206  0.117  0.504  0.942  1.406  1.875  2.332  2.733  3.087  3.401  3.650  3.782
5.85 -0.656 -0.653 -0.644 -0.625 -0.591 -0.525 -0.403 -0.197  0.115  0.522  0.956  1.426  1.893  2.352  2.762  3.126  3.439  3.691  3.811
5.90 -0.657 -0.653 -0.645 -0.627 -0.588 -0.513 -0.378 -0.170  0.129  0.530  0.991  1.465  1.935  2.394  2.810  3.182  3.487  3.735  3.847
5.95 -0.656 -0.655 -0.646 -0.628 -0.588 -0.508 -0.365 -0.139  0.174  0.557  1.015  1.509  1.989  2.450  2.872  3.246  3.535  3.771  3.865
6.00 -0.656 -0.654 -0.644 -0.628 -0.590 -0.508 -0.358 -0.119  0.206  0.612  1.059  1.547  2.045  2.514  2.940  3.307  3.587  3.717  3.855
6.10 -0.657 -0.655 -0.649 -0.626 -0.587 -0.508 -0.355 -0.099  0.263  0.713  1.187  1.672  2.172  2.642  3.056  3.382  3.599  3.714  3.813
6.20 -0.659 -0.657 -0.653 -0.634 -0.592 -0.509 -0.353 -0.088  0.291  0.751  1.267  1.784  2.277  2.720  3.081  3.335  3.495  3.579  3.668
6.30 -0.659 -0.660 -0.656 -0.648 -0.611 -0.532 -0.375 -0.109  0.279  0.740  1.250  1.766  2.247  2.647  2.948  3.145  3.278  3.370  3.468
6.40 -0.660 -0.660 -0.657 -0.652 -0.629 -0.570 -0.437 -0.194  0.157  0.595  1.072  1.552  1.999  2.377  2.663  2.861  3.009  3.123  3.242
6.50 -0.661 -0.661 -0.661 -0.656 -0.641 -0.601 -0.505 -0.319 -0.039  0.334  0.757  1.203  1.633  2.016  2.317  2.549  2.726  2.868  3.014
6.60 -0.661 -0.661 -0.662 -0.658 -0.648 -0.622 -0.557 -0.427 -0.221  0.076  0.442  0.852  1.268  1.654  1.979  2.246  2.450  2.624  2.786
6.70 -0.662 -0.662 -0.663 -0.660 -0.656 -0.637 -0.593 -0.504 -0.354 -0.131  0.183  0.554  0.950  1.332  1.682  1.965  2.191  2.395  2.574
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.646 -0.617 -0.555 -0.446 -0.270 -0.010  0.316  0.686  1.064  1.413  1.710  1.954  2.190  2.292
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.653 -0.633 -0.590 -0.507 -0.369 -0.155  0.130  0.468  0.828  1.183  1.482  1.739  1.993  2.122
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.613 -0.550 -0.439 -0.262 -0.015  0.291  0.648  0.983  1.278  1.555  1.749  1.934
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.630 -0.581 -0.491 -0.343 -0.129  0.154  0.482  0.806  1.096  1.384  1.615  1.767
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.643 -0.604 -0.531 -0.406 -0.219  0.037  0.343  0.647  0.942  1.221  1.454
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.623 -0.562 -0.456 -0.291 -0.057  0.221  0.505  0.806  1.092
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.638 -0.587 -0.497 -0.350 -0.140  0.111  0.383  0.687  0.967
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.653 -0.610 -0.532 -0.401 -0.214  0.011  0.278  0.577
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.563 -0.447 -0.283 -0.077  0.187  0.469
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.682 -0.650 -0.591 -0.490 -0.347 -0.153  0.102  0.360
7.80 -0.717 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.698 -0.672 -0.619 -0.533 -0.407 -0.222  0.015  0.242
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.649 -0.576 -0.461 -0.290 -0.081
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.678 -0.616 -0.510 -0.357 -0.173
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.711 -0.656 -0.561 -0.428 -0.273
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.785 -0.742 -0.678 -0.584 -0.503
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.866 -0.845 -0.809 -0.746 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.966 -0.961 -0.956 -0.968

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.5000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.239 -1.326 -1.438 -1.559 -1.663 -1.741 -1.808 -1.882 -1.957 -2.014 -2.036 -2.012 -1.941 -1.826 -1.676 -1.499 -1.298 -1.080 -0.852
3.80 -1.187 -1.190 -1.215 -1.269 -1.353 -1.448 -1.525 -1.549 -1.512 -1.440 -1.365 -1.292 -1.217 -1.125 -1.010 -0.865 -0.692 -0.498 -0.287
3.85 -1.171 -1.171 -1.171 -1.170 -1.171 -1.177 -1.189 -1.188 -1.137 -1.011 -0.844 -0.688 -0.565 -0.464 -0.363 -0.249 -0.110  0.056  0.245
3.90 -1.172 -1.173 -1.171 -1.165 -1.148 -1.104 -1.020 -0.900 -0.757 -0.594 -0.412 -0.216 -0.033  0.114  0.233  0.339  0.450  0.576  0.724
3.95 -1.166 -1.167 -1.166 -1.161 -1.146 -1.102 -0.999 -0.812 -0.554 -0.272 -0.013  0.209  0.411  0.594  0.750  0.879  0.990  1.103  1.229
4.00 -1.127 -1.145 -1.153 -1.153 -1.141 -1.102 -1.007 -0.817 -0.519 -0.147  0.231  0.555  0.810  1.017  1.196  1.349  1.480  1.594  1.710
4.05 -1.072 -1.085 -1.102 -1.117 -1.116 -1.088 -1.006 -0.833 -0.544 -0.156  0.283  0.710  1.072  1.355  1.573  1.754  1.908  2.039  2.160
4.10 -1.058 -1.058 -1.055 -1.051 -1.042 -1.019 -0.954 -0.805 -0.545 -0.179  0.261  0.729  1.178  1.563  1.866  2.094  2.284  2.445  2.583
4.15 -1.011 -1.026 -1.030 -1.021 -0.990 -0.925 -0.819 -0.666 -0.441 -0.127  0.269  0.722  1.198  1.654  2.050  2.359  2.602  2.801  2.964
4.20 -0.983 -0.983 -0.983 -0.979 -0.956 -0.886 -0.740 -0.512 -0.234  0.056  0.385  0.776  1.223  1.697  2.144  2.535  2.857  3.104  3.310
4.25 -0.928 -0.935 -0.936 -0.927 -0.901 -0.836 -0.691 -0.445 -0.105  0.269  0.609  0.947  1.328  1.765  2.221  2.663  3.054  3.361  3.610
4.30 -0.841 -0.857 -0.869 -0.871 -0.850 -0.784 -0.635 -0.383 -0.047  0.361  0.794  1.174  1.531  1.906  2.327  2.782  3.214  3.576  3.874
4.35 -0.820 -0.806 -0.793 -0.784 -0.768 -0.717 -0.583 -0.331  0.017  0.434  0.887  1.334  1.746  2.119  2.496  2.920  3.364  3.761  4.105
4.40 -0.789 -0.782 -0.769 -0.741 -0.693 -0.619 -0.492 -0.269  0.068  0.479  0.937  1.418  1.889  2.324  2.706  3.093  3.524  3.931  4.306
4.45 -0.776 -0.767 -0.746 -0.715 -0.666 -0.562 -0.400 -0.162  0.152  0.539  0.982  1.462  1.967  2.452  2.882  3.288  3.704  4.104  4.468
4.50 -0.756 -0.745 -0.726 -0.695 -0.634 -0.528 -0.342 -0.061  0.280  0.657  1.073  1.535  2.027  2.528  3.014  3.465  3.880  4.272  4.627
4.55 -0.737 -0.729 -0.705 -0.663 -0.595 -0.475 -0.281  0.007  0.377  0.792  1.218  1.653  2.123  2.610  3.105  3.598  4.040  4.426  4.766
4.60 -0.741 -0.723 -0.695 -0.649 -0.564 -0.422 -0.204  0.090  0.459  0.884  1.341  1.800  2.257  2.718  3.204  3.702  4.164  4.563  4.895
4.65 -0.747 -0.736 -0.706 -0.650 -0.553 -0.394 -0.150  0.176  0.557  0.975  1.427  1.906  2.386  2.847  3.312  3.796  4.263  4.665  4.988
4.70 -0.748 -0.744 -0.723 -0.673 -0.580 -0.399 -0.134  0.209  0.615  1.049  1.497  1.972  2.474  2.953  3.419  3.889  4.346  4.748  5.062
4.75 -0.767 -0.753 -0.729 -0.689 -0.601 -0.431 -0.155  0.211  0.634  1.091  1.558  2.030  2.523  3.023  3.512  3.979  4.420  4.809  5.108
4.80 -0.773 -0.766 -0.744 -0.697 -0.608 -0.443 -0.181  0.188  0.632  1.109  1.596  2.084  2.579  3.081  3.586  4.061  4.488  4.854  5.124
4.85 -0.772 -0.762 -0.746 -0.707 -0.620 -0.450 -0.181  0.171  0.602  1.089  1.602  2.118  2.625  3.125  3.641  4.125  4.542  4.883  5.120
4.90 -0.766 -0.766 -0.741 -0.702 -0.625 -0.459 -0.181  0.191  0.618  1.082  1.588  2.119  2.644  3.155  3.682  4.175  4.583  4.898  5.102
4.95 -0.768 -0.771 -0.746 -0.702 -0.623 -0.461 -0.187  0.191  0.619  1.095  1.589  2.115  2.647  3.172  3.708  4.205  4.605  4.895  5.068
5.00 -0.771 -0.767 -0.752 -0.711 -0.628 -0.477 -0.204  0.183  0.634  1.118  1.617  2.128  2.634  3.175  3.725  4.218  4.607  4.873  5.015
5.05 -0.772 -0.769 -0.757 -0.724 -0.643 -0.491 -0.233  0.151  0.620  1.120  1.639  2.158  2.650  3.184  3.736  4.219  4.590  4.830  4.951
5.10 -0.772 -0.769 -0.758 -0.732 -0.663 -0.513 -0.258  0.115  0.587  1.107  1.643  2.184  2.673  3.199  3.740  4.208  4.556  4.769  4.871
5.15 -0.773 -0.768 -0.758 -0.735 -0.675 -0.543 -0.294  0.076  0.544  1.075  1.628  2.194  2.698  3.220  3.745  4.189  4.505  4.690  4.780
5.20 -0.773 -0.769 -0.758 -0.736 -0.683 -0.564 -0.337  0.029  0.498  1.030  1.595  2.180  2.710  3.241  3.749  4.159  4.437  4.595  4.678
5.25 -0.762 -0.766 -0.758 -0.735 -0.687 -0.578 -0.366 -0.018  0.439  0.969  1.544  2.130  2.693  3.244  3.736  4.107  4.349  4.486  4.567
5.30 -0.738 -0.746 -0.747 -0.731 -0.685 -0.583 -0.384 -0.063  0.384  0.905  1.473  2.067  2.648  3.215  3.692  4.028  4.240  4.366  4.450
5.35 -0.732 -0.733 -0.728 -0.713 -0.671 -0.574 -0.387 -0.081  0.346  0.852  1.409  1.986  2.573  3.147  3.608  3.920  4.116  4.238  4.329
5.40 -0.714 -0.723 -0.722 -0.705 -0.655 -0.549 -0.359 -0.068  0.325  0.815  1.360  1.895  2.479  3.046  3.488  3.787  3.979  4.109  4.211
5.45 -0.700 -0.704 -0.707 -0.698 -0.656 -0.547 -0.339 -0.034  0.344  0.797  1.312  1.821  2.380  2.917  3.341  3.638  3.838  3.984  4.098
5.50 -0.697 -0.696 -0.693 -0.681 -0.649 -0.557 -0.361 -0.067  0.342  0.786  1.261  1.745  2.271  2.773  3.185  3.488  3.704  3.871  3.996
5.55 -0.689 -0.693 -0.690 -0.676 -0.639 -0.553 -0.379 -0.094  0.298  0.736  1.200  1.663  2.158  2.632  3.035  3.349  3.585  3.774  3.908
5.60 -0.678 -0.682 -0.684 -0.675 -0.640 -0.555 -0.389 -0.126  0.233  0.658  1.122  1.584  2.056  2.515  2.911  3.232  3.489  3.699  3.841
5.65 -0.670 -0.673 -0.672 -0.666 -0.639 -0.562 -0.406 -0.151  0.182  0.588  1.039  1.513  1.979  2.426  2.817  3.146  3.423  3.646  3.807
5.70 -0.659 -0.661 -0.662 -0.655 -0.630 -0.560 -0.416 -0.174  0.154  0.552  0.989  1.461  1.928  2.372  2.760  3.097  3.390  3.624  3.833
5.75 -0.656 -0.653 -0.649 -0.641 -0.620 -0.556 -0.414 -0.177  0.142  0.529  0.971  1.436  1.901  2.348  2.738  3.081  3.387  3.623  3.862
5.80 -0.656 -0.652 -0.643 -0.628 -0.601 -0.540 -0.427 -0.186  0.146  0.538  0.977  1.438  1.901  2.351  2.748  3.099  3.411  3.667  3.799
5.85 -0.655 -0.652 -0.642 -0.623 -0.588 -0.519 -0.393 -0.181  0.142  0.557  0.993  1.463  1.926  2.379  2.783  3.143  3.456  3.715  3.836
5.90 -0.657 -0.653 -0.644 -0.623 -0.582 -0.507 -0.368 -0.157  0.152  0.564  1.030  1.506  1.973  2.427  2.837  3.205  3.511  3.768  3.881
5.95 -0.655 -0.655 -0.644 -0.625 -0.581 -0.499 -0.355 -0.126  0.194  0.588  1.055  1.552  2.031  2.488  2.906  3.276  3.567  3.812  3.910
6.00 -0.656 -0.654 -0.643 -0.624 -0.583 -0.496 -0.344 -0.103  0.225  0.640  1.097  1.591  2.090  2.557  2.979  3.344  3.627  3.755  3.900
6.10 -0.657 -0.655 -0.649 -0.624 -0.581 -0.494 -0.333 -0.072  0.292  0.745  1.223  1.715  2.220  2.691  3.103  3.426  3.643  3.756  3.856
6.20 -0.659 -0.657 -0.653 -0.632 -0.588 -0.497 -0.330 -0.054  0.331  0.793  1.309  1.827  2.322  2.765  3.122  3.372  3.531  3.616  3.703
6.30 -0.659 -0.660 -0.656 -0.648 -0.609 -0.525 -0.357 -0.077  0.320  0.783  1.293  1.805  2.281  2.677  2.974  3.170  3.305  3.400  3.497
6.40 -0.660 -0.660 -0.657 -0.653 -0.627 -0.565 -0.425 -0.174  0.183  0.623  1.099  1.575  2.019  2.395  2.680  2.882  3.032  3.148  3.268
6.50 -0.661 -0.661 -0.661 -0.656 -0.639 -0.598 -0.498 -0.307 -0.024  0.349  0.772  1.218  1.648  2.030  2.333  2.569  2.748  2.892  3.039
6.60 -0.662 -0.661 -0.662 -0.659 -0.648 -0.620 -0.553 -0.419 -0.211  0.087  0.454  0.866  1.283  1.670  1.997  2.266  2.472  2.647  2.809
6.70 -0.663 -0.662 -0.663 -0.660 -0.656 -0.635 -0.590 -0.498 -0.347 -0.121  0.196  0.569  0.967  1.351  1.703  1.987  2.213  2.418  2.595
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.645 -0.615 -0.551 -0.439 -0.261  0.002  0.331  0.704  1.084  1.436  1.733  1.977  2.211  2.321
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.653 -0.631 -0.587 -0.502 -0.361 -0.143  0.145  0.487  0.851  1.207  1.506  1.762  2.016  2.150
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.611 -0.546 -0.432 -0.251  0.000  0.310  0.671  1.008  1.302  1.579  1.779  1.965
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.653 -0.628 -0.578 -0.485 -0.333 -0.115  0.174  0.505  0.829  1.121  1.411  1.645  1.796
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.661 -0.642 -0.601 -0.525 -0.397 -0.206  0.056  0.364  0.670  0.967  1.251  1.484
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.620 -0.557 -0.448 -0.279 -0.040  0.241  0.528  0.833  1.122
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.680 -0.675 -0.663 -0.636 -0.583 -0.490 -0.339 -0.125  0.129  0.406  0.715  0.997
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.606 -0.525 -0.390 -0.200  0.028  0.302  0.605
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.627 -0.557 -0.437 -0.270 -0.060  0.211  0.496
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.648 -0.585 -0.482 -0.335 -0.135  0.126  0.386
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.669 -0.614 -0.526 -0.396 -0.204  0.038  0.268
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.645 -0.570 -0.449 -0.272 -0.058
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.611 -0.498 -0.340 -0.151
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.709 -0.650 -0.550 -0.411 -0.251
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.805 -0.783 -0.736 -0.668 -0.568 -0.482
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.864 -0.840 -0.799 -0.731 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.964 -0.956 -0.947 -0.954

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.0000 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.330 -1.436 -1.583 -1.769 -1.976 -2.194 -2.414 -2.629 -2.829 -2.992 -3.086 -3.080 -2.979 -2.816 -2.621 -2.410 -2.191 -1.964 -1.732
3.80 -1.277 -1.276 -1.305 -1.370 -1.480 -1.626 -1.794 -1.969 -2.133 -2.262 -2.333 -2.322 -2.233 -2.091 -1.909 -1.721 -1.517 -1.307 -1.085
3.85 -1.261 -1.261 -1.262 -1.263 -1.268 -1.288 -1.332 -1.400 -1.476 -1.539 -1.569 -1.547 -1.475 -1.360 -1.216 -1.054 -0.878 -0.686 -0.489
3.90 -1.258 -1.260 -1.259 -1.254 -1.239 -1.202 -1.134 -1.048 -0.966 -0.898 -0.841 -0.783 -0.712 -0.621 -0.512 -0.392 -0.249 -0.088  0.084
3.95 -1.230 -1.247 -1.254 -1.253 -1.240 -1.202 -1.113 -0.952 -0.729 -0.490 -0.283 -0.128 -0.015  0.080  0.168  0.264  0.371  0.492  0.626
4.00 -1.093 -1.147 -1.193 -1.225 -1.233 -1.208 -1.129 -0.967 -0.705 -0.366 -0.011  0.292  0.509  0.657  0.766  0.859  0.946  1.034  1.150
4.05 -1.075 -1.076 -1.088 -1.115 -1.149 -1.165 -1.122 -0.990 -0.746 -0.400  0.016  0.434  0.786  1.046  1.219  1.335  1.429  1.520  1.618
4.10 -1.062 -1.065 -1.066 -1.066 -1.065 -1.058 -1.030 -0.944 -0.760 -0.458 -0.055  0.401  0.851  1.232  1.508  1.702  1.838  1.948  2.050
4.15 -1.014 -1.034 -1.047 -1.051 -1.045 -1.018 -0.952 -0.834 -0.662 -0.422 -0.088  0.339  0.816  1.271  1.657  1.950  2.156  2.305  2.430
4.20 -0.998 -0.995 -0.998 -1.005 -1.008 -0.990 -0.925 -0.790 -0.575 -0.301  0.007  0.363  0.789  1.254  1.707  2.099  2.393  2.602  2.761
4.25 -0.974 -0.973 -0.971 -0.965 -0.954 -0.928 -0.870 -0.748 -0.539 -0.242  0.113  0.487  0.870  1.281  1.737  2.186  2.563  2.846  3.056
4.30 -0.954 -0.955 -0.953 -0.946 -0.929 -0.885 -0.787 -0.629 -0.414 -0.140  0.200  0.597  1.007  1.404  1.822  2.268  2.693  3.045  3.313
4.35 -0.903 -0.918 -0.923 -0.919 -0.904 -0.862 -0.756 -0.549 -0.265  0.052  0.382  0.738  1.138  1.557  1.972  2.399  2.831  3.222  3.541
4.40 -0.783 -0.813 -0.842 -0.861 -0.859 -0.825 -0.727 -0.523 -0.198  0.196  0.593  0.956  1.316  1.714  2.138  2.570  3.000  3.400  3.750
4.45 -0.751 -0.743 -0.739 -0.743 -0.752 -0.740 -0.667 -0.486 -0.175  0.238  0.696  1.138  1.535  1.913  2.312  2.748  3.187  3.593  3.951
4.50 -0.729 -0.723 -0.709 -0.684 -0.642 -0.589 -0.510 -0.362 -0.099  0.280  0.738  1.223  1.692  2.111  2.505  2.929  3.375  3.794  4.160
4.55 -0.698 -0.696 -0.686 -0.664 -0.615 -0.504 -0.338 -0.137  0.105  0.419  0.817  1.282  1.777  2.240  2.673  3.110  3.556  3.982  4.354
4.60 -0.695 -0.679 -0.660 -0.638 -0.595 -0.500 -0.297 -0.001  0.333  0.662  1.006  1.404  1.860  2.335  2.809  3.273  3.724  4.150  4.523
4.65 -0.700 -0.689 -0.663 -0.619 -0.554 -0.454 -0.284  0.019  0.421  0.849  1.248  1.620  2.016  2.454  2.925  3.406  3.870  4.294  4.661
4.70 -0.697 -0.694 -0.678 -0.636 -0.562 -0.417 -0.213  0.050  0.416  0.872  1.357  1.810  2.221  2.623  3.059  3.527  3.992  4.413  4.771
4.75 -0.716 -0.700 -0.678 -0.646 -0.576 -0.432 -0.192  0.125  0.471  0.872  1.345  1.860  2.346  2.785  3.217  3.659  4.103  4.513  4.858
4.80 -0.721 -0.714 -0.690 -0.645 -0.570 -0.430 -0.195  0.142  0.543  0.954  1.370  1.844  2.363  2.875  3.349  3.787  4.207  4.598  4.923
4.85 -0.710 -0.706 -0.691 -0.652 -0.570 -0.421 -0.178  0.154  0.559  1.005  1.448  1.882  2.354  2.877  3.406  3.881  4.297  4.669  4.965
4.90 -0.711 -0.702 -0.681 -0.644 -0.567 -0.414 -0.163  0.192  0.605  1.047  1.507  1.963  2.404  2.882  3.415  3.925  4.360  4.720  4.987
4.95 -0.714 -0.707 -0.685 -0.642 -0.560 -0.398 -0.140  0.214  0.627  1.099  1.565  2.034  2.477  2.918  3.422  3.937  4.388  4.745  4.989
5.00 -0.714 -0.710 -0.694 -0.651 -0.566 -0.411 -0.132  0.242  0.675  1.155  1.639  2.107  2.540  2.980  3.457  3.951  4.400  4.747  4.972
5.05 -0.715 -0.711 -0.699 -0.666 -0.583 -0.427 -0.164  0.227  0.690  1.181  1.687  2.182  2.616  3.055  3.520  3.983  4.406  4.733  4.941
5.10 -0.715 -0.711 -0.701 -0.674 -0.606 -0.454 -0.194  0.185  0.664  1.182  1.708  2.235  2.674  3.125  3.585  4.026  4.419  4.710  4.895
5.15 -0.716 -0.710 -0.700 -0.677 -0.618 -0.488 -0.236  0.141  0.615  1.151  1.703  2.259  2.728  3.196  3.649  4.066  4.422  4.677  4.836
5.20 -0.716 -0.711 -0.699 -0.677 -0.625 -0.509 -0.288  0.087  0.564  1.102  1.670  2.253  2.763  3.257  3.711  4.105  4.418  4.630  4.764
5.25 -0.717 -0.713 -0.700 -0.675 -0.626 -0.521 -0.316  0.034  0.499  1.038  1.620  2.225  2.774  3.298  3.755  4.121  4.391  4.563  4.678
5.30 -0.717 -0.714 -0.703 -0.676 -0.625 -0.525 -0.332 -0.017  0.438  0.971  1.551  2.169  2.752  3.307  3.764  4.102  4.331  4.474  4.576
5.35 -0.718 -0.716 -0.706 -0.681 -0.628 -0.526 -0.342 -0.039  0.398  0.916  1.490  2.091  2.696  3.271  3.724  4.037  4.237  4.363  4.460
5.40 -0.719 -0.717 -0.709 -0.688 -0.635 -0.531 -0.347 -0.050  0.361  0.878  1.444  2.008  2.619  3.194  3.631  3.925  4.112  4.236  4.337
5.45 -0.719 -0.718 -0.712 -0.695 -0.648 -0.545 -0.360 -0.064  0.344  0.847  1.399  1.939  2.527  3.073  3.491  3.778  3.965  4.098  4.204
5.50 -0.719 -0.718 -0.714 -0.700 -0.661 -0.567 -0.385 -0.091  0.314  0.805  1.338  1.860  2.410  2.916  3.317  3.605  3.804  3.955  4.070
5.55 -0.708 -0.714 -0.714 -0.704 -0.673 -0.591 -0.422 -0.138  0.257  0.725  1.243  1.747  2.260  2.733  3.124  3.421  3.637  3.810  3.936
5.60 -0.691 -0.697 -0.703 -0.701 -0.679 -0.611 -0.462 -0.201  0.170  0.617  1.110  1.598  2.085  2.538  2.926  3.235  3.473  3.668  3.805
5.65 -0.679 -0.685 -0.686 -0.685 -0.670 -0.617 -0.493 -0.266  0.069  0.487  0.947  1.430  1.902  2.348  2.737  3.058  3.318  3.532  3.684
5.70 -0.663 -0.669 -0.674 -0.671 -0.652 -0.601 -0.493 -0.305 -0.020  0.357  0.796  1.267  1.732  2.176  2.566  2.898  3.180  3.409  3.579
5.75 -0.658 -0.658 -0.659 -0.657 -0.642 -0.589 -0.476 -0.302 -0.065  0.258  0.669  1.126  1.587  2.030  2.422  2.764  3.065  3.304  3.497
5.80 -0.657 -0.656 -0.653 -0.645 -0.626 -0.575 -0.488 -0.294 -0.062  0.221  0.582  1.024  1.480  1.921  2.312  2.661  2.978  3.224  3.441
5.85 -0.657 -0.656 -0.653 -0.643 -0.619 -0.563 -0.455 -0.284 -0.054  0.229  0.567  0.979  1.414  1.849  2.238  2.592  2.919  3.170  3.403
5.90 -0.656 -0.655 -0.653 -0.645 -0.622 -0.566 -0.451 -0.270 -0.042  0.248  0.596  0.991  1.402  1.819  2.201  2.560  2.890  3.141  3.394
5.95 -0.656 -0.654 -0.651 -0.644 -0.626 -0.574 -0.464 -0.281 -0.026  0.276  0.639  1.038  1.429  1.828  2.201  2.562  2.889  3.153  3.321
6.00 -0.656 -0.652 -0.647 -0.640 -0.626 -0.583 -0.481 -0.301 -0.040  0.305  0.690  1.099  1.486  1.870  2.233  2.595  2.914  3.188  3.350
6.10 -0.657 -0.653 -0.645 -0.630 -0.609 -0.574 -0.499 -0.342 -0.069  0.311  0.784  1.235  1.661  2.030  2.385  2.739  3.033  3.326  3.488
6.20 -0.659 -0.656 -0.649 -0.632 -0.597 -0.545 -0.469 -0.333 -0.081  0.327  0.848  1.363  1.830  2.228  2.591  2.926  3.198  3.321  3.526
6.30 -0.659 -0.660 -0.654 -0.641 -0.608 -0.540 -0.433 -0.282 -0.024  0.374  0.898  1.457  1.965  2.392  2.749  3.019  3.224  3.321  3.439
6.40 -0.659 -0.660 -0.656 -0.648 -0.625 -0.566 -0.449 -0.260  0.015  0.428  0.926  1.457  1.952  2.366  2.684  2.897  3.031  3.145  3.259
6.50 -0.661 -0.661 -0.661 -0.653 -0.638 -0.596 -0.500 -0.321 -0.047  0.342  0.791  1.261  1.710  2.102  2.402  2.621  2.782  2.910  3.040
6.60 -0.661 -0.661 -0.662 -0.657 -0.647 -0.619 -0.549 -0.411 -0.190  0.132  0.520  0.943  1.365  1.751  2.065  2.316  2.507  2.665  2.822
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.634 -0.587 -0.488 -0.324 -0.083  0.251  0.634  1.036  1.416  1.752  2.025  2.241  2.432  2.615
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.645 -0.612 -0.544 -0.424 -0.236  0.040  0.377  0.753  1.130  1.469  1.759  1.994  2.239  2.282
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.630 -0.583 -0.494 -0.346 -0.120  0.174  0.519  0.874  1.226  1.520  1.771  2.028  2.108
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.609 -0.542 -0.425 -0.239  0.016  0.325  0.683  1.016  1.306  1.582  1.727  1.903
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.653 -0.628 -0.576 -0.482 -0.328 -0.108  0.177  0.506  0.829  1.116  1.389  1.591  1.738
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.661 -0.642 -0.601 -0.525 -0.397 -0.207  0.050  0.359  0.664  0.951  1.199  1.425
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.621 -0.559 -0.450 -0.285 -0.049  0.232  0.516  0.798  1.069
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.638 -0.586 -0.494 -0.348 -0.135  0.119  0.384  0.667  0.942
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.609 -0.531 -0.401 -0.211  0.015  0.267  0.555
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.564 -0.447 -0.280 -0.080  0.170  0.446
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.682 -0.651 -0.593 -0.490 -0.345 -0.163  0.084  0.337
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.698 -0.673 -0.620 -0.532 -0.409 -0.234 -0.003  0.219
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.695 -0.649 -0.576 -0.468 -0.303 -0.100
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.678 -0.617 -0.518 -0.370 -0.192
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.741 -0.711 -0.660 -0.569 -0.441 -0.292
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.787 -0.746 -0.686 -0.598 -0.523
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.869 -0.849 -0.818 -0.761 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.966 -0.965 -0.981

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0000 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.328 -1.433 -1.580 -1.763 -1.968 -2.182 -2.394 -2.597 -2.777 -2.915 -2.979 -2.948 -2.835 -2.668 -2.473 -2.263 -2.043 -1.814 -1.581
3.80 -1.275 -1.273 -1.302 -1.367 -1.476 -1.622 -1.787 -1.958 -2.114 -2.230 -2.282 -2.249 -2.147 -1.993 -1.814 -1.623 -1.419 -1.207 -0.983
3.85 -1.257 -1.258 -1.258 -1.259 -1.265 -1.284 -1.328 -1.394 -1.467 -1.525 -1.544 -1.510 -1.425 -1.301 -1.153 -0.989 -0.810 -0.619 -0.416
3.90 -1.255 -1.257 -1.256 -1.251 -1.236 -1.198 -1.130 -1.043 -0.960 -0.889 -0.827 -0.763 -0.685 -0.586 -0.471 -0.345 -0.200 -0.039  0.135
3.95 -1.228 -1.244 -1.250 -1.248 -1.235 -1.196 -1.107 -0.945 -0.720 -0.479 -0.271 -0.113  0.003  0.103  0.197  0.298  0.410  0.535  0.673
4.00 -1.093 -1.146 -1.190 -1.220 -1.227 -1.200 -1.119 -0.953 -0.684 -0.337  0.023  0.326  0.544  0.695  0.808  0.904  0.995  1.092  1.206
4.05 -1.076 -1.075 -1.087 -1.112 -1.144 -1.156 -1.109 -0.970 -0.715 -0.354  0.068  0.486  0.835  1.092  1.268  1.391  1.491  1.584  1.681
4.10 -1.062 -1.064 -1.064 -1.063 -1.059 -1.049 -1.014 -0.917 -0.716 -0.393  0.023  0.478  0.918  1.291  1.568  1.762  1.900  2.015  2.122
4.15 -1.012 -1.032 -1.044 -1.047 -1.039 -1.008 -0.933 -0.801 -0.607 -0.342  0.011  0.439  0.902  1.349  1.728  2.017  2.223  2.377  2.507
4.20 -0.993 -0.990 -0.993 -1.000 -1.002 -0.981 -0.911 -0.761 -0.518 -0.216  0.114  0.481  0.902  1.357  1.796  2.173  2.464  2.674  2.840
4.25 -0.964 -0.964 -0.962 -0.956 -0.945 -0.918 -0.855 -0.725 -0.494 -0.163  0.218  0.605  0.992  1.404  1.845  2.273  2.639  2.919  3.133
4.30 -0.939 -0.939 -0.938 -0.932 -0.915 -0.870 -0.771 -0.608 -0.386 -0.093  0.278  0.697  1.121  1.523  1.932  2.365  2.776  3.118  3.387
4.35 -0.891 -0.903 -0.904 -0.899 -0.882 -0.839 -0.733 -0.525 -0.240  0.084  0.426  0.802  1.225  1.655  2.072  2.494  2.915  3.295  3.612
4.40 -0.776 -0.803 -0.830 -0.844 -0.837 -0.797 -0.697 -0.492 -0.170  0.222  0.622  0.994  1.371  1.789  2.225  2.658  3.079  3.470  3.816
4.45 -0.748 -0.738 -0.732 -0.734 -0.738 -0.719 -0.639 -0.451 -0.139  0.270  0.724  1.166  1.571  1.962  2.378  2.823  3.259  3.657  4.005
4.50 -0.729 -0.720 -0.705 -0.677 -0.633 -0.575 -0.490 -0.333 -0.063  0.318  0.772  1.253  1.721  2.147  2.555  2.991  3.438  3.849  4.204
4.55 -0.699 -0.696 -0.685 -0.660 -0.606 -0.494 -0.326 -0.120  0.131  0.454  0.856  1.320  1.811  2.276  2.714  3.160  3.608  4.028  4.389
4.60 -0.696 -0.679 -0.660 -0.636 -0.590 -0.489 -0.285  0.010  0.347  0.683  1.037  1.441  1.899  2.373  2.847  3.315  3.767  4.189  4.552
4.65 -0.701 -0.690 -0.664 -0.619 -0.552 -0.447 -0.269  0.035  0.436  0.864  1.267  1.647  2.049  2.491  2.962  3.443  3.907  4.327  4.685
4.70 -0.699 -0.696 -0.679 -0.637 -0.561 -0.414 -0.206  0.064  0.434  0.889  1.373  1.827  2.245  2.654  3.093  3.561  4.025  4.442  4.792
4.75 -0.717 -0.701 -0.679 -0.647 -0.576 -0.430 -0.188  0.132  0.485  0.893  1.368  1.880  2.368  2.811  3.245  3.687  4.129  4.535  4.874
4.80 -0.723 -0.715 -0.691 -0.646 -0.569 -0.428 -0.192  0.147  0.551  0.967  1.391  1.870  2.391  2.902  3.373  3.809  4.227  4.615  4.934
4.85 -0.712 -0.707 -0.692 -0.653 -0.570 -0.420 -0.176  0.157  0.564  1.013  1.462  1.904  2.386  2.912  3.435  3.902  4.314  4.682  4.973
4.90 -0.713 -0.703 -0.682 -0.645 -0.568 -0.413 -0.161  0.195  0.610  1.053  1.517  1.978  2.430  2.918  3.450  3.951  4.377  4.731  4.994
4.95 -0.716 -0.708 -0.687 -0.643 -0.561 -0.397 -0.138  0.217  0.631  1.103  1.572  2.045  2.496  2.950  3.459  3.967  4.407  4.756  4.995
5.00 -0.716 -0.711 -0.695 -0.652 -0.567 -0.411 -0.132  0.243  0.677  1.158  1.643  2.115  2.554  3.006  3.491  3.982  4.421  4.759  4.978
5.05 -0.716 -0.713 -0.700 -0.667 -0.584 -0.428 -0.164  0.228  0.692  1.182  1.690  2.187  2.627  3.076  3.549  4.012  4.427  4.744  4.945
5.10 -0.717 -0.713 -0.702 -0.675 -0.607 -0.454 -0.194  0.187  0.665  1.184  1.710  2.239  2.684  3.142  3.609  4.051  4.437  4.720  4.898
5.15 -0.717 -0.711 -0.701 -0.678 -0.618 -0.489 -0.235  0.142  0.616  1.152  1.704  2.262  2.736  3.209  3.668  4.085  4.437  4.685  4.838
5.20 -0.718 -0.712 -0.701 -0.678 -0.627 -0.509 -0.288  0.087  0.564  1.103  1.672  2.255  2.770  3.267  3.725  4.119  4.429  4.636  4.765
5.25 -0.718 -0.714 -0.701 -0.676 -0.627 -0.522 -0.317  0.034  0.499  1.038  1.620  2.226  2.779  3.306  3.764  4.130  4.398  4.566  4.679
5.30 -0.718 -0.715 -0.704 -0.677 -0.626 -0.526 -0.333 -0.018  0.438  0.970  1.551  2.170  2.755  3.311  3.770  4.107  4.334  4.475  4.575
5.35 -0.719 -0.717 -0.707 -0.682 -0.628 -0.527 -0.342 -0.039  0.398  0.916  1.490  2.092  2.697  3.273  3.726  4.039  4.239  4.364  4.460
5.40 -0.719 -0.717 -0.710 -0.688 -0.636 -0.531 -0.347 -0.049  0.361  0.878  1.444  2.007  2.619  3.194  3.632  3.927  4.114  4.238  4.338
5.45 -0.719 -0.718 -0.712 -0.695 -0.647 -0.544 -0.357 -0.061  0.346  0.848  1.400  1.939  2.528  3.075  3.495  3.782  3.970  4.104  4.209
5.50 -0.718 -0.718 -0.714 -0.699 -0.660 -0.565 -0.381 -0.085  0.321  0.812  1.344  1.866  2.418  2.926  3.328  3.617  3.815  3.967  4.080
5.55 -0.708 -0.714 -0.713 -0.703 -0.671 -0.588 -0.416 -0.129  0.272  0.744  1.264  1.769  2.285  2.760  3.150  3.446  3.660  3.831  3.953
5.60 -0.690 -0.697 -0.703 -0.700 -0.677 -0.607 -0.453 -0.184  0.198  0.657  1.159  1.653  2.143  2.596  2.980  3.282  3.513  3.701  3.831
5.65 -0.679 -0.684 -0.686 -0.683 -0.667 -0.614 -0.484 -0.241  0.115  0.557  1.034  1.529  2.007  2.449  2.828  3.134  3.379  3.579  3.720
5.70 -0.662 -0.669 -0.673 -0.669 -0.649 -0.595 -0.483 -0.281  0.040  0.459  0.927  1.416  1.888  2.326  2.703  3.010  3.266  3.472  3.628
5.75 -0.658 -0.658 -0.658 -0.655 -0.638 -0.580 -0.461 -0.273 -0.004  0.376  0.834  1.314  1.786  2.226  2.601  2.908  3.172  3.379  3.554
5.80 -0.657 -0.656 -0.653 -0.644 -0.622 -0.565 -0.466 -0.254  0.007  0.336  0.753  1.229  1.702  2.144  2.521  2.830  3.099  3.308  3.494
5.85 -0.657 -0.656 -0.652 -0.642 -0.616 -0.555 -0.432 -0.234  0.033  0.353  0.723  1.169  1.635  2.080  2.460  2.774  3.048  3.259  3.457
5.90 -0.656 -0.655 -0.652 -0.644 -0.620 -0.558 -0.430 -0.218  0.057  0.383  0.744  1.153  1.600  2.039  2.420  2.740  3.018  3.230  3.446
5.95 -0.656 -0.654 -0.650 -0.644 -0.624 -0.569 -0.447 -0.233  0.068  0.411  0.782  1.180  1.601  2.026  2.403  2.731  3.010  3.236  3.377
6.00 -0.656 -0.652 -0.647 -0.640 -0.624 -0.578 -0.467 -0.261  0.043  0.425  0.820  1.227  1.635  2.042  2.413  2.747  3.025  3.257  3.398
6.10 -0.657 -0.653 -0.645 -0.630 -0.608 -0.571 -0.490 -0.317 -0.015  0.393  0.874  1.330  1.764  2.152  2.511  2.847  3.112  3.369  3.515
6.20 -0.659 -0.656 -0.649 -0.632 -0.597 -0.543 -0.463 -0.316 -0.047  0.376  0.905  1.424  1.898  2.304  2.667  2.987  3.239  3.350  3.540
6.30 -0.659 -0.660 -0.654 -0.641 -0.608 -0.539 -0.430 -0.272 -0.001  0.406  0.933  1.492  2.001  2.429  2.783  3.043  3.236  3.330  3.445
6.40 -0.659 -0.660 -0.656 -0.648 -0.625 -0.565 -0.447 -0.255  0.027  0.445  0.944  1.472  1.965  2.378  2.693  2.903  3.037  3.149  3.262
6.50 -0.661 -0.661 -0.661 -0.653 -0.638 -0.595 -0.499 -0.319 -0.042  0.348  0.797  1.265  1.714  2.105  2.404  2.624  2.785  2.912  3.043
6.60 -0.661 -0.661 -0.662 -0.657 -0.647 -0.618 -0.549 -0.410 -0.188  0.134  0.521  0.945  1.367  1.752  2.066  2.318  2.509  2.667  2.824
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.634 -0.586 -0.488 -0.323 -0.082  0.253  0.636  1.037  1.417  1.754  2.027  2.243  2.434  2.617
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.645 -0.612 -0.544 -0.424 -0.235  0.041  0.378  0.755  1.132  1.471  1.761  1.996  2.241  2.285
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.630 -0.582 -0.493 -0.345 -0.118  0.175  0.520  0.876  1.229  1.522  1.773  2.030  2.111
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.609 -0.541 -0.424 -0.238  0.018  0.327  0.685  1.018  1.309  1.585  1.731  1.906
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.652 -0.627 -0.576 -0.482 -0.327 -0.106  0.179  0.508  0.831  1.118  1.391  1.594  1.741
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.661 -0.642 -0.601 -0.525 -0.397 -0.205  0.052  0.361  0.667  0.953  1.202  1.429
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.621 -0.558 -0.449 -0.284 -0.047  0.234  0.518  0.801  1.072
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.637 -0.585 -0.494 -0.347 -0.133  0.121  0.386  0.670  0.945
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.609 -0.531 -0.400 -0.210  0.017  0.270  0.558
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.630 -0.563 -0.446 -0.279 -0.078  0.172  0.449
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.592 -0.489 -0.344 -0.161  0.086  0.340
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.620 -0.532 -0.408 -0.233 -0.001  0.222
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.695 -0.649 -0.575 -0.466 -0.301 -0.097
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.678 -0.617 -0.517 -0.368 -0.190
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.741 -0.710 -0.659 -0.568 -0.440 -0.290
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.787 -0.746 -0.685 -0.596 -0.520
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.849 -0.817 -0.760 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.965 -0.964 -0.980

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2700 Z=0.0000 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.322 -1.427 -1.572 -1.754 -1.953 -2.158 -2.356 -2.535 -2.683 -2.786 -2.824 -2.783 -2.670 -2.508 -2.318 -2.111 -1.892 -1.663 -1.429
3.80 -1.269 -1.268 -1.297 -1.361 -1.470 -1.613 -1.775 -1.938 -2.078 -2.170 -2.189 -2.128 -2.014 -1.857 -1.687 -1.498 -1.298 -1.084 -0.861
3.85 -1.252 -1.252 -1.252 -1.254 -1.259 -1.277 -1.320 -1.384 -1.451 -1.497 -1.497 -1.441 -1.338 -1.204 -1.054 -0.892 -0.713 -0.524 -0.319
3.90 -1.249 -1.251 -1.250 -1.245 -1.230 -1.192 -1.123 -1.035 -0.949 -0.873 -0.804 -0.729 -0.638 -0.526 -0.405 -0.274 -0.127  0.033  0.207
3.95 -1.224 -1.238 -1.244 -1.242 -1.229 -1.190 -1.100 -0.936 -0.710 -0.467 -0.255 -0.094  0.028  0.135  0.238  0.347  0.464  0.590  0.733
4.00 -1.095 -1.146 -1.188 -1.215 -1.220 -1.192 -1.110 -0.941 -0.669 -0.318  0.043  0.347  0.567  0.721  0.838  0.939  1.036  1.139  1.256
4.05 -1.078 -1.077 -1.089 -1.112 -1.141 -1.149 -1.100 -0.957 -0.697 -0.331  0.096  0.515  0.865  1.123  1.302  1.429  1.534  1.631  1.731
4.10 -1.063 -1.065 -1.065 -1.063 -1.058 -1.044 -1.005 -0.903 -0.695 -0.365  0.056  0.515  0.956  1.329  1.609  1.805  1.946  2.066  2.177
4.15 -1.012 -1.032 -1.044 -1.046 -1.036 -1.001 -0.920 -0.780 -0.579 -0.308  0.050  0.482  0.946  1.393  1.775  2.065  2.273  2.434  2.568
4.20 -0.991 -0.988 -0.991 -0.998 -0.999 -0.975 -0.899 -0.733 -0.473 -0.167  0.164  0.531  0.953  1.409  1.848  2.225  2.519  2.734  2.905
4.25 -0.959 -0.960 -0.958 -0.952 -0.940 -0.911 -0.843 -0.701 -0.447 -0.094  0.289  0.670  1.054  1.466  1.906  2.333  2.700  2.982  3.200
4.30 -0.928 -0.929 -0.928 -0.923 -0.906 -0.860 -0.759 -0.589 -0.355 -0.039  0.355  0.778  1.196  1.595  2.003  2.434  2.842  3.184  3.456
4.35 -0.884 -0.893 -0.892 -0.885 -0.869 -0.824 -0.717 -0.507 -0.217  0.117  0.476  0.872  1.306  1.735  2.150  2.569  2.985  3.363  3.681
4.40 -0.774 -0.799 -0.822 -0.833 -0.822 -0.778 -0.675 -0.469 -0.146  0.246  0.651  1.037  1.434  1.865  2.305  2.735  3.150  3.537  3.884
4.45 -0.749 -0.738 -0.730 -0.729 -0.729 -0.703 -0.617 -0.423 -0.110  0.297  0.749  1.194  1.611  2.018  2.446  2.895  3.327  3.721  4.067
4.50 -0.731 -0.722 -0.704 -0.676 -0.630 -0.569 -0.476 -0.309 -0.031  0.351  0.802  1.282  1.751  2.186  2.610  3.056  3.501  3.907  4.257
4.55 -0.701 -0.698 -0.686 -0.658 -0.603 -0.490 -0.321 -0.109  0.152  0.485  0.892  1.355  1.845  2.312  2.759  3.212  3.663  4.079  4.433
4.60 -0.699 -0.682 -0.662 -0.637 -0.587 -0.480 -0.276  0.018  0.358  0.702  1.066  1.478  1.939  2.413  2.888  3.359  3.814  4.232  4.590
4.65 -0.704 -0.693 -0.666 -0.620 -0.551 -0.442 -0.255  0.051  0.448  0.875  1.283  1.673  2.085  2.531  3.003  3.484  3.948  4.365  4.717
4.70 -0.702 -0.699 -0.681 -0.638 -0.562 -0.411 -0.199  0.080  0.455  0.907  1.386  1.843  2.269  2.687  3.131  3.599  4.061  4.475  4.820
4.75 -0.720 -0.704 -0.682 -0.649 -0.577 -0.429 -0.183  0.140  0.501  0.915  1.389  1.898  2.387  2.836  3.275  3.719  4.161  4.565  4.898
4.80 -0.726 -0.718 -0.694 -0.648 -0.571 -0.428 -0.189  0.153  0.560  0.982  1.414  1.896  2.416  2.926  3.399  3.837  4.255  4.640  4.953
4.85 -0.715 -0.710 -0.695 -0.655 -0.572 -0.420 -0.173  0.161  0.570  1.022  1.477  1.929  2.418  2.943  3.463  3.928  4.337  4.702  4.987
4.90 -0.716 -0.706 -0.685 -0.647 -0.570 -0.414 -0.159  0.199  0.615  1.060  1.527  1.995  2.457  2.953  3.484  3.980  4.400  4.748  5.005
4.95 -0.718 -0.712 -0.689 -0.645 -0.563 -0.398 -0.137  0.220  0.635  1.108  1.579  2.057  2.515  2.982  3.496  4.001  4.433  4.773  5.005
5.00 -0.719 -0.714 -0.698 -0.654 -0.569 -0.413 -0.132  0.244  0.679  1.161  1.647  2.123  2.569  3.031  3.526  4.017  4.448  4.777  4.986
5.05 -0.719 -0.716 -0.703 -0.670 -0.586 -0.429 -0.165  0.228  0.693  1.184  1.693  2.192  2.638  3.095  3.579  4.045  4.454  4.762  4.953
5.10 -0.720 -0.716 -0.705 -0.677 -0.609 -0.455 -0.194  0.187  0.666  1.185  1.712  2.242  2.692  3.157  3.633  4.078  4.461  4.736  4.904
5.15 -0.720 -0.714 -0.704 -0.680 -0.621 -0.491 -0.236  0.142  0.616  1.153  1.705  2.264  2.742  3.221  3.687  4.107  4.456  4.697  4.842
5.20 -0.721 -0.715 -0.703 -0.681 -0.629 -0.511 -0.289  0.086  0.564  1.103  1.672  2.256  2.774  3.276  3.739  4.135  4.443  4.644  4.767
5.25 -0.721 -0.717 -0.704 -0.679 -0.630 -0.524 -0.318  0.033  0.499  1.038  1.620  2.226  2.781  3.312  3.774  4.140  4.406  4.571  4.679
5.30 -0.719 -0.717 -0.706 -0.680 -0.628 -0.528 -0.335 -0.019  0.437  0.970  1.550  2.169  2.755  3.314  3.775  4.112  4.338  4.477  4.575
5.35 -0.720 -0.718 -0.709 -0.684 -0.630 -0.529 -0.343 -0.040  0.397  0.915  1.488  2.090  2.696  3.274  3.728  4.041  4.241  4.365  4.460
5.40 -0.720 -0.719 -0.711 -0.690 -0.637 -0.531 -0.346 -0.049  0.361  0.877  1.443  2.006  2.617  3.194  3.633  3.928  4.116  4.240  4.339
5.45 -0.719 -0.718 -0.713 -0.695 -0.648 -0.544 -0.354 -0.056  0.349  0.849  1.399  1.938  2.527  3.075  3.496  3.785  3.974  4.108  4.214
5.50 -0.718 -0.718 -0.713 -0.699 -0.659 -0.564 -0.378 -0.080  0.327  0.815  1.345  1.866  2.418  2.929  3.333  3.625  3.825  3.977  4.090
5.55 -0.708 -0.714 -0.713 -0.702 -0.669 -0.586 -0.412 -0.122  0.280  0.751  1.269  1.773  2.291  2.770  3.164  3.463  3.679  3.851  3.971
5.60 -0.690 -0.697 -0.702 -0.699 -0.675 -0.604 -0.447 -0.177  0.207  0.667  1.169  1.663  2.157  2.616  3.006  3.312  3.545  3.735  3.861
5.65 -0.679 -0.684 -0.685 -0.682 -0.666 -0.611 -0.476 -0.230  0.126  0.570  1.049  1.548  2.031  2.482  2.870  3.183  3.430  3.629  3.764
5.70 -0.662 -0.669 -0.672 -0.668 -0.647 -0.592 -0.477 -0.265  0.061  0.481  0.951  1.444  1.925  2.375  2.763  3.080  3.339  3.540  3.690
5.75 -0.658 -0.658 -0.657 -0.653 -0.634 -0.575 -0.455 -0.261  0.025  0.414  0.874  1.358  1.838  2.292  2.683  3.002  3.268  3.463  3.628
5.80 -0.657 -0.656 -0.652 -0.642 -0.617 -0.557 -0.456 -0.242  0.030  0.383  0.816  1.294  1.775  2.231  2.626  2.947  3.215  3.408  3.568
5.85 -0.657 -0.655 -0.652 -0.640 -0.611 -0.543 -0.414 -0.212  0.058  0.393  0.790  1.254  1.730  2.189  2.587  2.911  3.177  3.369  3.535
5.90 -0.656 -0.655 -0.652 -0.643 -0.616 -0.547 -0.406 -0.183  0.097  0.429  0.806  1.241  1.708  2.164  2.563  2.891  3.155  3.345  3.524
5.95 -0.656 -0.654 -0.650 -0.643 -0.621 -0.559 -0.422 -0.186  0.130  0.477  0.850  1.263  1.710  2.157  2.554  2.886  3.147  3.348  3.463
6.00 -0.656 -0.652 -0.647 -0.639 -0.622 -0.570 -0.445 -0.212  0.120  0.511  0.902  1.310  1.739  2.172  2.562  2.898  3.158  3.354  3.475
6.10 -0.657 -0.653 -0.645 -0.629 -0.606 -0.566 -0.474 -0.278  0.057  0.490  0.969  1.423  1.861  2.266  2.639  2.972  3.216  3.436  3.562
6.20 -0.659 -0.656 -0.649 -0.631 -0.596 -0.540 -0.453 -0.289  0.007  0.449  0.982  1.504  1.981  2.395  2.760  3.068  3.298  3.397  3.564
6.30 -0.659 -0.660 -0.654 -0.641 -0.607 -0.537 -0.424 -0.253  0.037  0.457  0.987  1.546  2.055  2.483  2.831  3.078  3.257  3.346  3.456
6.40 -0.659 -0.660 -0.656 -0.648 -0.624 -0.564 -0.443 -0.244  0.050  0.474  0.974  1.498  1.987  2.396  2.707  2.913  3.046  3.156  3.268
6.50 -0.661 -0.661 -0.661 -0.653 -0.638 -0.595 -0.497 -0.314 -0.033  0.359  0.807  1.273  1.720  2.110  2.408  2.628  2.789  2.917  3.048
6.60 -0.661 -0.661 -0.662 -0.657 -0.647 -0.618 -0.547 -0.407 -0.185  0.138  0.525  0.948  1.370  1.755  2.069  2.322  2.513  2.672  2.829
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.634 -0.585 -0.486 -0.321 -0.080  0.255  0.638  1.040  1.420  1.758  2.031  2.247  2.438  2.621
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.644 -0.612 -0.543 -0.422 -0.234  0.043  0.381  0.758  1.136  1.475  1.765  2.001  2.244  2.291
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.630 -0.582 -0.492 -0.344 -0.116  0.178  0.524  0.880  1.233  1.526  1.778  2.034  2.117
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.608 -0.541 -0.423 -0.236  0.021  0.331  0.690  1.022  1.313  1.589  1.737  1.913
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.652 -0.627 -0.575 -0.480 -0.325 -0.104  0.183  0.512  0.836  1.123  1.397  1.601  1.747
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.641 -0.600 -0.523 -0.395 -0.203  0.055  0.365  0.671  0.958  1.208  1.435
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.620 -0.557 -0.448 -0.281 -0.044  0.238  0.522  0.806  1.079
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.637 -0.584 -0.492 -0.345 -0.130  0.125  0.391  0.676  0.951
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.652 -0.608 -0.529 -0.397 -0.207  0.020  0.275  0.564
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.629 -0.562 -0.444 -0.276 -0.074  0.177  0.455
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.591 -0.488 -0.342 -0.157  0.091  0.346
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.619 -0.530 -0.406 -0.229  0.004  0.228
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.648 -0.574 -0.464 -0.297 -0.092
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.716 -0.677 -0.616 -0.515 -0.365 -0.185
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.740 -0.710 -0.658 -0.566 -0.436 -0.285
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.745 -0.683 -0.593 -0.516
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.848 -0.815 -0.757 -1.042
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.964 -0.962 -0.977

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.0000 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.304 -1.407 -1.548 -1.720 -1.902 -2.078 -2.231 -2.353 -2.449 -2.516 -2.538 -2.500 -2.400 -2.255 -2.078 -1.880 -1.666 -1.439 -1.204
3.80 -1.250 -1.250 -1.279 -1.342 -1.448 -1.584 -1.732 -1.868 -1.961 -1.987 -1.941 -1.853 -1.737 -1.604 -1.450 -1.277 -1.084 -0.874 -0.653
3.85 -1.233 -1.233 -1.233 -1.234 -1.239 -1.257 -1.296 -1.350 -1.396 -1.405 -1.352 -1.245 -1.111 -0.973 -0.835 -0.684 -0.518 -0.334 -0.130
3.90 -1.231 -1.233 -1.231 -1.226 -1.211 -1.172 -1.101 -1.008 -0.913 -0.822 -0.729 -0.622 -0.497 -0.360 -0.229 -0.097  0.045  0.197  0.366
3.95 -1.212 -1.222 -1.226 -1.223 -1.209 -1.170 -1.077 -0.910 -0.678 -0.428 -0.209 -0.036  0.105  0.233  0.357  0.480  0.603  0.729  0.873
4.00 -1.107 -1.150 -1.182 -1.201 -1.201 -1.171 -1.085 -0.912 -0.634 -0.279  0.085  0.392  0.617  0.781  0.912  1.029  1.139  1.252  1.373
4.05 -1.087 -1.088 -1.098 -1.117 -1.137 -1.136 -1.078 -0.926 -0.658 -0.285  0.146  0.567  0.918  1.179  1.364  1.503  1.620  1.728  1.838
4.10 -1.072 -1.074 -1.072 -1.069 -1.061 -1.042 -0.995 -0.880 -0.657 -0.314  0.116  0.579  1.021  1.396  1.681  1.881  2.031  2.162  2.281
4.15 -1.016 -1.038 -1.049 -1.050 -1.036 -0.993 -0.901 -0.752 -0.542 -0.257  0.114  0.555  1.024  1.473  1.858  2.150  2.364  2.535  2.676
4.20 -0.992 -0.990 -0.993 -0.999 -0.997 -0.965 -0.872 -0.682 -0.406 -0.100  0.230  0.604  1.035  1.497  1.938  2.316  2.617  2.842  3.023
4.25 -0.953 -0.955 -0.954 -0.948 -0.934 -0.900 -0.816 -0.645 -0.356  0.017  0.389  0.756  1.138  1.558  2.003  2.432  2.806  3.096  3.323
4.30 -0.910 -0.913 -0.915 -0.911 -0.893 -0.844 -0.734 -0.545 -0.283  0.069  0.488  0.901  1.300  1.693  2.104  2.542  2.956  3.303  3.583
4.35 -0.872 -0.875 -0.871 -0.862 -0.844 -0.799 -0.686 -0.467 -0.162  0.195  0.587  1.006  1.439  1.854  2.261  2.680  3.103  3.485  3.811
4.40 -0.778 -0.797 -0.811 -0.814 -0.793 -0.741 -0.631 -0.420 -0.094  0.302  0.720  1.136  1.562  2.002  2.429  2.850  3.268  3.658  4.014
4.45 -0.758 -0.746 -0.734 -0.726 -0.716 -0.673 -0.568 -0.361 -0.045  0.357  0.806  1.259  1.702  2.137  2.574  3.017  3.444  3.839  4.188
4.50 -0.741 -0.731 -0.711 -0.681 -0.631 -0.561 -0.448 -0.254  0.042  0.426  0.870  1.346  1.820  2.275  2.723  3.176  3.614  4.017  4.366
4.55 -0.712 -0.708 -0.693 -0.662 -0.602 -0.489 -0.315 -0.085  0.202  0.557  0.973  1.431  1.918  2.391  2.853  3.320  3.770  4.178  4.527
4.60 -0.710 -0.693 -0.671 -0.642 -0.584 -0.466 -0.261  0.031  0.378  0.743  1.131  1.559  2.022  2.496  2.975  3.454  3.910  4.323  4.671
4.65 -0.715 -0.704 -0.675 -0.627 -0.552 -0.431 -0.227  0.083  0.472  0.895  1.316  1.729  2.161  2.616  3.089  3.570  4.034  4.446  4.788
4.70 -0.712 -0.710 -0.691 -0.646 -0.565 -0.408 -0.182  0.115  0.498  0.942  1.410  1.872  2.319  2.757  3.211  3.680  4.140  4.549  4.884
4.75 -0.731 -0.715 -0.693 -0.658 -0.581 -0.427 -0.173  0.160  0.538  0.964  1.434  1.930  2.421  2.885  3.340  3.791  4.232  4.631  4.955
4.80 -0.737 -0.729 -0.705 -0.658 -0.577 -0.427 -0.182  0.167  0.582  1.017  1.465  1.947  2.460  2.969  3.451  3.898  4.318  4.698  5.000
4.85 -0.727 -0.721 -0.706 -0.666 -0.580 -0.422 -0.168  0.172  0.586  1.045  1.513  1.983  2.477  2.997  3.517  3.984  4.393  4.751  5.025
4.90 -0.726 -0.718 -0.696 -0.657 -0.578 -0.417 -0.155  0.208  0.627  1.077  1.551  2.032  2.512  3.016  3.548  4.041  4.454  4.793  5.036
4.95 -0.729 -0.723 -0.700 -0.655 -0.571 -0.404 -0.137  0.226  0.644  1.118  1.595  2.082  2.557  3.043  3.566  4.068  4.489  4.815  5.032
5.00 -0.729 -0.725 -0.709 -0.665 -0.578 -0.419 -0.135  0.246  0.685  1.167  1.657  2.139  2.598  3.082  3.593  4.086  4.507  4.819  5.009
5.05 -0.730 -0.727 -0.714 -0.680 -0.595 -0.436 -0.168  0.228  0.695  1.188  1.698  2.202  2.657  3.132  3.635  4.109  4.511  4.803  4.972
5.10 -0.730 -0.726 -0.716 -0.688 -0.618 -0.462 -0.198  0.185  0.666  1.185  1.713  2.246  2.706  3.184  3.677  4.132  4.510  4.770  4.918
5.15 -0.731 -0.725 -0.715 -0.691 -0.630 -0.498 -0.241  0.140  0.616  1.152  1.704  2.265  2.751  3.240  3.721  4.151  4.495  4.723  4.850
5.20 -0.731 -0.726 -0.714 -0.691 -0.639 -0.519 -0.294  0.083  0.563  1.102  1.670  2.256  2.779  3.288  3.764  4.166  4.470  4.661  4.770
5.25 -0.730 -0.727 -0.715 -0.690 -0.640 -0.533 -0.324  0.029  0.495  1.035  1.617  2.222  2.781  3.318  3.790  4.159  4.421  4.580  4.677
5.30 -0.725 -0.725 -0.715 -0.689 -0.638 -0.537 -0.341 -0.023  0.433  0.965  1.546  2.163  2.751  3.314  3.783  4.121  4.345  4.479  4.571
5.35 -0.725 -0.724 -0.714 -0.690 -0.637 -0.536 -0.349 -0.044  0.392  0.910  1.482  2.083  2.689  3.270  3.729  4.043  4.243  4.365  4.456
5.40 -0.722 -0.722 -0.716 -0.694 -0.640 -0.533 -0.345 -0.048  0.359  0.872  1.437  1.997  2.608  3.187  3.630  3.928  4.116  4.240  4.338
5.45 -0.719 -0.719 -0.715 -0.698 -0.650 -0.542 -0.345 -0.045  0.355  0.848  1.394  1.930  2.518  3.069  3.494  3.786  3.977  4.112  4.218
5.50 -0.718 -0.718 -0.713 -0.699 -0.659 -0.562 -0.368 -0.065  0.345  0.823  1.345  1.861  2.413  2.926  3.336  3.631  3.834  3.989  4.103
5.55 -0.707 -0.713 -0.712 -0.701 -0.666 -0.580 -0.402 -0.105  0.302  0.768  1.276  1.775  2.293  2.775  3.175  3.479  3.700  3.876  3.997
5.60 -0.690 -0.696 -0.702 -0.698 -0.671 -0.595 -0.434 -0.159  0.229  0.687  1.185  1.675  2.170  2.634  3.029  3.342  3.582  3.778  3.903
5.65 -0.678 -0.683 -0.684 -0.681 -0.663 -0.602 -0.458 -0.207  0.150  0.594  1.073  1.571  2.058  2.514  2.908  3.230  3.489  3.694  3.830
5.70 -0.662 -0.668 -0.671 -0.666 -0.644 -0.586 -0.461 -0.235  0.094  0.514  0.984  1.479  1.965  2.423  2.819  3.149  3.424  3.633  3.789
5.75 -0.657 -0.657 -0.655 -0.649 -0.629 -0.569 -0.442 -0.232  0.073  0.462  0.922  1.408  1.894  2.357  2.759  3.096  3.382  3.584  3.756
5.80 -0.657 -0.655 -0.650 -0.637 -0.608 -0.546 -0.441 -0.219  0.077  0.453  0.889  1.365  1.849  2.316  2.725  3.070  3.359  3.561  3.701
5.85 -0.656 -0.655 -0.650 -0.635 -0.600 -0.526 -0.393 -0.188  0.096  0.462  0.885  1.352  1.829  2.297  2.713  3.064  3.350  3.547  3.684
5.90 -0.656 -0.655 -0.650 -0.638 -0.604 -0.525 -0.373 -0.147  0.138  0.488  0.902  1.361  1.834  2.298  2.717  3.072  3.350  3.543  3.680
5.95 -0.655 -0.654 -0.649 -0.639 -0.611 -0.534 -0.379 -0.129  0.190  0.543  0.937  1.386  1.855  2.315  2.733  3.089  3.356  3.550  3.644
6.00 -0.656 -0.652 -0.646 -0.636 -0.613 -0.547 -0.397 -0.137  0.210  0.602  0.999  1.427  1.889  2.345  2.758  3.113  3.374  3.536  3.643
6.10 -0.657 -0.653 -0.645 -0.627 -0.601 -0.549 -0.430 -0.191  0.183  0.637  1.106  1.558  2.009  2.441  2.837  3.176  3.405  3.573  3.675
6.20 -0.659 -0.656 -0.649 -0.630 -0.592 -0.529 -0.421 -0.213  0.132  0.598  1.130  1.649  2.128  2.553  2.923  3.216  3.415  3.500  3.626
6.30 -0.659 -0.660 -0.654 -0.641 -0.605 -0.531 -0.403 -0.199  0.136  0.582  1.112  1.662  2.166  2.589  2.923  3.150  3.304  3.388  3.488
6.40 -0.659 -0.660 -0.656 -0.648 -0.623 -0.560 -0.431 -0.213  0.110  0.550  1.049  1.561  2.039  2.438  2.739  2.939  3.072  3.178  3.288
6.50 -0.661 -0.661 -0.661 -0.654 -0.637 -0.592 -0.490 -0.299 -0.008  0.388  0.833  1.295  1.737  2.124  2.421  2.642  2.805  2.933  3.065
6.60 -0.661 -0.661 -0.662 -0.657 -0.646 -0.616 -0.544 -0.400 -0.174  0.149  0.535  0.958  1.379  1.764  2.080  2.335  2.527  2.687  2.843
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.633 -0.583 -0.482 -0.316 -0.073  0.263  0.647  1.049  1.431  1.770  2.045  2.261  2.453  2.634
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.644 -0.610 -0.540 -0.418 -0.228  0.051  0.391  0.769  1.148  1.489  1.779  2.015  2.257  2.311
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.628 -0.580 -0.489 -0.338 -0.109  0.188  0.535  0.894  1.248  1.542  1.793  2.048  2.138
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.607 -0.538 -0.418 -0.229  0.030  0.343  0.704  1.038  1.329  1.604  1.759  1.935
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.652 -0.626 -0.572 -0.476 -0.319 -0.094  0.195  0.527  0.851  1.139  1.415  1.623  1.769
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.640 -0.598 -0.520 -0.389 -0.194  0.068  0.380  0.687  0.975  1.230  1.457
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.652 -0.619 -0.554 -0.442 -0.273 -0.032  0.252  0.538  0.825  1.100
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.675 -0.663 -0.635 -0.582 -0.487 -0.336 -0.120  0.138  0.407  0.697  0.973
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.605 -0.525 -0.390 -0.197  0.033  0.292  0.584
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.684 -0.665 -0.627 -0.558 -0.437 -0.268 -0.062  0.195  0.475
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.648 -0.587 -0.482 -0.334 -0.144  0.109  0.365
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.670 -0.616 -0.525 -0.398 -0.216  0.021  0.247
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.645 -0.570 -0.456 -0.285 -0.076
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.675 -0.612 -0.507 -0.352 -0.169
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.708 -0.654 -0.558 -0.424 -0.269
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.804 -0.785 -0.741 -0.676 -0.581 -0.501
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.844 -0.807 -0.745 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.960 -0.955 -0.967

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.1000 Z=0.0000 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.280 -1.380 -1.515 -1.674 -1.833 -1.974 -2.084 -2.173 -2.252 -2.313 -2.335 -2.302 -2.214 -2.082 -1.916 -1.725 -1.516 -1.293 -1.057
3.80 -1.224 -1.226 -1.254 -1.317 -1.418 -1.545 -1.674 -1.775 -1.816 -1.789 -1.718 -1.631 -1.529 -1.415 -1.276 -1.115 -0.928 -0.724 -0.506
3.85 -1.207 -1.208 -1.208 -1.209 -1.213 -1.229 -1.262 -1.303 -1.322 -1.287 -1.184 -1.042 -0.903 -0.776 -0.653 -0.516 -0.362 -0.183  0.015
3.90 -1.207 -1.208 -1.207 -1.201 -1.185 -1.145 -1.071 -0.973 -0.866 -0.755 -0.633 -0.494 -0.340 -0.191 -0.060  0.065  0.195  0.339  0.501
3.95 -1.195 -1.201 -1.202 -1.198 -1.184 -1.142 -1.047 -0.874 -0.636 -0.378 -0.149  0.038  0.199  0.348  0.489  0.618  0.740  0.863  1.002
4.00 -1.128 -1.157 -1.176 -1.184 -1.178 -1.144 -1.055 -0.876 -0.592 -0.232  0.135  0.444  0.676  0.852  0.999  1.131  1.251  1.370  1.490
4.05 -1.102 -1.106 -1.115 -1.128 -1.136 -1.122 -1.052 -0.892 -0.615 -0.237  0.196  0.618  0.970  1.235  1.429  1.580  1.712  1.829  1.946
4.10 -1.087 -1.088 -1.087 -1.082 -1.072 -1.049 -0.992 -0.861 -0.620 -0.264  0.171  0.636  1.080  1.456  1.744  1.951  2.113  2.254  2.382
4.15 -1.026 -1.049 -1.060 -1.060 -1.041 -0.992 -0.894 -0.742 -0.522 -0.220  0.168  0.618  1.091  1.542  1.929  2.224  2.446  2.625  2.774
4.20 -0.999 -0.998 -1.001 -1.006 -1.001 -0.960 -0.851 -0.649 -0.368 -0.064  0.271  0.660  1.104  1.574  2.016  2.397  2.704  2.935  3.124
4.25 -0.953 -0.957 -0.957 -0.950 -0.934 -0.893 -0.793 -0.599 -0.292  0.085  0.448  0.807  1.196  1.630  2.084  2.518  2.898  3.193  3.427
4.30 -0.896 -0.902 -0.907 -0.905 -0.887 -0.833 -0.712 -0.504 -0.219  0.151  0.579  0.980  1.365  1.758  2.180  2.629  3.053  3.405  3.691
4.35 -0.865 -0.861 -0.853 -0.843 -0.826 -0.779 -0.659 -0.430 -0.110  0.265  0.678  1.105  1.531  1.932  2.333  2.762  3.199  3.588  3.921
4.40 -0.793 -0.802 -0.806 -0.798 -0.768 -0.708 -0.591 -0.375 -0.045  0.357  0.786  1.222  1.663  2.101  2.513  2.926  3.356  3.758  4.124
4.45 -0.776 -0.764 -0.748 -0.732 -0.708 -0.646 -0.520 -0.301  0.017  0.415  0.861  1.322  1.784  2.236  2.669  3.100  3.528  3.932  4.291
4.50 -0.758 -0.747 -0.727 -0.696 -0.643 -0.560 -0.424 -0.199  0.116  0.500  0.935  1.406  1.885  2.354  2.815  3.267  3.698  4.101  4.458
4.55 -0.728 -0.725 -0.707 -0.672 -0.609 -0.496 -0.316 -0.066  0.250  0.628  1.050  1.503  1.984  2.462  2.933  3.408  3.855  4.257  4.607
4.60 -0.727 -0.709 -0.686 -0.652 -0.586 -0.461 -0.253  0.037  0.391  0.778  1.192  1.633  2.098  2.569  3.049  3.534  3.990  4.398  4.744
4.65 -0.732 -0.720 -0.690 -0.639 -0.557 -0.424 -0.208  0.105  0.488  0.907  1.338  1.777  2.230  2.691  3.163  3.645  4.108  4.516  4.852
4.70 -0.728 -0.726 -0.707 -0.659 -0.573 -0.407 -0.169  0.142  0.531  0.968  1.425  1.891  2.359  2.817  3.280  3.751  4.208  4.614  4.942
4.75 -0.748 -0.732 -0.709 -0.671 -0.589 -0.428 -0.166  0.177  0.567  1.002  1.467  1.952  2.443  2.923  3.395  3.855  4.296  4.691  5.008
4.80 -0.753 -0.746 -0.722 -0.672 -0.586 -0.429 -0.177  0.178  0.600  1.047  1.506  1.987  2.491  3.000  3.494  3.953  4.377  4.753  5.046
4.85 -0.743 -0.737 -0.722 -0.681 -0.592 -0.425 -0.163  0.181  0.599  1.064  1.544  2.027  2.524  3.037  3.557  4.033  4.446  4.800  5.064
4.90 -0.742 -0.735 -0.712 -0.672 -0.590 -0.424 -0.153  0.216  0.638  1.090  1.571  2.065  2.557  3.062  3.593  4.090  4.504  4.836  5.068
4.95 -0.744 -0.740 -0.716 -0.670 -0.584 -0.413 -0.138  0.232  0.653  1.127  1.607  2.103  2.593  3.090  3.617  4.120  4.538  4.854  5.058
5.00 -0.745 -0.741 -0.725 -0.680 -0.591 -0.429 -0.140  0.247  0.689  1.172  1.663  2.151  2.621  3.120  3.643  4.139  4.554  4.854  5.029
5.05 -0.746 -0.743 -0.730 -0.695 -0.609 -0.446 -0.174  0.225  0.694  1.188  1.700  2.206  2.671  3.160  3.678  4.157  4.554  4.834  4.986
5.10 -0.746 -0.742 -0.732 -0.703 -0.632 -0.474 -0.205  0.182  0.663  1.182  1.711  2.246  2.714  3.203  3.710  4.173  4.546  4.796  4.926
5.15 -0.747 -0.741 -0.730 -0.706 -0.645 -0.510 -0.249  0.135  0.612  1.148  1.699  2.261  2.753  3.250  3.744  4.183  4.524  4.741  4.853
5.20 -0.747 -0.742 -0.730 -0.707 -0.654 -0.532 -0.303  0.077  0.558  1.097  1.664  2.249  2.776  3.291  3.778  4.188  4.489  4.671  4.768
5.25 -0.744 -0.742 -0.730 -0.705 -0.656 -0.546 -0.334  0.021  0.489  1.029  1.609  2.211  2.772  3.315  3.796  4.171  4.431  4.584  4.671
5.30 -0.734 -0.735 -0.728 -0.704 -0.653 -0.550 -0.352 -0.031  0.425  0.958  1.536  2.151  2.738  3.306  3.782  4.125  4.348  4.479  4.563
5.35 -0.732 -0.731 -0.723 -0.699 -0.648 -0.546 -0.358 -0.051  0.385  0.901  1.472  2.070  2.673  3.257  3.724  4.042  4.242  4.362  4.448
5.40 -0.726 -0.728 -0.722 -0.701 -0.646 -0.536 -0.346 -0.049  0.355  0.864  1.427  1.983  2.591  3.173  3.622  3.923  4.114  4.236  4.331
5.45 -0.720 -0.721 -0.718 -0.702 -0.654 -0.541 -0.336 -0.031  0.362  0.845  1.385  1.917  2.502  3.056  3.486  3.782  3.975  4.110  4.215
5.50 -0.719 -0.718 -0.713 -0.699 -0.659 -0.559 -0.358 -0.049  0.363  0.831  1.341  1.851  2.401  2.917  3.331  3.630  3.836  3.992  4.105
5.55 -0.707 -0.713 -0.712 -0.699 -0.662 -0.573 -0.389 -0.087  0.323  0.784  1.281  1.771  2.287  2.772  3.175  3.483  3.707  3.885  4.006
5.60 -0.689 -0.696 -0.701 -0.696 -0.666 -0.584 -0.417 -0.138  0.251  0.706  1.197  1.681  2.173  2.639  3.036  3.353  3.597  3.795  3.923
5.65 -0.678 -0.683 -0.684 -0.680 -0.659 -0.591 -0.439 -0.181  0.176  0.617  1.092  1.586  2.071  2.529  2.924  3.249  3.514  3.724  3.864
5.70 -0.661 -0.667 -0.670 -0.664 -0.641 -0.577 -0.441 -0.206  0.127  0.547  1.013  1.505  1.990  2.448  2.844  3.178  3.461  3.677  3.846
5.75 -0.657 -0.655 -0.653 -0.646 -0.626 -0.561 -0.426 -0.201  0.112  0.503  0.962  1.445  1.930  2.393  2.795  3.138  3.434  3.646  3.836
5.80 -0.656 -0.654 -0.647 -0.632 -0.603 -0.538 -0.427 -0.194  0.121  0.505  0.942  1.415  1.897  2.364  2.774  3.127  3.428  3.646  3.781
5.85 -0.656 -0.654 -0.647 -0.629 -0.591 -0.515 -0.379 -0.167  0.132  0.521  0.950  1.415  1.890  2.358  2.777  3.138  3.437  3.654  3.781
5.90 -0.656 -0.654 -0.648 -0.633 -0.593 -0.508 -0.354 -0.125  0.169  0.539  0.976  1.440  1.911  2.375  2.798  3.165  3.456  3.668  3.791
5.95 -0.655 -0.654 -0.647 -0.634 -0.598 -0.513 -0.351 -0.098  0.225  0.589  1.006  1.474  1.946  2.408  2.832  3.200  3.478  3.686  3.778
6.00 -0.655 -0.653 -0.645 -0.633 -0.602 -0.523 -0.359 -0.093  0.256  0.654  1.064  1.513  1.990  2.452  2.874  3.238  3.508  3.657  3.772
6.10 -0.657 -0.653 -0.645 -0.625 -0.594 -0.529 -0.385 -0.120  0.265  0.724  1.191  1.648  2.114  2.562  2.968  3.307  3.534  3.677  3.773
6.20 -0.659 -0.656 -0.649 -0.629 -0.588 -0.515 -0.383 -0.138  0.237  0.710  1.236  1.753  2.234  2.666  3.036  3.318  3.501  3.583  3.687
6.30 -0.659 -0.660 -0.654 -0.641 -0.602 -0.522 -0.377 -0.139  0.231  0.691  1.217  1.755  2.253  2.668  2.991  3.205  3.346  3.430  3.524
6.40 -0.659 -0.660 -0.656 -0.648 -0.621 -0.555 -0.416 -0.177  0.171  0.620  1.115  1.616  2.082  2.473  2.767  2.964  3.099  3.204  3.313
6.50 -0.661 -0.661 -0.661 -0.654 -0.636 -0.589 -0.481 -0.281  0.019  0.416  0.859  1.317  1.755  2.139  2.437  2.659  2.824  2.954  3.088
6.60 -0.661 -0.661 -0.662 -0.657 -0.645 -0.614 -0.538 -0.391 -0.162  0.161  0.548  0.971  1.392  1.777  2.095  2.352  2.546  2.707  2.863
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.631 -0.580 -0.477 -0.308 -0.064  0.273  0.659  1.063  1.445  1.788  2.063  2.280  2.473  2.653
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.643 -0.608 -0.536 -0.413 -0.220  0.061  0.404  0.784  1.165  1.509  1.799  2.035  2.275  2.339
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.627 -0.577 -0.484 -0.331 -0.099  0.201  0.552  0.914  1.268  1.563  1.814  2.068  2.165
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.604 -0.534 -0.411 -0.219  0.043  0.360  0.725  1.059  1.350  1.625  1.788  1.965
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.663 -0.651 -0.624 -0.569 -0.470 -0.310 -0.082  0.213  0.548  0.873  1.161  1.439  1.652  1.798
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.639 -0.595 -0.515 -0.380 -0.181  0.085  0.400  0.708  0.998  1.259  1.487
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.616 -0.549 -0.435 -0.261 -0.015  0.271  0.559  0.851  1.129
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.662 -0.633 -0.578 -0.480 -0.325 -0.105  0.155  0.428  0.724  1.002
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.649 -0.602 -0.518 -0.380 -0.183  0.049  0.315  0.612
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.624 -0.552 -0.428 -0.256 -0.045  0.218  0.502
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.582 -0.474 -0.323 -0.127  0.132  0.392
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.668 -0.611 -0.519 -0.387 -0.198  0.044  0.273
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.642 -0.564 -0.445 -0.268 -0.054
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.672 -0.606 -0.496 -0.336 -0.147
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.706 -0.648 -0.547 -0.408 -0.248
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.782 -0.735 -0.666 -0.566 -0.481
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.863 -0.838 -0.798 -0.730 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.963 -0.955 -0.946 -0.954

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.3000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.257 -1.354 -1.483 -1.629 -1.769 -1.883 -1.971 -2.049 -2.125 -2.184 -2.207 -2.178 -2.097 -1.973 -1.814 -1.629 -1.423 -1.203 -0.969
3.80 -1.200 -1.203 -1.231 -1.292 -1.389 -1.507 -1.618 -1.690 -1.695 -1.644 -1.568 -1.485 -1.396 -1.292 -1.164 -1.009 -0.829 -0.628 -0.413
3.85 -1.183 -1.184 -1.184 -1.185 -1.188 -1.202 -1.231 -1.258 -1.253 -1.183 -1.047 -0.895 -0.760 -0.644 -0.531 -0.404 -0.257 -0.083  0.111
3.90 -1.184 -1.185 -1.183 -1.178 -1.161 -1.120 -1.043 -0.939 -0.821 -0.693 -0.549 -0.386 -0.216 -0.066  0.061  0.179  0.300  0.437  0.593
3.95 -1.180 -1.181 -1.179 -1.174 -1.160 -1.117 -1.019 -0.842 -0.597 -0.332 -0.094  0.105  0.281  0.444  0.593  0.723  0.841  0.961  1.095
4.00 -1.153 -1.165 -1.170 -1.168 -1.156 -1.119 -1.027 -0.844 -0.554 -0.190  0.179  0.491  0.729  0.915  1.074  1.216  1.341  1.459  1.578
4.05 -1.117 -1.125 -1.134 -1.142 -1.137 -1.109 -1.029 -0.861 -0.578 -0.195  0.240  0.662  1.015  1.284  1.485  1.647  1.788  1.911  2.031
4.10 -1.103 -1.105 -1.103 -1.098 -1.087 -1.060 -0.994 -0.847 -0.589 -0.224  0.217  0.683  1.127  1.504  1.796  2.008  2.180  2.329  2.461
4.15 -1.037 -1.062 -1.074 -1.072 -1.050 -0.997 -0.898 -0.746 -0.516 -0.195  0.208  0.667  1.143  1.596  1.985  2.282  2.510  2.696  2.850
4.20 -1.008 -1.008 -1.011 -1.015 -1.007 -0.960 -0.842 -0.635 -0.356 -0.054  0.291  0.697  1.155  1.632  2.076  2.460  2.770  3.005  3.201
4.25 -0.957 -0.962 -0.962 -0.956 -0.937 -0.890 -0.779 -0.572 -0.260  0.117  0.473  0.831  1.232  1.683  2.145  2.585  2.969  3.267  3.505
4.30 -0.886 -0.897 -0.904 -0.904 -0.885 -0.828 -0.698 -0.477 -0.178  0.198  0.627  1.020  1.398  1.796  2.233  2.695  3.126  3.481  3.772
4.35 -0.861 -0.852 -0.841 -0.831 -0.815 -0.766 -0.641 -0.404 -0.074  0.311  0.734  1.164  1.584  1.976  2.377  2.818  3.269  3.665  4.003
4.40 -0.813 -0.812 -0.806 -0.789 -0.750 -0.684 -0.562 -0.342 -0.009  0.395  0.831  1.279  1.726  2.161  2.563  2.972  3.417  3.830  4.204
4.45 -0.797 -0.786 -0.767 -0.742 -0.706 -0.626 -0.483 -0.255  0.063  0.457  0.901  1.366  1.839  2.300  2.729  3.148  3.582  3.996  4.365
4.50 -0.777 -0.766 -0.746 -0.715 -0.659 -0.566 -0.409 -0.158  0.172  0.555  0.982  1.449  1.931  2.408  2.873  3.322  3.749  4.156  4.522
4.55 -0.746 -0.742 -0.724 -0.686 -0.622 -0.508 -0.324 -0.059  0.282  0.679  1.106  1.554  2.030  2.511  2.986  3.464  3.908  4.307  4.661
4.60 -0.745 -0.727 -0.702 -0.664 -0.593 -0.463 -0.255  0.035  0.393  0.795  1.230  1.685  2.150  2.619  3.099  3.586  4.042  4.447  4.792
4.65 -0.749 -0.738 -0.706 -0.652 -0.565 -0.424 -0.201  0.113  0.492  0.907  1.345  1.803  2.275  2.741  3.211  3.694  4.156  4.561  4.894
4.70 -0.745 -0.744 -0.724 -0.672 -0.581 -0.411 -0.164  0.155  0.545  0.978  1.428  1.894  2.380  2.856  3.325  3.798  4.254  4.658  4.981
4.75 -0.766 -0.750 -0.725 -0.686 -0.599 -0.432 -0.165  0.184  0.582  1.020  1.483  1.960  2.450  2.944  3.430  3.898  4.339  4.732  5.043
4.80 -0.770 -0.764 -0.739 -0.688 -0.598 -0.434 -0.176  0.182  0.608  1.063  1.529  2.009  2.507  3.014  3.519  3.991  4.418  4.791  5.078
4.85 -0.761 -0.754 -0.739 -0.697 -0.605 -0.432 -0.163  0.185  0.604  1.074  1.562  2.054  2.550  3.057  3.578  4.065  4.483  4.835  5.091
4.90 -0.758 -0.753 -0.729 -0.688 -0.604 -0.433 -0.154  0.218  0.642  1.095  1.580  2.084  2.584  3.088  3.616  4.118  4.536  4.866  5.090
4.95 -0.760 -0.758 -0.733 -0.686 -0.598 -0.423 -0.143  0.233  0.656  1.128  1.610  2.112  2.612  3.115  3.643  4.149  4.568  4.879  5.074
5.00 -0.762 -0.758 -0.741 -0.696 -0.606 -0.440 -0.147  0.244  0.688  1.169  1.660  2.152  2.631  3.139  3.669  4.167  4.580  4.874  5.039
5.05 -0.762 -0.759 -0.746 -0.711 -0.624 -0.458 -0.182  0.219  0.689  1.183  1.693  2.201  2.672  3.170  3.698  4.183  4.577  4.849  4.990
5.10 -0.762 -0.759 -0.748 -0.719 -0.647 -0.486 -0.214  0.176  0.657  1.175  1.703  2.237  2.709  3.204  3.723  4.192  4.565  4.807  4.926
5.15 -0.763 -0.758 -0.747 -0.723 -0.660 -0.523 -0.259  0.128  0.606  1.141  1.690  2.251  2.745  3.245  3.750  4.196  4.537  4.748  4.849
5.20 -0.764 -0.759 -0.747 -0.724 -0.670 -0.545 -0.313  0.069  0.550  1.089  1.655  2.239  2.765  3.282  3.777  4.194  4.496  4.673  4.760
5.25 -0.758 -0.758 -0.746 -0.722 -0.672 -0.561 -0.345  0.013  0.481  1.019  1.599  2.197  2.757  3.301  3.789  4.172  4.433  4.582  4.662
5.30 -0.743 -0.746 -0.741 -0.718 -0.668 -0.564 -0.363 -0.040  0.416  0.948  1.525  2.136  2.721  3.290  3.771  4.121  4.346  4.474  4.554
5.35 -0.740 -0.739 -0.731 -0.709 -0.659 -0.557 -0.368 -0.060  0.376  0.891  1.460  2.055  2.654  3.240  3.712  4.034  4.237  4.356  4.439
5.40 -0.729 -0.734 -0.729 -0.707 -0.651 -0.540 -0.347 -0.051  0.350  0.855  1.415  1.966  2.571  3.156  3.610  3.916  4.109  4.231  4.323
5.45 -0.720 -0.722 -0.721 -0.707 -0.657 -0.541 -0.330 -0.022  0.367  0.841  1.376  1.902  2.484  3.040  3.475  3.775  3.971  4.106  4.209
5.50 -0.719 -0.718 -0.713 -0.699 -0.659 -0.557 -0.350 -0.040  0.375  0.836  1.336  1.840  2.386  2.904  3.322  3.625  3.834  3.989  4.102
5.55 -0.707 -0.713 -0.711 -0.697 -0.658 -0.566 -0.378 -0.073  0.339  0.795  1.283  1.766  2.278  2.763  3.170  3.481  3.708  3.885  4.007
5.60 -0.689 -0.696 -0.701 -0.695 -0.661 -0.575 -0.402 -0.119  0.268  0.720  1.205  1.682  2.170  2.637  3.036  3.354  3.602  3.800  3.929
5.65 -0.678 -0.683 -0.683 -0.679 -0.655 -0.581 -0.423 -0.159  0.199  0.636  1.106  1.596  2.077  2.533  2.928  3.255  3.523  3.735  3.878
5.70 -0.661 -0.666 -0.669 -0.663 -0.637 -0.568 -0.425 -0.182  0.156  0.574  1.035  1.523  2.005  2.460  2.855  3.191  3.476  3.696  3.874
5.75 -0.656 -0.654 -0.651 -0.644 -0.623 -0.555 -0.412 -0.176  0.144  0.536  0.993  1.472  1.953  2.413  2.813  3.157  3.455  3.674  3.877
5.80 -0.656 -0.653 -0.645 -0.629 -0.599 -0.532 -0.415 -0.172  0.155  0.544  0.981  1.451  1.928  2.392  2.800  3.154  3.459  3.689  3.822
5.85 -0.656 -0.653 -0.645 -0.625 -0.585 -0.507 -0.368 -0.149  0.163  0.564  0.994  1.460  1.931  2.396  2.812  3.175  3.479  3.710  3.835
5.90 -0.656 -0.653 -0.646 -0.628 -0.585 -0.497 -0.341 -0.110  0.193  0.579  1.027  1.493  1.960  2.422  2.843  3.213  3.510  3.737  3.856
5.95 -0.655 -0.654 -0.646 -0.630 -0.589 -0.498 -0.333 -0.080  0.249  0.623  1.056  1.533  2.005  2.465  2.888  3.260  3.543  3.764  3.858
6.00 -0.655 -0.653 -0.644 -0.629 -0.592 -0.505 -0.336 -0.067  0.283  0.688  1.110  1.573  2.055  2.518  2.941  3.307  3.584  3.727  3.852
6.10 -0.657 -0.653 -0.645 -0.623 -0.586 -0.511 -0.352 -0.075  0.313  0.774  1.243  1.708  2.183  2.638  3.047  3.384  3.610  3.743  3.839
6.20 -0.659 -0.656 -0.649 -0.628 -0.583 -0.501 -0.351 -0.084  0.306  0.780  1.303  1.819  2.303  2.738  3.106  3.380  3.555  3.637  3.731
6.30 -0.659 -0.660 -0.654 -0.642 -0.600 -0.513 -0.354 -0.092  0.297  0.765  1.286  1.817  2.308  2.718  3.033  3.241  3.377  3.462  3.554
6.40 -0.660 -0.660 -0.656 -0.648 -0.620 -0.550 -0.402 -0.148  0.214  0.667  1.159  1.653  2.112  2.497  2.787  2.983  3.121  3.227  3.337
6.50 -0.661 -0.661 -0.661 -0.654 -0.635 -0.586 -0.473 -0.266  0.039  0.437  0.878  1.334  1.770  2.152  2.450  2.676  2.842  2.974  3.109
6.60 -0.661 -0.661 -0.662 -0.657 -0.645 -0.612 -0.534 -0.383 -0.152  0.172  0.559  0.982  1.403  1.789  2.108  2.368  2.563  2.726  2.882
6.70 -0.662 -0.662 -0.663 -0.659 -0.653 -0.630 -0.577 -0.471 -0.301 -0.055  0.284  0.671  1.075  1.459  1.804  2.080  2.298  2.492  2.670
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.642 -0.606 -0.533 -0.407 -0.212  0.072  0.416  0.798  1.181  1.527  1.817  2.054  2.292  2.364
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.625 -0.574 -0.479 -0.324 -0.089  0.214  0.567  0.933  1.288  1.582  1.833  2.086  2.191
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.639 -0.602 -0.530 -0.405 -0.210  0.056  0.377  0.744  1.079  1.370  1.645  1.816  1.993
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.662 -0.650 -0.622 -0.566 -0.465 -0.301 -0.069  0.229  0.567  0.893  1.182  1.462  1.679  1.826
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.637 -0.593 -0.510 -0.372 -0.169  0.102  0.418  0.728  1.020  1.287  1.515
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.650 -0.614 -0.545 -0.428 -0.249  0.000  0.288  0.578  0.875  1.157
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.661 -0.631 -0.574 -0.474 -0.314 -0.091  0.172  0.449  0.750  1.029
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.647 -0.599 -0.512 -0.370 -0.171  0.065  0.337  0.637
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.662 -0.621 -0.546 -0.420 -0.244 -0.029  0.241  0.527
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.678 -0.643 -0.576 -0.467 -0.312 -0.110  0.154  0.417
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.665 -0.607 -0.512 -0.377 -0.181  0.066  0.298
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.638 -0.558 -0.435 -0.251 -0.032
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.601 -0.485 -0.320 -0.127
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.736 -0.703 -0.643 -0.537 -0.392 -0.228
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.780 -0.729 -0.656 -0.551 -0.462
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.861 -0.833 -0.788 -0.715 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.961 -0.950 -0.937 -0.941

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.6000 dXo=0.3000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.230 -1.312 -1.416 -1.526 -1.615 -1.683 -1.747 -1.820 -1.896 -1.952 -1.973 -1.950 -1.882 -1.772 -1.625 -1.451 -1.253 -1.035 -0.809
3.80 -1.181 -1.184 -1.207 -1.257 -1.335 -1.420 -1.482 -1.488 -1.438 -1.363 -1.290 -1.221 -1.150 -1.062 -0.952 -0.811 -0.640 -0.449 -0.240
3.85 -1.164 -1.165 -1.165 -1.163 -1.162 -1.164 -1.169 -1.154 -1.083 -0.939 -0.764 -0.610 -0.492 -0.396 -0.299 -0.190 -0.054  0.109  0.295
3.90 -1.166 -1.167 -1.165 -1.159 -1.141 -1.096 -1.008 -0.881 -0.726 -0.549 -0.352 -0.145  0.040  0.184  0.298  0.400  0.507  0.630  0.774
3.95 -1.160 -1.161 -1.160 -1.155 -1.139 -1.094 -0.989 -0.798 -0.533 -0.244  0.024  0.256  0.468  0.657  0.814  0.940  1.049  1.159  1.282
4.00 -1.115 -1.136 -1.146 -1.146 -1.134 -1.094 -0.997 -0.805 -0.503 -0.127  0.256  0.585  0.847  1.063  1.249  1.406  1.536  1.648  1.763
4.05 -1.051 -1.067 -1.087 -1.105 -1.106 -1.079 -0.996 -0.820 -0.528 -0.138  0.302  0.732  1.099  1.387  1.614  1.802  1.960  2.092  2.212
4.10 -1.037 -1.036 -1.033 -1.029 -1.022 -1.000 -0.937 -0.787 -0.526 -0.159  0.281  0.750  1.200  1.589  1.898  2.133  2.330  2.495  2.634
4.15 -0.999 -1.010 -1.010 -0.997 -0.962 -0.893 -0.786 -0.633 -0.410 -0.098  0.295  0.746  1.221  1.679  2.079  2.393  2.643  2.847  3.013
4.20 -0.971 -0.972 -0.970 -0.962 -0.932 -0.852 -0.695 -0.460 -0.185  0.100  0.423  0.808  1.252  1.725  2.173  2.568  2.894  3.146  3.357
4.25 -0.915 -0.923 -0.924 -0.914 -0.885 -0.811 -0.652 -0.390 -0.041  0.329  0.662  0.993  1.367  1.799  2.253  2.696  3.090  3.401  3.655
4.30 -0.822 -0.841 -0.855 -0.857 -0.835 -0.765 -0.607 -0.342  0.008  0.428  0.860  1.234  1.583  1.951  2.365  2.818  3.251  3.615  3.917
4.35 -0.803 -0.788 -0.774 -0.765 -0.749 -0.696 -0.557 -0.299  0.057  0.486  0.951  1.401  1.809  2.175  2.544  2.961  3.403  3.800  4.146
4.40 -0.781 -0.771 -0.754 -0.722 -0.669 -0.592 -0.463 -0.237  0.101  0.516  0.983  1.476  1.955  2.388  2.762  3.142  3.568  3.972  4.347
4.45 -0.769 -0.761 -0.740 -0.705 -0.649 -0.535 -0.364 -0.122  0.190  0.574  1.016  1.504  2.021  2.512  2.942  3.343  3.753  4.147  4.509
4.50 -0.749 -0.739 -0.721 -0.689 -0.626 -0.513 -0.313 -0.020  0.326  0.700  1.111  1.572  2.068  2.577  3.071  3.521  3.932  4.318  4.669
4.55 -0.735 -0.725 -0.699 -0.656 -0.587 -0.464 -0.264  0.036  0.419  0.840  1.264  1.695  2.162  2.651  3.154  3.651  4.091  4.474  4.809
4.60 -0.741 -0.724 -0.695 -0.645 -0.556 -0.408 -0.186  0.112  0.487  0.923  1.388  1.847  2.301  2.758  3.246  3.749  4.213  4.609  4.937
4.65 -0.748 -0.738 -0.708 -0.653 -0.551 -0.385 -0.132  0.199  0.582  1.002  1.461  1.949  2.431  2.888  3.352  3.837  4.305  4.706  5.026
4.70 -0.750 -0.746 -0.725 -0.675 -0.583 -0.398 -0.125  0.229  0.641  1.076  1.524  2.003  2.511  2.990  3.455  3.924  4.382  4.783  5.093
4.75 -0.769 -0.756 -0.733 -0.693 -0.605 -0.435 -0.155  0.219  0.653  1.118  1.586  2.057  2.550  3.053  3.542  4.010  4.451  4.837  5.131
4.80 -0.775 -0.768 -0.748 -0.703 -0.617 -0.452 -0.189  0.186  0.638  1.127  1.622  2.112  2.605  3.104  3.610  4.086  4.514  4.875  5.138
4.85 -0.778 -0.767 -0.750 -0.714 -0.631 -0.464 -0.196  0.156  0.594  1.092  1.617  2.143  2.652  3.148  3.662  4.145  4.561  4.898  5.126
4.90 -0.771 -0.773 -0.748 -0.710 -0.637 -0.477 -0.203  0.168  0.597  1.068  1.586  2.132  2.666  3.179  3.703  4.192  4.596  4.903  5.098
4.95 -0.772 -0.777 -0.753 -0.710 -0.636 -0.484 -0.217  0.160  0.590  1.068  1.571  2.112  2.658  3.190  3.728  4.220  4.611  4.891  5.055
5.00 -0.776 -0.772 -0.758 -0.719 -0.641 -0.498 -0.238  0.142  0.595  1.080  1.585  2.109  2.629  3.185  3.742  4.228  4.605  4.857  4.991
5.05 -0.776 -0.774 -0.762 -0.730 -0.654 -0.509 -0.263  0.109  0.574  1.076  1.599  2.127  2.632  3.184  3.744  4.222  4.579  4.804  4.917
5.10 -0.777 -0.774 -0.764 -0.738 -0.672 -0.529 -0.284  0.078  0.542  1.060  1.600  2.146  2.646  3.189  3.737  4.200  4.533  4.731  4.829
5.15 -0.778 -0.774 -0.763 -0.741 -0.683 -0.555 -0.315  0.045  0.505  1.033  1.585  2.153  2.664  3.199  3.731  4.167  4.468  4.641  4.729
5.20 -0.777 -0.775 -0.765 -0.743 -0.691 -0.574 -0.352  0.005  0.465  0.992  1.555  2.139  2.672  3.209  3.720  4.120  4.384  4.536  4.620
5.25 -0.764 -0.770 -0.765 -0.743 -0.696 -0.588 -0.379 -0.037  0.413  0.937  1.508  2.086  2.648  3.200  3.690  4.051  4.282  4.417  4.503
5.30 -0.736 -0.746 -0.750 -0.739 -0.695 -0.594 -0.397 -0.078  0.363  0.878  1.440  2.022  2.598  3.159  3.629  3.956  4.163  4.290  4.382
5.35 -0.728 -0.730 -0.727 -0.716 -0.679 -0.586 -0.400 -0.097  0.326  0.826  1.376  1.941  2.517  3.080  3.531  3.836  4.030  4.158  4.258
5.40 -0.707 -0.718 -0.718 -0.704 -0.659 -0.558 -0.372 -0.084  0.305  0.786  1.322  1.846  2.416  2.968  3.400  3.695  3.889  4.027  4.139
5.45 -0.690 -0.695 -0.700 -0.695 -0.657 -0.554 -0.352 -0.053  0.318  0.762  1.265  1.764  2.308  2.830  3.247  3.543  3.747  3.902  4.027
5.50 -0.687 -0.686 -0.683 -0.673 -0.644 -0.559 -0.374 -0.095  0.307  0.740  1.203  1.676  2.190  2.682  3.089  3.394  3.615  3.791  3.928
5.55 -0.681 -0.683 -0.679 -0.665 -0.630 -0.548 -0.383 -0.115  0.261  0.685  1.136  1.589  2.074  2.541  2.942  3.258  3.501  3.699  3.844
5.60 -0.672 -0.675 -0.675 -0.665 -0.630 -0.546 -0.385 -0.134  0.205  0.612  1.062  1.513  1.976  2.430  2.823  3.147  3.411  3.629  3.781
5.65 -0.667 -0.668 -0.667 -0.659 -0.632 -0.554 -0.399 -0.149  0.168  0.556  0.992  1.455  1.910  2.351  2.738  3.069  3.353  3.584  3.757
5.70 -0.658 -0.659 -0.659 -0.651 -0.626 -0.556 -0.413 -0.171  0.151  0.536  0.957  1.418  1.874  2.310  2.692  3.029  3.327  3.570  3.797
5.75 -0.655 -0.652 -0.647 -0.640 -0.618 -0.558 -0.418 -0.182  0.138  0.521  0.955  1.409  1.862  2.301  2.683  3.025  3.334  3.579  3.839
5.80 -0.655 -0.651 -0.642 -0.628 -0.603 -0.546 -0.435 -0.197  0.136  0.531  0.971  1.426  1.878  2.318  2.706  3.054  3.369  3.637  3.770
5.85 -0.655 -0.651 -0.641 -0.622 -0.590 -0.527 -0.409 -0.201  0.125  0.546  0.986  1.459  1.916  2.359  2.754  3.110  3.426  3.700  3.820
5.90 -0.657 -0.652 -0.643 -0.621 -0.583 -0.514 -0.385 -0.186  0.125  0.548  1.022  1.505  1.972  2.419  2.821  3.185  3.494  3.765  3.878
5.95 -0.656 -0.656 -0.643 -0.622 -0.579 -0.503 -0.370 -0.156  0.158  0.563  1.045  1.552  2.034  2.489  2.901  3.268  3.560  3.818  3.917
6.00 -0.656 -0.655 -0.643 -0.623 -0.579 -0.495 -0.355 -0.130  0.184  0.606  1.081  1.589  2.096  2.565  2.983  3.344  3.628  3.751  3.905
6.10 -0.658 -0.656 -0.652 -0.626 -0.580 -0.490 -0.332 -0.083  0.265  0.714  1.200  1.706  2.225  2.701  3.111  3.425  3.638  3.745  3.848
6.20 -0.659 -0.658 -0.655 -0.635 -0.592 -0.499 -0.328 -0.054  0.324  0.778  1.293  1.813  2.313  2.755  3.104  3.343  3.500  3.589  3.678
6.30 -0.659 -0.660 -0.657 -0.651 -0.614 -0.534 -0.368 -0.088  0.306  0.764  1.268  1.772  2.239  2.627  2.919  3.115  3.255  3.358  3.462
6.40 -0.660 -0.660 -0.658 -0.655 -0.631 -0.574 -0.443 -0.202  0.144  0.572  1.038  1.507  1.945  2.318  2.606  2.815  2.976  3.101  3.229
6.50 -0.661 -0.661 -0.661 -0.657 -0.642 -0.604 -0.513 -0.336 -0.070  0.287  0.698  1.138  1.565  1.949  2.257  2.503  2.691  2.844  3.000
6.60 -0.662 -0.662 -0.662 -0.659 -0.649 -0.625 -0.563 -0.441 -0.248  0.034  0.388  0.792  1.206  1.594  1.927  2.205  2.418  2.602  2.766
6.70 -0.663 -0.663 -0.663 -0.661 -0.658 -0.638 -0.597 -0.514 -0.373 -0.160  0.143  0.507  0.900  1.283  1.642  1.931  2.164  2.375  2.551
6.80 -0.664 -0.664 -0.664 -0.664 -0.660 -0.647 -0.619 -0.562 -0.458 -0.289 -0.039  0.281  0.647  1.026  1.382  1.683  1.932  2.164  2.297
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.635 -0.594 -0.515 -0.381 -0.173  0.105  0.440  0.803  1.160  1.462  1.722  1.976  2.128
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.659 -0.646 -0.616 -0.555 -0.447 -0.274 -0.031  0.272  0.629  0.967  1.263  1.542  1.760  1.949
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.632 -0.584 -0.496 -0.351 -0.140  0.142  0.470  0.794  1.086  1.382  1.626  1.781
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.644 -0.606 -0.533 -0.411 -0.226  0.031  0.334  0.638  0.937  1.232  1.468
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.624 -0.563 -0.458 -0.295 -0.061  0.215  0.500  0.810  1.104
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.639 -0.588 -0.499 -0.352 -0.143  0.106  0.383  0.697  0.980
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.653 -0.610 -0.532 -0.401 -0.216  0.008  0.284  0.587
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.667 -0.631 -0.562 -0.447 -0.284 -0.076  0.195  0.480
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.682 -0.650 -0.590 -0.490 -0.348 -0.148  0.110  0.370
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.533 -0.405 -0.215  0.024  0.253
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.648 -0.577 -0.457 -0.283 -0.072
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.679 -0.616 -0.505 -0.350 -0.164
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.712 -0.654 -0.557 -0.421 -0.263
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.785 -0.739 -0.674 -0.577 -0.493
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.865 -0.843 -0.805 -0.739 -1.023
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.972 -0.965 -0.959 -0.952 -0.961

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.4000 dXo=0.5000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.248 -1.340 -1.460 -1.594 -1.714 -1.807 -1.882 -1.956 -2.031 -2.089 -2.112 -2.086 -2.010 -1.891 -1.737 -1.557 -1.354 -1.134 -0.903
3.80 -1.194 -1.196 -1.223 -1.280 -1.371 -1.477 -1.570 -1.616 -1.597 -1.532 -1.455 -1.378 -1.297 -1.199 -1.079 -0.929 -0.753 -0.556 -0.343
3.85 -1.177 -1.177 -1.177 -1.177 -1.180 -1.189 -1.210 -1.223 -1.193 -1.092 -0.937 -0.781 -0.652 -0.544 -0.438 -0.318 -0.176 -0.006  0.185
3.90 -1.178 -1.179 -1.177 -1.172 -1.155 -1.112 -1.031 -0.919 -0.789 -0.642 -0.478 -0.296 -0.117  0.032  0.155  0.267  0.382  0.514  0.665
3.95 -1.173 -1.174 -1.173 -1.168 -1.153 -1.109 -1.009 -0.827 -0.575 -0.301 -0.052  0.159  0.349  0.524  0.677  0.808  0.922  1.038  1.168
4.00 -1.139 -1.155 -1.162 -1.160 -1.148 -1.110 -1.016 -0.830 -0.536 -0.168  0.206  0.524  0.770  0.968  1.138  1.287  1.416  1.531  1.650
4.05 -1.094 -1.104 -1.118 -1.129 -1.126 -1.098 -1.018 -0.846 -0.560 -0.175  0.262  0.686  1.045  1.320  1.531  1.703  1.852  1.979  2.100
4.10 -1.080 -1.081 -1.078 -1.073 -1.064 -1.039 -0.973 -0.825 -0.566 -0.200  0.240  0.707  1.154  1.535  1.832  2.053  2.234  2.390  2.527
4.15 -1.024 -1.044 -1.052 -1.046 -1.019 -0.960 -0.856 -0.703 -0.476 -0.159  0.241  0.696  1.172  1.627  2.019  2.323  2.559  2.751  2.910
4.20 -0.995 -0.995 -0.996 -0.996 -0.981 -0.922 -0.788 -0.569 -0.290  0.006  0.341  0.739  1.191  1.667  2.112  2.500  2.816  3.058  3.259
4.25 -0.942 -0.948 -0.948 -0.941 -0.918 -0.862 -0.734 -0.505 -0.176  0.200  0.547  0.894  1.284  1.727  2.186  2.627  3.014  3.317  3.561
4.30 -0.862 -0.876 -0.885 -0.886 -0.867 -0.805 -0.665 -0.428 -0.109  0.286  0.718  1.104  1.470  1.856  2.283  2.742  3.173  3.532  3.827
4.35 -0.839 -0.827 -0.816 -0.806 -0.790 -0.740 -0.611 -0.365 -0.026  0.376  0.816  1.256  1.672  2.054  2.442  2.873  3.320  3.716  4.058
4.40 -0.800 -0.796 -0.786 -0.763 -0.720 -0.650 -0.525 -0.303  0.031  0.440  0.887  1.353  1.814  2.250  2.641  3.038  3.475  3.885  4.259
4.45 -0.785 -0.775 -0.755 -0.727 -0.684 -0.593 -0.439 -0.205  0.111  0.500  0.944  1.416  1.907  2.382  2.812  3.224  3.648  4.054  4.421
4.50 -0.765 -0.754 -0.735 -0.703 -0.645 -0.546 -0.374 -0.107  0.229  0.609  1.030  1.495  1.982  2.472  2.950  3.399  3.820  4.219  4.579
4.55 -0.741 -0.735 -0.713 -0.673 -0.607 -0.490 -0.301 -0.024  0.332  0.739  1.166  1.607  2.080  2.564  3.050  3.536  3.980  4.372  4.718
4.60 -0.742 -0.724 -0.697 -0.655 -0.577 -0.440 -0.227  0.065  0.428  0.842  1.289  1.746  2.207  2.672  3.155  3.649  4.109  4.510  4.848
4.65 -0.748 -0.736 -0.705 -0.651 -0.558 -0.407 -0.172  0.148  0.527  0.943  1.388  1.858  2.335  2.798  3.266  3.749  4.214  4.618  4.945
4.70 -0.746 -0.743 -0.723 -0.672 -0.580 -0.404 -0.147  0.185  0.584  1.017  1.465  1.936  2.430  2.908  3.376  3.848  4.304  4.707  5.025
4.75 -0.766 -0.751 -0.727 -0.687 -0.599 -0.430 -0.159  0.199  0.610  1.059  1.524  1.998  2.490  2.987  3.475  3.943  4.384  4.774  5.079
4.80 -0.771 -0.765 -0.741 -0.692 -0.602 -0.437 -0.177  0.186  0.621  1.088  1.565  2.050  2.546  3.051  3.556  4.029  4.457  4.826  5.104
4.85 -0.766 -0.758 -0.742 -0.702 -0.612 -0.439 -0.170  0.180  0.605  1.083  1.583  2.089  2.591  3.095  3.614  4.099  4.516  4.863  5.109
4.90 -0.762 -0.760 -0.735 -0.695 -0.614 -0.445 -0.166  0.207  0.632  1.090  1.585  2.103  2.616  3.125  3.654  4.151  4.564  4.886  5.099
4.95 -0.764 -0.764 -0.739 -0.693 -0.610 -0.441 -0.163  0.215  0.641  1.114  1.602  2.115  2.631  3.146  3.680  4.182  4.591  4.891  5.075
5.00 -0.766 -0.762 -0.747 -0.703 -0.617 -0.458 -0.174  0.216  0.664  1.147  1.642  2.142  2.634  3.159  3.701  4.197  4.599  4.878  5.031
5.05 -0.767 -0.764 -0.751 -0.717 -0.633 -0.474 -0.206  0.188  0.658  1.155  1.670  2.183  2.663  3.179  3.720  4.206  4.589  4.845  4.975
5.10 -0.767 -0.764 -0.753 -0.726 -0.655 -0.499 -0.235  0.147  0.625  1.144  1.677  2.214  2.694  3.204  3.735  4.205  4.567  4.794  4.903
5.15 -0.768 -0.763 -0.752 -0.729 -0.667 -0.533 -0.276  0.104  0.577  1.111  1.662  2.226  2.724  3.235  3.751  4.198  4.528  4.725  4.819
5.20 -0.768 -0.764 -0.752 -0.730 -0.676 -0.554 -0.324  0.050  0.526  1.062  1.628  2.212  2.741  3.265  3.767  4.182  4.473  4.640  4.724
5.25 -0.760 -0.762 -0.752 -0.728 -0.679 -0.569 -0.355 -0.002  0.462  0.996  1.574  2.166  2.728  3.276  3.768  4.146  4.398  4.540  4.619
5.30 -0.740 -0.746 -0.744 -0.725 -0.676 -0.573 -0.373 -0.050  0.401  0.928  1.501  2.104  2.688  3.257  3.737  4.081  4.300  4.426  4.506
5.35 -0.736 -0.736 -0.730 -0.711 -0.664 -0.565 -0.376 -0.070  0.362  0.873  1.437  2.023  2.618  3.199  3.666  3.984  4.183  4.303  4.388
5.40 -0.722 -0.728 -0.725 -0.706 -0.653 -0.543 -0.351 -0.058  0.339  0.837  1.390  1.934  2.530  3.106  3.556  3.858  4.050  4.176  4.272
5.45 -0.710 -0.713 -0.714 -0.703 -0.657 -0.543 -0.332 -0.024  0.359  0.822  1.348  1.865  2.437  2.985  3.415  3.714  3.911  4.050  4.158
5.50 -0.708 -0.707 -0.703 -0.690 -0.654 -0.556 -0.353 -0.049  0.364  0.816  1.304  1.797  2.334  2.845  3.260  3.564  3.775  3.935  4.054
5.55 -0.698 -0.703 -0.700 -0.686 -0.648 -0.559 -0.378 -0.080  0.323  0.771  1.247  1.720  2.224  2.704  3.109  3.422  3.653  3.835  3.962
5.60 -0.684 -0.689 -0.692 -0.685 -0.650 -0.565 -0.395 -0.121  0.254  0.693  1.169  1.638  2.119  2.583  2.980  3.300  3.552  3.755  3.889
5.65 -0.674 -0.678 -0.678 -0.672 -0.647 -0.571 -0.414 -0.154  0.192  0.615  1.077  1.559  2.034  2.486  2.879  3.207  3.479  3.696  3.848
5.70 -0.660 -0.664 -0.665 -0.659 -0.634 -0.564 -0.420 -0.177  0.156  0.564  1.014  1.496  1.971  2.421  2.814  3.150  3.439  3.666  3.859
5.75 -0.656 -0.653 -0.650 -0.643 -0.621 -0.555 -0.412 -0.175  0.144  0.534  0.984  1.457  1.930  2.386  2.781  3.125  3.428  3.655  3.876
5.80 -0.656 -0.652 -0.644 -0.628 -0.600 -0.536 -0.420 -0.178  0.153  0.543  0.981  1.447  1.918  2.376  2.779  3.132  3.442  3.684  3.817
5.85 -0.655 -0.652 -0.644 -0.624 -0.586 -0.513 -0.380 -0.164  0.154  0.564  0.996  1.464  1.931  2.391  2.802  3.165  3.474  3.720  3.842
5.90 -0.657 -0.653 -0.645 -0.625 -0.583 -0.501 -0.353 -0.131  0.175  0.574  1.032  1.502  1.970  2.428  2.845  3.216  3.518  3.761  3.876
5.95 -0.655 -0.655 -0.645 -0.627 -0.584 -0.497 -0.342 -0.100  0.224  0.608  1.059  1.546  2.022  2.481  2.902  3.275  3.563  3.796  3.892
6.00 -0.656 -0.653 -0.643 -0.627 -0.587 -0.499 -0.338 -0.082  0.258  0.667  1.107  1.586  2.077  2.543  2.966  3.333  3.613  3.749  3.883
6.10 -0.657 -0.654 -0.647 -0.623 -0.583 -0.501 -0.339 -0.069  0.309  0.766  1.239  1.716  2.207  2.671  3.083  3.413  3.635  3.756  3.854
6.20 -0.659 -0.656 -0.651 -0.630 -0.585 -0.498 -0.338 -0.064  0.326  0.795  1.313  1.829  2.319  2.759  3.123  3.384  3.550  3.633  3.721
6.30 -0.659 -0.660 -0.655 -0.645 -0.604 -0.518 -0.353 -0.079  0.317  0.783  1.298  1.819  2.303  2.707  3.012  3.212  3.345  3.434  3.528
6.40 -0.660 -0.660 -0.657 -0.650 -0.623 -0.557 -0.412 -0.157  0.206  0.654  1.138  1.623  2.073  2.453  2.740  2.937  3.080  3.190  3.304
6.50 -0.661 -0.661 -0.661 -0.655 -0.637 -0.591 -0.485 -0.284  0.011  0.398  0.831  1.282  1.714  2.097  2.396  2.626  2.798  2.935  3.076
6.60 -0.661 -0.661 -0.662 -0.658 -0.646 -0.616 -0.543 -0.400 -0.180  0.133  0.510  0.928  1.347  1.734  2.056  2.320  2.520  2.689  2.847
6.70 -0.662 -0.662 -0.663 -0.660 -0.655 -0.633 -0.583 -0.484 -0.323 -0.086  0.242  0.623  1.025  1.408  1.757  2.036  2.258  2.457  2.635
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.644 -0.610 -0.542 -0.423 -0.236  0.038  0.376  0.753  1.135  1.484  1.777  2.017  2.253  2.343
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.651 -0.628 -0.580 -0.491 -0.342 -0.115  0.181  0.529  0.894  1.249  1.546  1.799  2.053  2.171
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.641 -0.607 -0.538 -0.418 -0.230  0.029  0.345  0.709  1.045  1.337  1.614  1.798  1.979
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.663 -0.651 -0.625 -0.572 -0.475 -0.317 -0.091  0.203  0.537  0.862  1.153  1.437  1.662  1.811
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.640 -0.597 -0.517 -0.385 -0.187  0.080  0.392  0.700  0.994  1.269  1.500
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.617 -0.551 -0.437 -0.264 -0.019  0.265  0.554  0.855  1.140
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.662 -0.634 -0.579 -0.482 -0.326 -0.107  0.151  0.428  0.733  1.014
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.649 -0.602 -0.519 -0.380 -0.185  0.047  0.320  0.621
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.624 -0.551 -0.428 -0.257 -0.044  0.226  0.512
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.581 -0.474 -0.324 -0.122  0.140  0.402
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.610 -0.519 -0.386 -0.192  0.052  0.283
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.641 -0.564 -0.442 -0.262 -0.045
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.672 -0.606 -0.492 -0.330 -0.139
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.706 -0.647 -0.544 -0.402 -0.239
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.782 -0.733 -0.662 -0.559 -0.472
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.862 -0.836 -0.793 -0.723 -1.007
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.953 -0.942 -0.947

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.2000 dXo=0.7000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.266 -1.368 -1.505 -1.666 -1.827 -1.969 -2.081 -2.172 -2.251 -2.313 -2.335 -2.302 -2.215 -2.083 -1.918 -1.727 -1.518 -1.296 -1.060
3.80 -1.207 -1.209 -1.239 -1.304 -1.408 -1.536 -1.667 -1.770 -1.813 -1.787 -1.717 -1.631 -1.529 -1.415 -1.277 -1.116 -0.930 -0.725 -0.507
3.85 -1.190 -1.191 -1.191 -1.192 -1.198 -1.215 -1.252 -1.295 -1.316 -1.282 -1.181 -1.041 -0.902 -0.776 -0.653 -0.516 -0.363 -0.183  0.015
3.90 -1.190 -1.191 -1.189 -1.184 -1.168 -1.129 -1.056 -0.959 -0.856 -0.747 -0.627 -0.489 -0.337 -0.190 -0.059  0.066  0.195  0.339  0.501
3.95 -1.187 -1.187 -1.186 -1.181 -1.167 -1.125 -1.030 -0.857 -0.619 -0.365 -0.139  0.045  0.205  0.352  0.491  0.620  0.741  0.864  1.003
4.00 -1.167 -1.176 -1.179 -1.176 -1.164 -1.128 -1.037 -0.858 -0.573 -0.214  0.151  0.456  0.684  0.858  1.003  1.134  1.253  1.371  1.491
4.05 -1.142 -1.147 -1.153 -1.157 -1.149 -1.120 -1.042 -0.876 -0.597 -0.217  0.216  0.635  0.983  1.244  1.435  1.585  1.715  1.832  1.949
4.10 -1.127 -1.130 -1.129 -1.124 -1.113 -1.084 -1.017 -0.871 -0.615 -0.250  0.190  0.655  1.097  1.470  1.754  1.958  2.119  2.259  2.385
4.15 -1.051 -1.081 -1.098 -1.101 -1.084 -1.039 -0.946 -0.795 -0.564 -0.239  0.170  0.632  1.109  1.559  1.944  2.235  2.454  2.631  2.779
4.20 -1.023 -1.022 -1.026 -1.035 -1.035 -1.002 -0.902 -0.713 -0.437 -0.128  0.228  0.645  1.110  1.589  2.032  2.412  2.715  2.944  3.132
4.25 -0.974 -0.978 -0.978 -0.972 -0.957 -0.920 -0.830 -0.650 -0.361  0.013  0.378  0.751  1.168  1.629  2.096  2.534  2.913  3.205  3.438
4.30 -0.914 -0.921 -0.926 -0.925 -0.907 -0.854 -0.734 -0.533 -0.258  0.092  0.513  0.913  1.306  1.722  2.171  2.638  3.067  3.419  3.704
4.35 -0.887 -0.880 -0.871 -0.860 -0.843 -0.796 -0.677 -0.447 -0.129  0.237  0.635  1.049  1.471  1.877  2.296  2.751  3.205  3.600  3.935
4.40 -0.828 -0.831 -0.830 -0.818 -0.785 -0.724 -0.605 -0.387 -0.056  0.345  0.767  1.192  1.617  2.049  2.463  2.890  3.345  3.763  4.135
4.45 -0.811 -0.799 -0.782 -0.760 -0.732 -0.665 -0.534 -0.312  0.009  0.407  0.853  1.308  1.759  2.200  2.623  3.053  3.499  3.923  4.296
4.50 -0.791 -0.780 -0.760 -0.729 -0.676 -0.590 -0.448 -0.215  0.105  0.492  0.927  1.397  1.873  2.332  2.779  3.224  3.659  4.078  4.452
4.55 -0.752 -0.752 -0.736 -0.703 -0.642 -0.530 -0.350 -0.097  0.226  0.610  1.037  1.491  1.972  2.448  2.908  3.374  3.819  4.227  4.592
4.60 -0.748 -0.730 -0.707 -0.675 -0.613 -0.492 -0.289  0.000  0.353  0.742  1.162  1.612  2.081  2.554  3.030  3.509  3.961  4.370  4.723
4.65 -0.752 -0.740 -0.709 -0.656 -0.574 -0.445 -0.236  0.070  0.450  0.866  1.295  1.738  2.203  2.672  3.144  3.625  4.085  4.492  4.831
4.70 -0.744 -0.745 -0.725 -0.674 -0.584 -0.420 -0.184  0.119  0.498  0.931  1.383  1.845  2.320  2.791  3.261  3.735  4.191  4.597  4.926
4.75 -0.765 -0.749 -0.725 -0.685 -0.600 -0.435 -0.174  0.165  0.549  0.974  1.434  1.914  2.403  2.891  3.375  3.842  4.284  4.680  4.997
4.80 -0.769 -0.763 -0.737 -0.685 -0.595 -0.433 -0.179  0.173  0.592  1.033  1.485  1.959  2.458  2.968  3.471  3.941  4.369  4.747  5.042
4.85 -0.755 -0.751 -0.736 -0.693 -0.599 -0.427 -0.159  0.186  0.600  1.061  1.536  2.013  2.501  3.008  3.532  4.021  4.441  4.799  5.066
4.90 -0.753 -0.747 -0.723 -0.681 -0.595 -0.423 -0.146  0.226  0.647  1.095  1.572  2.061  2.545  3.041  3.568  4.075  4.499  4.838  5.074
4.95 -0.756 -0.752 -0.727 -0.678 -0.587 -0.406 -0.125  0.246  0.667  1.136  1.614  2.105  2.589  3.076  3.595  4.104  4.533  4.857  5.066
5.00 -0.757 -0.753 -0.736 -0.688 -0.595 -0.423 -0.123  0.267  0.707  1.185  1.672  2.157  2.623  3.111  3.627  4.124  4.549  4.859  5.039
5.05 -0.758 -0.755 -0.741 -0.705 -0.614 -0.443 -0.159  0.247  0.716  1.204  1.710  2.214  2.676  3.156  3.667  4.148  4.552  4.841  4.997
5.10 -0.758 -0.754 -0.743 -0.714 -0.640 -0.474 -0.195  0.201  0.686  1.201  1.724  2.254  2.720  3.200  3.704  4.169  4.550  4.808  4.939
5.15 -0.759 -0.753 -0.742 -0.717 -0.653 -0.514 -0.243  0.150  0.632  1.166  1.713  2.270  2.760  3.249  3.742  4.184  4.534  4.759  4.869
5.20 -0.759 -0.754 -0.741 -0.718 -0.663 -0.537 -0.303  0.086  0.572  1.112  1.677  2.260  2.783  3.293  3.780  4.196  4.506  4.695  4.788
5.25 -0.756 -0.753 -0.741 -0.715 -0.665 -0.553 -0.336  0.025  0.498  1.040  1.621  2.223  2.779  3.320  3.803  4.187  4.456  4.613  4.696
5.30 -0.746 -0.747 -0.738 -0.713 -0.661 -0.557 -0.355 -0.031  0.429  0.965  1.546  2.163  2.747  3.315  3.796  4.149  4.381  4.513  4.593
5.35 -0.744 -0.743 -0.733 -0.708 -0.654 -0.551 -0.361 -0.052  0.387  0.907  1.481  2.083  2.685  3.273  3.747  4.074  4.280  4.400  4.482
5.40 -0.737 -0.739 -0.733 -0.709 -0.651 -0.538 -0.346 -0.048  0.358  0.870  1.437  1.994  2.606  3.196  3.654  3.963  4.157  4.278  4.368
5.45 -0.731 -0.732 -0.729 -0.711 -0.658 -0.542 -0.333 -0.026  0.369  0.855  1.399  1.933  2.524  3.087  3.525  3.826  4.021  4.153  4.253
5.50 -0.730 -0.729 -0.724 -0.708 -0.664 -0.559 -0.352 -0.038  0.377  0.848  1.362  1.875  2.431  2.954  3.374  3.676  3.882  4.034  4.143
5.55 -0.716 -0.723 -0.722 -0.708 -0.668 -0.573 -0.382 -0.071  0.344  0.809  1.310  1.803  2.323  2.813  3.220  3.529  3.752  3.926  4.043
5.60 -0.695 -0.703 -0.709 -0.705 -0.672 -0.586 -0.410 -0.121  0.276  0.737  1.232  1.717  2.212  2.681  3.080  3.397  3.640  3.834  3.958
5.65 -0.682 -0.687 -0.689 -0.685 -0.663 -0.591 -0.432 -0.165  0.202  0.650  1.129  1.625  2.111  2.570  2.966  3.291  3.553  3.760  3.896
5.70 -0.662 -0.669 -0.673 -0.667 -0.642 -0.573 -0.432 -0.188  0.153  0.579  1.049  1.543  2.029  2.487  2.884  3.218  3.498  3.710  3.874
5.75 -0.657 -0.655 -0.653 -0.647 -0.624 -0.555 -0.412 -0.179  0.140  0.536  0.997  1.481  1.966  2.430  2.833  3.174  3.466  3.675  3.860
5.80 -0.656 -0.654 -0.646 -0.630 -0.599 -0.529 -0.412 -0.169  0.152  0.538  0.976  1.449  1.930  2.397  2.808  3.159  3.456  3.671  3.808
5.85 -0.656 -0.654 -0.647 -0.628 -0.586 -0.504 -0.359 -0.138  0.167  0.556  0.984  1.448  1.921  2.389  2.807  3.166  3.462  3.676  3.806
5.90 -0.656 -0.654 -0.648 -0.631 -0.588 -0.497 -0.332 -0.093  0.208  0.578  1.010  1.472  1.940  2.402  2.824  3.189  3.478  3.687  3.814
5.95 -0.655 -0.654 -0.647 -0.633 -0.595 -0.503 -0.330 -0.066  0.266  0.632  1.043  1.505  1.974  2.433  2.855  3.221  3.498  3.705  3.799
6.00 -0.655 -0.652 -0.644 -0.631 -0.599 -0.515 -0.341 -0.062  0.297  0.698  1.105  1.547  2.018  2.476  2.895  3.257  3.528  3.681  3.794
6.10 -0.656 -0.653 -0.643 -0.623 -0.590 -0.523 -0.372 -0.096  0.300  0.763  1.231  1.685  2.144  2.586  2.988  3.329  3.559  3.709  3.806
6.20 -0.659 -0.655 -0.648 -0.625 -0.582 -0.507 -0.371 -0.119  0.264  0.744  1.273  1.789  2.268  2.696  3.065  3.351  3.540  3.624  3.729
6.30 -0.659 -0.660 -0.653 -0.639 -0.596 -0.510 -0.361 -0.117  0.259  0.724  1.254  1.796  2.294  2.710  3.035  3.254  3.398  3.481  3.575
6.40 -0.659 -0.660 -0.656 -0.646 -0.616 -0.543 -0.396 -0.149  0.207  0.662  1.162  1.666  2.136  2.528  2.823  3.021  3.155  3.259  3.366
6.50 -0.661 -0.661 -0.661 -0.652 -0.632 -0.580 -0.464 -0.252  0.059  0.465  0.914  1.376  1.815  2.199  2.497  2.719  2.882  3.009  3.140
6.60 -0.661 -0.661 -0.662 -0.656 -0.643 -0.608 -0.525 -0.368 -0.128  0.207  0.601  1.029  1.452  1.838  2.155  2.411  2.602  2.761  2.915
6.70 -0.662 -0.662 -0.663 -0.659 -0.651 -0.627 -0.570 -0.460 -0.282 -0.027  0.321  0.714  1.121  1.505  1.847  2.120  2.335  2.525  2.703
6.80 -0.664 -0.664 -0.664 -0.664 -0.657 -0.640 -0.601 -0.524 -0.392 -0.190  0.102  0.453  0.838  1.222  1.566  1.854  2.088  2.328  2.384
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.623 -0.568 -0.469 -0.307 -0.065  0.245  0.602  0.968  1.323  1.616  1.864  2.118  2.209
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.637 -0.598 -0.522 -0.392 -0.191  0.081  0.406  0.776  1.111  1.401  1.675  1.833  2.007
7.10 -0.670 -0.670 -0.670 -0.670 -0.667 -0.662 -0.649 -0.619 -0.560 -0.455 -0.286 -0.049  0.255  0.595  0.922  1.210  1.486  1.696  1.840
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.635 -0.588 -0.502 -0.361 -0.153  0.123  0.443  0.754  1.044  1.304  1.530
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.648 -0.611 -0.539 -0.418 -0.236  0.018  0.310  0.602  0.895  1.173
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.660 -0.629 -0.569 -0.466 -0.303 -0.075  0.192  0.468  0.767  1.045
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.682 -0.670 -0.645 -0.595 -0.506 -0.360 -0.157  0.083  0.353  0.653
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.618 -0.541 -0.411 -0.232 -0.015  0.255  0.542
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.640 -0.572 -0.459 -0.301 -0.099  0.168  0.431
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.603 -0.506 -0.368 -0.171  0.079  0.312
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.712 -0.686 -0.635 -0.553 -0.428 -0.241 -0.020
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.709 -0.666 -0.596 -0.479 -0.310 -0.115
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.735 -0.701 -0.639 -0.531 -0.383 -0.216
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.801 -0.779 -0.726 -0.650 -0.542 -0.452
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.859 -0.830 -0.783 -0.707 -0.991
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.947 -0.932 -0.934

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.1000 dXo=0.8000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.276 -1.382 -1.528 -1.703 -1.888 -2.066 -2.222 -2.347 -2.445 -2.514 -2.538 -2.500 -2.402 -2.257 -2.081 -1.884 -1.670 -1.445 -1.209
3.80 -1.214 -1.216 -1.247 -1.315 -1.426 -1.566 -1.717 -1.856 -1.951 -1.980 -1.938 -1.852 -1.737 -1.605 -1.451 -1.278 -1.085 -0.876 -0.655
3.85 -1.197 -1.197 -1.198 -1.200 -1.207 -1.229 -1.273 -1.332 -1.382 -1.394 -1.343 -1.239 -1.107 -0.971 -0.833 -0.683 -0.518 -0.334 -0.131
3.90 -1.196 -1.197 -1.196 -1.191 -1.176 -1.137 -1.068 -0.980 -0.891 -0.806 -0.716 -0.612 -0.489 -0.355 -0.226 -0.094  0.046  0.198  0.367
3.95 -1.195 -1.195 -1.193 -1.189 -1.174 -1.134 -1.041 -0.873 -0.644 -0.400 -0.187 -0.020  0.117  0.242  0.364  0.485  0.607  0.732  0.875
4.00 -1.183 -1.188 -1.189 -1.185 -1.173 -1.138 -1.049 -0.874 -0.594 -0.240  0.119  0.417  0.635  0.794  0.922  1.037  1.145  1.257  1.377
4.05 -1.169 -1.171 -1.173 -1.173 -1.163 -1.134 -1.057 -0.895 -0.620 -0.244  0.186  0.602  0.945  1.199  1.378  1.514  1.629  1.735  1.844
4.10 -1.154 -1.158 -1.158 -1.153 -1.142 -1.113 -1.045 -0.901 -0.648 -0.285  0.154  0.618  1.057  1.425  1.702  1.896  2.044  2.172  2.290
4.15 -1.066 -1.101 -1.123 -1.132 -1.122 -1.087 -1.005 -0.859 -0.628 -0.297  0.118  0.583  1.060  1.509  1.888  2.173  2.382  2.549  2.688
4.20 -1.040 -1.038 -1.044 -1.057 -1.065 -1.048 -0.973 -0.812 -0.548 -0.232  0.141  0.574  1.047  1.529  1.972  2.347  2.642  2.861  3.040
4.25 -0.996 -0.998 -0.997 -0.992 -0.980 -0.954 -0.887 -0.744 -0.494 -0.135  0.241  0.638  1.078  1.553  2.027  2.465  2.837  3.121  3.345
4.30 -0.948 -0.952 -0.954 -0.951 -0.934 -0.885 -0.777 -0.598 -0.357 -0.046  0.350  0.757  1.175  1.618  2.086  2.559  2.986  3.332  3.610
4.35 -0.917 -0.915 -0.908 -0.898 -0.880 -0.834 -0.720 -0.499 -0.194  0.145  0.509  0.891  1.310  1.735  2.182  2.656  3.116  3.510  3.840
4.40 -0.847 -0.855 -0.859 -0.854 -0.828 -0.773 -0.659 -0.442 -0.112  0.286  0.692  1.084  1.471  1.890  2.322  2.774  3.243  3.668  4.038
4.45 -0.828 -0.816 -0.800 -0.783 -0.763 -0.711 -0.596 -0.382 -0.059  0.346  0.795  1.240  1.661  2.066  2.476  2.918  3.382  3.820  4.198
4.50 -0.806 -0.797 -0.778 -0.748 -0.697 -0.619 -0.494 -0.284  0.024  0.413  0.858  1.333  1.801  2.238  2.655  3.087  3.534  3.969  4.355
4.55 -0.761 -0.763 -0.752 -0.723 -0.666 -0.558 -0.382 -0.142  0.160  0.527  0.950  1.412  1.899  2.368  2.808  3.253  3.695  4.117  4.496
4.60 -0.753 -0.735 -0.715 -0.688 -0.636 -0.528 -0.332 -0.042  0.307  0.681  1.080  1.520  1.993  2.470  2.940  3.407  3.851  4.265  4.631
4.65 -0.755 -0.743 -0.712 -0.660 -0.584 -0.470 -0.280  0.015  0.397  0.815  1.235  1.659  2.111  2.581  3.055  3.534  3.991  4.400  4.749
4.70 -0.744 -0.746 -0.728 -0.677 -0.589 -0.432 -0.209  0.074  0.438  0.870  1.327  1.785  2.245  2.707  3.175  3.650  4.108  4.516  4.853
4.75 -0.765 -0.749 -0.724 -0.686 -0.602 -0.442 -0.187  0.142  0.508  0.916  1.370  1.854  2.343  2.822  3.300  3.766  4.209  4.609  4.936
4.80 -0.768 -0.762 -0.736 -0.683 -0.593 -0.434 -0.184  0.161  0.570  0.998  1.432  1.896  2.395  2.905  3.406  3.875  4.303  4.687  4.994
4.85 -0.750 -0.747 -0.733 -0.689 -0.595 -0.423 -0.158  0.183  0.590  1.043  1.505  1.962  2.437  2.943  3.468  3.961  4.384  4.749  5.030
4.90 -0.749 -0.741 -0.717 -0.675 -0.587 -0.415 -0.140  0.229  0.647  1.091  1.558  2.032  2.497  2.978  3.501  4.013  4.446  4.797  5.049
4.95 -0.752 -0.746 -0.721 -0.671 -0.576 -0.391 -0.111  0.256  0.673  1.139  1.613  2.093  2.560  3.024  3.529  4.039  4.480  4.822  5.048
5.00 -0.753 -0.748 -0.730 -0.682 -0.585 -0.407 -0.102  0.287  0.721  1.194  1.678  2.157  2.610  3.075  3.570  4.062  4.498  4.829  5.028
5.05 -0.754 -0.750 -0.736 -0.699 -0.606 -0.430 -0.139  0.272  0.737  1.220  1.720  2.220  2.675  3.134  3.624  4.096  4.507  4.816  4.992
5.10 -0.754 -0.750 -0.739 -0.708 -0.633 -0.462 -0.177  0.224  0.710  1.221  1.738  2.263  2.724  3.189  3.675  4.130  4.517  4.792  4.941
5.15 -0.754 -0.748 -0.737 -0.712 -0.647 -0.505 -0.229  0.170  0.654  1.187  1.731  2.283  2.769  3.248  3.725  4.158  4.514  4.754  4.880
5.20 -0.755 -0.749 -0.736 -0.712 -0.657 -0.529 -0.293  0.101  0.591  1.132  1.696  2.276  2.795  3.298  3.774  4.185  4.502  4.703  4.807
5.25 -0.753 -0.749 -0.735 -0.709 -0.658 -0.545 -0.328  0.037  0.513  1.057  1.639  2.244  2.796  3.331  3.808  4.191  4.468  4.632  4.722
5.30 -0.748 -0.747 -0.735 -0.707 -0.654 -0.550 -0.348 -0.023  0.441  0.980  1.564  2.187  2.768  3.333  3.812  4.167  4.405  4.542  4.625
5.35 -0.748 -0.746 -0.735 -0.707 -0.650 -0.546 -0.355 -0.046  0.397  0.921  1.499  2.108  2.711  3.299  3.774  4.104  4.314  4.436  4.518
5.40 -0.745 -0.745 -0.737 -0.711 -0.651 -0.539 -0.348 -0.047  0.364  0.882  1.456  2.018  2.636  3.230  3.691  4.002  4.197  4.317  4.405
5.45 -0.742 -0.742 -0.736 -0.716 -0.660 -0.544 -0.341 -0.036  0.367  0.865  1.420  1.960  2.558  3.127  3.566  3.868  4.062  4.192  4.289
5.50 -0.741 -0.741 -0.735 -0.717 -0.670 -0.562 -0.358 -0.046  0.369  0.854  1.383  1.905  2.468  2.996  3.416  3.718  3.921  4.069  4.174
5.55 -0.725 -0.734 -0.734 -0.720 -0.679 -0.581 -0.388 -0.078  0.339  0.812  1.328  1.833  2.360  2.852  3.259  3.566  3.785  3.953  4.066
5.60 -0.701 -0.710 -0.718 -0.715 -0.684 -0.597 -0.420 -0.127  0.276  0.744  1.249  1.744  2.243  2.714  3.112  3.426  3.662  3.850  3.969
5.65 -0.686 -0.693 -0.695 -0.692 -0.672 -0.602 -0.444 -0.174  0.201  0.657  1.142  1.643  2.133  2.592  2.988  3.309  3.563  3.761  3.890
5.70 -0.664 -0.672 -0.677 -0.671 -0.646 -0.578 -0.441 -0.199  0.146  0.579  1.055  1.553  2.040  2.498  2.895  3.222  3.491  3.693  3.842
5.75 -0.657 -0.657 -0.655 -0.650 -0.627 -0.556 -0.414 -0.189  0.128  0.527  0.992  1.479  1.965  2.427  2.829  3.163  3.441  3.638  3.804
5.80 -0.657 -0.654 -0.648 -0.634 -0.601 -0.528 -0.412 -0.170  0.138  0.519  0.957  1.433  1.916  2.381  2.789  3.129  3.411  3.608  3.751
5.85 -0.656 -0.654 -0.649 -0.631 -0.591 -0.504 -0.354 -0.132  0.164  0.532  0.952  1.416  1.891  2.356  2.770  3.116  3.395  3.590  3.731
5.90 -0.656 -0.654 -0.649 -0.635 -0.596 -0.503 -0.332 -0.085  0.213  0.566  0.972  1.423  1.892  2.352  2.767  3.117  3.391  3.582  3.727
5.95 -0.655 -0.653 -0.648 -0.637 -0.603 -0.516 -0.341 -0.068  0.268  0.627  1.015  1.450  1.910  2.365  2.777  3.128  3.394  3.590  3.688
6.00 -0.655 -0.651 -0.645 -0.634 -0.607 -0.531 -0.363 -0.080  0.285  0.686  1.080  1.497  1.945  2.392  2.799  3.149  3.411  3.582  3.689
6.10 -0.656 -0.652 -0.642 -0.623 -0.595 -0.538 -0.405 -0.145  0.247  0.710  1.184  1.631  2.073  2.493  2.879  3.217  3.453  3.635  3.740
6.20 -0.659 -0.655 -0.646 -0.624 -0.581 -0.514 -0.398 -0.176  0.187  0.665  1.203  1.722  2.197  2.615  2.980  3.278  3.489  3.578  3.710
6.30 -0.658 -0.660 -0.652 -0.636 -0.592 -0.509 -0.372 -0.158  0.192  0.651  1.190  1.743  2.248  2.670  3.007  3.241  3.404  3.488  3.587
6.40 -0.659 -0.660 -0.655 -0.645 -0.613 -0.538 -0.394 -0.159  0.180  0.634  1.141  1.660  2.141  2.542  2.845  3.049  3.181  3.286  3.393
6.50 -0.661 -0.661 -0.661 -0.651 -0.630 -0.575 -0.456 -0.243  0.069  0.483  0.939  1.407  1.852  2.239  2.537  2.757  2.917  3.042  3.168
6.60 -0.661 -0.661 -0.662 -0.655 -0.642 -0.604 -0.518 -0.354 -0.107  0.236  0.638  1.070  1.495  1.881  2.196  2.449  2.638  2.793  2.944
6.70 -0.662 -0.662 -0.663 -0.658 -0.650 -0.625 -0.565 -0.448 -0.263 -0.001  0.355  0.753  1.161  1.546  1.886  2.157  2.369  2.555  2.732
6.80 -0.664 -0.664 -0.663 -0.664 -0.656 -0.638 -0.597 -0.516 -0.379 -0.169  0.130  0.486  0.875  1.260  1.602  1.888  2.119  2.361  2.403
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.648 -0.620 -0.562 -0.459 -0.291 -0.042  0.273  0.634  1.001  1.356  1.647  1.893  2.147  2.227
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.636 -0.594 -0.515 -0.380 -0.173  0.105  0.434  0.806  1.141  1.430  1.703  1.850  2.020
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.617 -0.555 -0.446 -0.272 -0.029  0.278  0.621  0.949  1.236  1.508  1.711  1.853
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.633 -0.584 -0.495 -0.350 -0.137  0.143  0.466  0.779  1.067  1.320  1.544
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.665 -0.647 -0.608 -0.534 -0.409 -0.223  0.036  0.331  0.624  0.913  1.188
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.679 -0.673 -0.658 -0.627 -0.565 -0.459 -0.292 -0.059  0.210  0.487  0.782  1.060
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.670 -0.644 -0.592 -0.500 -0.351 -0.143  0.099  0.368  0.668
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.659 -0.615 -0.536 -0.403 -0.220 -0.001  0.269  0.557
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.676 -0.638 -0.568 -0.452 -0.291 -0.088  0.181  0.445
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.661 -0.599 -0.499 -0.360 -0.161  0.091  0.325
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.685 -0.631 -0.547 -0.421 -0.231 -0.008
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.663 -0.592 -0.473 -0.301 -0.103
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.734 -0.698 -0.636 -0.525 -0.374 -0.205
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.800 -0.777 -0.723 -0.644 -0.534 -0.442
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.858 -0.827 -0.778 -0.700 -0.984
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.958 -0.944 -0.927 -0.928

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0300 dXo=0.8700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.283 -1.392 -1.543 -1.728 -1.931 -2.138 -2.338 -2.520 -2.672 -2.778 -2.820 -2.781 -2.669 -2.509 -2.320 -2.115 -1.896 -1.668 -1.435
3.80 -1.218 -1.220 -1.253 -1.324 -1.439 -1.587 -1.753 -1.919 -2.062 -2.156 -2.178 -2.120 -2.009 -1.853 -1.684 -1.496 -1.297 -1.083 -0.861
3.85 -1.202 -1.203 -1.204 -1.206 -1.214 -1.239 -1.289 -1.359 -1.431 -1.480 -1.483 -1.429 -1.328 -1.196 -1.048 -0.887 -0.709 -0.520 -0.315
3.90 -1.201 -1.202 -1.201 -1.196 -1.181 -1.144 -1.078 -0.996 -0.918 -0.850 -0.786 -0.714 -0.625 -0.515 -0.396 -0.267 -0.120  0.039  0.213
3.95 -1.200 -1.201 -1.199 -1.194 -1.180 -1.141 -1.049 -0.885 -0.662 -0.428 -0.225 -0.072  0.046  0.149  0.250  0.357  0.473  0.598  0.740
4.00 -1.195 -1.198 -1.197 -1.193 -1.181 -1.147 -1.060 -0.889 -0.614 -0.264  0.090  0.382  0.592  0.740  0.853  0.952  1.047  1.149  1.265
4.05 -1.190 -1.190 -1.189 -1.186 -1.176 -1.147 -1.071 -0.913 -0.645 -0.274  0.152  0.564  0.904  1.151  1.322  1.446  1.548  1.642  1.742
4.10 -1.174 -1.180 -1.181 -1.177 -1.167 -1.140 -1.073 -0.931 -0.683 -0.326  0.109  0.570  1.006  1.369  1.640  1.827  1.965  2.082  2.190
4.15 -1.079 -1.118 -1.144 -1.157 -1.154 -1.129 -1.061 -0.926 -0.698 -0.365  0.054  0.520  0.997  1.443  1.817  2.097  2.299  2.455  2.585
4.20 -1.056 -1.053 -1.060 -1.075 -1.091 -1.086 -1.035 -0.910 -0.676 -0.358  0.034  0.485  0.969  1.453  1.897  2.269  2.554  2.762  2.930
4.25 -1.017 -1.018 -1.016 -1.012 -1.002 -0.983 -0.936 -0.831 -0.632 -0.315  0.068  0.496  0.967  1.458  1.940  2.379  2.744  3.018  3.231
4.30 -0.982 -0.983 -0.983 -0.978 -0.961 -0.914 -0.815 -0.655 -0.448 -0.185  0.158  0.561  1.010  1.487  1.977  2.459  2.885  3.226  3.494
4.35 -0.946 -0.948 -0.944 -0.936 -0.918 -0.873 -0.761 -0.546 -0.253  0.062  0.385  0.717  1.115  1.561  2.038  2.534  3.003  3.399  3.722
4.40 -0.866 -0.878 -0.887 -0.889 -0.871 -0.823 -0.712 -0.497 -0.165  0.232  0.625  0.982  1.319  1.704  2.147  2.629  3.115  3.550  3.918
4.45 -0.844 -0.833 -0.820 -0.807 -0.793 -0.755 -0.655 -0.450 -0.124  0.288  0.741  1.178  1.569  1.929  2.308  2.754  3.239  3.694  4.081
4.50 -0.819 -0.812 -0.795 -0.767 -0.719 -0.647 -0.536 -0.348 -0.053  0.338  0.791  1.271  1.734  2.149  2.524  2.929  3.386  3.840  4.241
4.55 -0.767 -0.773 -0.765 -0.741 -0.690 -0.586 -0.411 -0.181  0.102  0.449  0.865  1.331  1.824  2.289  2.705  3.124  3.556  3.992  4.390
4.60 -0.756 -0.739 -0.721 -0.699 -0.657 -0.562 -0.373 -0.081  0.265  0.625  1.002  1.427  1.900  2.382  2.847  3.301  3.733  4.151  4.533
4.65 -0.758 -0.746 -0.715 -0.665 -0.594 -0.490 -0.321 -0.038  0.347  0.768  1.180  1.584  2.018  2.485  2.961  3.438  3.890  4.302  4.663
4.70 -0.745 -0.748 -0.730 -0.681 -0.593 -0.442 -0.229  0.034  0.381  0.812  1.274  1.728  2.171  2.620  3.083  3.560  4.019  4.431  4.778
4.75 -0.765 -0.748 -0.725 -0.687 -0.605 -0.448 -0.199  0.121  0.472  0.861  1.309  1.796  2.282  2.750  3.220  3.686  4.131  4.536  4.873
4.80 -0.767 -0.762 -0.735 -0.683 -0.593 -0.436 -0.191  0.148  0.550  0.966  1.383  1.834  2.331  2.839  3.337  3.805  4.235  4.624  4.945
4.85 -0.746 -0.745 -0.731 -0.687 -0.593 -0.422 -0.160  0.177  0.579  1.026  1.476  1.915  2.373  2.872  3.397  3.896  4.325  4.698  4.994
4.90 -0.746 -0.736 -0.713 -0.671 -0.582 -0.411 -0.139  0.228  0.642  1.082  1.544  2.005  2.451  2.912  3.427  3.944  4.390  4.754  5.022
4.95 -0.749 -0.742 -0.717 -0.666 -0.569 -0.381 -0.103  0.260  0.673  1.136  1.606  2.079  2.531  2.971  3.455  3.965  4.421  4.783  5.027
5.00 -0.750 -0.745 -0.727 -0.677 -0.579 -0.396 -0.088  0.298  0.727  1.195  1.676  2.150  2.594  3.036  3.507  3.991  4.439  4.790  5.011
5.05 -0.751 -0.747 -0.733 -0.695 -0.600 -0.421 -0.126  0.287  0.749  1.226  1.721  2.218  2.667  3.110  3.576  4.036  4.453  4.780  4.978
5.10 -0.751 -0.747 -0.735 -0.704 -0.628 -0.455 -0.166  0.239  0.724  1.232  1.743  2.264  2.720  3.173  3.641  4.083  4.472  4.764  4.933
5.15 -0.751 -0.745 -0.734 -0.708 -0.643 -0.500 -0.220  0.182  0.667  1.199  1.740  2.288  2.768  3.238  3.702  4.124  4.482  4.736  4.878
5.20 -0.752 -0.746 -0.733 -0.709 -0.653 -0.524 -0.288  0.110  0.602  1.143  1.706  2.284  2.797  3.294  3.760  4.164  4.485  4.697  4.813
5.25 -0.752 -0.747 -0.732 -0.705 -0.654 -0.541 -0.323  0.044  0.523  1.068  1.650  2.257  2.802  3.331  3.803  4.183  4.465  4.637  4.735
5.30 -0.751 -0.747 -0.733 -0.704 -0.650 -0.545 -0.343 -0.019  0.448  0.990  1.574  2.201  2.778  3.339  3.816  4.172  4.414  4.556  4.643
5.35 -0.751 -0.749 -0.736 -0.706 -0.648 -0.543 -0.352 -0.042  0.403  0.929  1.510  2.124  2.725  3.311  3.786  4.119  4.332  4.456  4.539
5.40 -0.750 -0.749 -0.740 -0.712 -0.651 -0.540 -0.350 -0.047  0.367  0.890  1.468  2.033  2.653  3.249  3.711  4.023  4.219  4.339  4.427
5.45 -0.751 -0.750 -0.742 -0.719 -0.662 -0.547 -0.350 -0.047  0.363  0.870  1.432  1.976  2.579  3.150  3.590  3.891  4.084  4.212  4.307
5.50 -0.749 -0.749 -0.743 -0.725 -0.675 -0.565 -0.366 -0.058  0.357  0.853  1.394  1.923  2.490  3.019  3.438  3.737  3.938  4.081  4.184
5.55 -0.732 -0.742 -0.742 -0.729 -0.687 -0.587 -0.395 -0.088  0.327  0.807  1.335  1.849  2.378  2.870  3.273  3.575  3.790  3.952  4.063
5.60 -0.705 -0.716 -0.725 -0.723 -0.693 -0.607 -0.429 -0.135  0.268  0.740  1.252  1.753  2.254  2.720  3.114  3.421  3.650  3.830  3.948
5.65 -0.689 -0.697 -0.699 -0.697 -0.678 -0.611 -0.457 -0.186  0.194  0.654  1.141  1.644  2.131  2.585  2.974  3.285  3.527  3.718  3.846
5.70 -0.664 -0.674 -0.680 -0.676 -0.650 -0.583 -0.450 -0.217  0.131  0.568  1.045  1.542  2.024  2.474  2.861  3.175  3.427  3.622  3.766
5.75 -0.658 -0.658 -0.658 -0.654 -0.631 -0.559 -0.417 -0.203  0.099  0.500  0.967  1.453  1.933  2.385  2.773  3.087  3.346  3.539  3.701
5.80 -0.657 -0.655 -0.650 -0.638 -0.607 -0.533 -0.417 -0.176  0.113  0.472  0.905  1.384  1.863  2.316  2.707  3.023  3.285  3.478  3.643
5.85 -0.656 -0.655 -0.650 -0.635 -0.599 -0.515 -0.363 -0.139  0.151  0.492  0.882  1.338  1.811  2.265  2.659  2.979  3.242  3.435  3.610
5.90 -0.656 -0.654 -0.650 -0.639 -0.604 -0.520 -0.353 -0.104  0.194  0.535  0.907  1.328  1.785  2.234  2.628  2.952  3.216  3.410  3.600
5.95 -0.655 -0.653 -0.649 -0.639 -0.611 -0.534 -0.374 -0.110  0.227  0.584  0.956  1.357  1.789  2.225  2.615  2.944  3.207  3.415  3.537
6.00 -0.655 -0.651 -0.645 -0.636 -0.614 -0.549 -0.401 -0.141  0.212  0.615  1.009  1.410  1.824  2.242  2.623  2.956  3.219  3.427  3.552
6.10 -0.656 -0.651 -0.641 -0.623 -0.598 -0.551 -0.441 -0.218  0.142  0.589  1.075  1.527  1.956  2.348  2.709  3.038  3.289  3.526  3.658
6.20 -0.659 -0.654 -0.645 -0.622 -0.582 -0.521 -0.423 -0.237  0.088  0.552  1.094  1.615  2.086  2.490  2.848  3.157  3.401  3.504  3.678
6.30 -0.658 -0.660 -0.651 -0.634 -0.590 -0.509 -0.384 -0.198  0.119  0.565  1.108  1.669  2.176  2.599  2.946  3.199  3.390  3.481  3.590
6.40 -0.659 -0.660 -0.655 -0.643 -0.611 -0.535 -0.394 -0.173  0.145  0.593  1.106  1.637  2.127  2.536  2.848  3.059  3.191  3.300  3.409
6.50 -0.661 -0.660 -0.661 -0.650 -0.628 -0.572 -0.451 -0.240  0.070  0.487  0.949  1.422  1.872  2.261  2.560  2.781  2.938  3.062  3.187
6.60 -0.661 -0.661 -0.662 -0.655 -0.641 -0.602 -0.513 -0.347 -0.095  0.254  0.661  1.096  1.522  1.909  2.222  2.474  2.661  2.814  2.964
6.70 -0.662 -0.662 -0.663 -0.658 -0.649 -0.623 -0.561 -0.441 -0.252  0.016  0.377  0.778  1.188  1.572  1.911  2.181  2.391  2.575  2.752
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.637 -0.595 -0.511 -0.370 -0.156  0.149  0.508  0.899  1.284  1.626  1.910  2.140  2.383  2.416
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.618 -0.559 -0.452 -0.281 -0.027  0.291  0.655  1.023  1.378  1.667  1.913  2.166  2.239
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.634 -0.591 -0.510 -0.372 -0.161  0.120  0.452  0.826  1.160  1.449  1.721  1.861  2.029
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.615 -0.551 -0.440 -0.262 -0.016  0.294  0.639  0.967  1.253  1.523  1.722  1.863
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.656 -0.632 -0.582 -0.490 -0.342 -0.126  0.156  0.482  0.795  1.083  1.331  1.554
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.665 -0.646 -0.605 -0.530 -0.403 -0.214  0.047  0.345  0.638  0.926  1.199
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.679 -0.673 -0.658 -0.625 -0.562 -0.454 -0.284 -0.049  0.223  0.500  0.793  1.070
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.642 -0.589 -0.496 -0.344 -0.134  0.110  0.378  0.678
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.658 -0.613 -0.533 -0.398 -0.212  0.008  0.278  0.566
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.675 -0.636 -0.565 -0.447 -0.284 -0.080  0.190  0.455
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.597 -0.495 -0.354 -0.153  0.100  0.334
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.543 -0.416 -0.225  0.000
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.661 -0.589 -0.469 -0.294 -0.095
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.634 -0.521 -0.368 -0.198
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.799 -0.777 -0.721 -0.641 -0.529 -0.435
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.857 -0.825 -0.774 -0.695 -0.978
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.977 -0.971 -0.957 -0.943 -0.924 -0.923

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0100 dXo=0.8900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.285 -1.395 -1.548 -1.736 -1.943 -2.159 -2.373 -2.578 -2.761 -2.901 -2.968 -2.941 -2.830 -2.665 -2.472 -2.263 -2.043 -1.814 -1.582
3.80 -1.220 -1.222 -1.255 -1.326 -1.442 -1.593 -1.763 -1.937 -2.095 -2.214 -2.267 -2.237 -2.137 -1.984 -1.807 -1.616 -1.413 -1.201 -0.977
3.85 -1.204 -1.204 -1.205 -1.208 -1.216 -1.242 -1.293 -1.367 -1.445 -1.507 -1.528 -1.496 -1.412 -1.290 -1.143 -0.980 -0.801 -0.610 -0.407
3.90 -1.203 -1.204 -1.202 -1.197 -1.183 -1.146 -1.081 -1.000 -0.926 -0.863 -0.807 -0.747 -0.670 -0.573 -0.460 -0.335 -0.189 -0.029  0.144
3.95 -1.202 -1.203 -1.201 -1.197 -1.183 -1.143 -1.052 -0.890 -0.669 -0.437 -0.238 -0.090  0.022  0.118  0.210  0.310  0.421  0.544  0.684
4.00 -1.200 -1.202 -1.200 -1.196 -1.185 -1.151 -1.065 -0.896 -0.624 -0.278  0.073  0.364  0.572  0.716  0.825  0.918  1.007  1.104  1.218
4.05 -1.196 -1.197 -1.195 -1.192 -1.182 -1.153 -1.079 -0.923 -0.658 -0.293  0.130  0.540  0.877  1.122  1.290  1.409  1.507  1.598  1.694
4.10 -1.181 -1.187 -1.189 -1.186 -1.177 -1.152 -1.087 -0.948 -0.703 -0.351  0.079  0.538  0.973  1.334  1.601  1.786  1.921  2.033  2.138
4.15 -1.084 -1.124 -1.152 -1.167 -1.165 -1.145 -1.086 -0.959 -0.736 -0.404  0.014  0.480  0.958  1.403  1.774  2.053  2.251  2.401  2.527
4.20 -1.063 -1.059 -1.066 -1.083 -1.100 -1.100 -1.058 -0.949 -0.740 -0.429 -0.030  0.430  0.919  1.405  1.850  2.221  2.502  2.706  2.868
4.25 -1.026 -1.027 -1.025 -1.021 -1.012 -0.994 -0.954 -0.864 -0.689 -0.408 -0.033  0.410  0.896  1.395  1.882  2.325  2.688  2.960  3.168
4.30 -0.997 -0.998 -0.997 -0.991 -0.973 -0.928 -0.830 -0.677 -0.482 -0.242  0.064  0.452  0.912  1.403  1.903  2.393  2.823  3.165  3.430
4.35 -0.959 -0.963 -0.961 -0.954 -0.937 -0.891 -0.780 -0.566 -0.276  0.030  0.335  0.639  1.012  1.459  1.948  2.457  2.935  3.336  3.657
4.40 -0.875 -0.889 -0.900 -0.905 -0.891 -0.847 -0.738 -0.521 -0.188  0.209  0.599  0.942  1.253  1.612  2.050  2.541  3.041  3.484  3.853
4.45 -0.851 -0.841 -0.829 -0.818 -0.807 -0.775 -0.681 -0.479 -0.154  0.263  0.718  1.153  1.533  1.872  2.229  2.666  3.161  3.627  4.021
4.50 -0.824 -0.818 -0.802 -0.776 -0.730 -0.660 -0.555 -0.374 -0.086  0.304  0.761  1.243  1.705  2.112  2.468  2.852  3.310  3.773  4.186
4.55 -0.770 -0.776 -0.770 -0.749 -0.701 -0.598 -0.424 -0.197  0.078  0.416  0.826  1.293  1.790  2.253  2.660  3.066  3.491  3.931  4.341
4.60 -0.758 -0.741 -0.723 -0.703 -0.665 -0.576 -0.389 -0.097  0.249  0.603  0.970  1.385  1.857  2.341  2.806  3.254  3.680  4.099  4.490
4.65 -0.759 -0.748 -0.717 -0.667 -0.597 -0.498 -0.336 -0.059  0.327  0.749  1.158  1.552  1.978  2.442  2.919  3.395  3.846  4.258  4.627
4.70 -0.745 -0.749 -0.731 -0.682 -0.595 -0.445 -0.237  0.020  0.359  0.789  1.252  1.704  2.140  2.582  3.042  3.519  3.980  4.393  4.747
4.75 -0.765 -0.748 -0.725 -0.688 -0.607 -0.450 -0.204  0.113  0.459  0.840  1.284  1.771  2.256  2.718  3.184  3.651  4.097  4.504  4.847
4.80 -0.767 -0.762 -0.735 -0.683 -0.594 -0.438 -0.194  0.143  0.542  0.954  1.363  1.808  2.303  2.808  3.305  3.774  4.206  4.598  4.925
4.85 -0.745 -0.744 -0.730 -0.687 -0.593 -0.423 -0.161  0.175  0.575  1.019  1.465  1.896  2.344  2.838  3.364  3.866  4.300  4.677  4.980
4.90 -0.745 -0.735 -0.712 -0.670 -0.581 -0.410 -0.139  0.227  0.639  1.078  1.537  1.994  2.431  2.881  3.391  3.913  4.366  4.737  5.012
4.95 -0.748 -0.741 -0.716 -0.665 -0.567 -0.379 -0.101  0.261  0.672  1.132  1.601  2.072  2.518  2.946  3.421  3.931  4.395  4.767  5.019
5.00 -0.749 -0.744 -0.726 -0.676 -0.577 -0.394 -0.085  0.301  0.727  1.194  1.672  2.145  2.586  3.018  3.478  3.957  4.412  4.774  5.003
5.05 -0.750 -0.746 -0.732 -0.694 -0.599 -0.419 -0.123  0.290  0.752  1.227  1.719  2.214  2.662  3.097  3.554  4.007  4.427  4.764  4.972
5.10 -0.750 -0.746 -0.735 -0.703 -0.627 -0.453 -0.163  0.242  0.727  1.235  1.743  2.263  2.716  3.163  3.624  4.060  4.451  4.750  4.928
5.15 -0.750 -0.745 -0.733 -0.708 -0.642 -0.498 -0.218  0.185  0.671  1.202  1.742  2.287  2.765  3.231  3.688  4.107  4.466  4.726  4.875
5.20 -0.751 -0.745 -0.732 -0.708 -0.652 -0.523 -0.286  0.113  0.605  1.146  1.709  2.286  2.796  3.288  3.751  4.152  4.475  4.691  4.813
5.25 -0.752 -0.746 -0.731 -0.704 -0.653 -0.540 -0.322  0.046  0.525  1.070  1.652  2.260  2.802  3.328  3.797  4.176  4.460  4.636  4.737
5.30 -0.751 -0.748 -0.733 -0.703 -0.649 -0.544 -0.342 -0.018  0.449  0.992  1.577  2.204  2.779  3.338  3.814  4.170  4.414  4.558  4.647
5.35 -0.752 -0.749 -0.737 -0.706 -0.647 -0.542 -0.351 -0.041  0.405  0.931  1.513  2.128  2.727  3.313  3.788  4.121  4.336  4.460  4.544
5.40 -0.752 -0.751 -0.740 -0.713 -0.652 -0.541 -0.351 -0.048  0.367  0.892  1.471  2.037  2.657  3.254  3.715  4.028  4.224  4.344  4.432
5.45 -0.753 -0.752 -0.744 -0.720 -0.662 -0.548 -0.354 -0.051  0.361  0.871  1.435  1.980  2.584  3.155  3.595  3.896  4.088  4.215  4.309
5.50 -0.752 -0.752 -0.746 -0.727 -0.676 -0.566 -0.369 -0.063  0.352  0.851  1.396  1.926  2.494  3.023  3.440  3.737  3.937  4.079  4.181
5.55 -0.734 -0.744 -0.744 -0.732 -0.690 -0.590 -0.398 -0.093  0.321  0.802  1.335  1.850  2.379  2.868  3.267  3.567  3.780  3.941  4.053
5.60 -0.707 -0.717 -0.727 -0.725 -0.696 -0.611 -0.433 -0.140  0.263  0.735  1.248  1.749  2.247  2.708  3.096  3.400  3.628  3.808  3.929
5.65 -0.690 -0.698 -0.701 -0.699 -0.680 -0.614 -0.464 -0.195  0.187  0.646  1.132  1.632  2.114  2.559  2.939  3.246  3.487  3.681  3.814
5.70 -0.665 -0.675 -0.682 -0.678 -0.652 -0.585 -0.454 -0.230  0.113  0.551  1.027  1.520  1.993  2.431  2.807  3.113  3.366  3.568  3.719
5.75 -0.658 -0.658 -0.659 -0.656 -0.635 -0.563 -0.420 -0.211  0.076  0.467  0.931  1.414  1.885  2.323  2.697  3.003  3.265  3.471  3.643
5.80 -0.657 -0.655 -0.651 -0.640 -0.611 -0.540 -0.426 -0.185  0.098  0.435  0.849  1.322  1.794  2.234  2.609  2.917  3.187  3.396  3.586
5.85 -0.656 -0.655 -0.651 -0.637 -0.603 -0.525 -0.379 -0.157  0.130  0.461  0.827  1.262  1.721  2.163  2.542  2.856  3.131  3.344  3.549
5.90 -0.656 -0.655 -0.651 -0.640 -0.607 -0.529 -0.375 -0.136  0.156  0.494  0.856  1.254  1.688  2.120  2.498  2.819  3.099  3.315  3.539
5.95 -0.655 -0.653 -0.649 -0.640 -0.614 -0.542 -0.395 -0.154  0.169  0.523  0.897  1.289  1.696  2.109  2.481  2.809  3.091  3.323  3.468
6.00 -0.655 -0.651 -0.645 -0.637 -0.616 -0.556 -0.421 -0.186  0.142  0.537  0.937  1.340  1.737  2.131  2.494  2.826  3.107  3.348  3.493
6.10 -0.656 -0.651 -0.640 -0.624 -0.600 -0.555 -0.454 -0.251  0.081  0.510  0.999  1.453  1.879  2.255  2.603  2.935  3.203  3.474  3.625
6.20 -0.659 -0.654 -0.645 -0.622 -0.582 -0.523 -0.432 -0.260  0.046  0.499  1.039  1.558  2.025  2.421  2.775  3.092  3.355  3.471  3.664
6.30 -0.658 -0.660 -0.651 -0.633 -0.590 -0.509 -0.388 -0.212  0.092  0.531  1.073  1.635  2.141  2.563  2.913  3.176  3.381  3.476  3.589
6.40 -0.659 -0.660 -0.655 -0.643 -0.610 -0.534 -0.394 -0.178  0.132  0.577  1.091  1.625  2.119  2.530  2.845  3.060  3.192  3.304  3.414
6.50 -0.661 -0.660 -0.661 -0.650 -0.628 -0.571 -0.450 -0.239  0.070  0.486  0.950  1.425  1.876  2.267  2.566  2.787  2.944  3.068  3.193
6.60 -0.661 -0.661 -0.662 -0.655 -0.640 -0.601 -0.512 -0.344 -0.092  0.259  0.667  1.103  1.529  1.916  2.229  2.481  2.667  2.819  2.970
6.70 -0.662 -0.662 -0.663 -0.658 -0.649 -0.622 -0.560 -0.439 -0.248  0.021  0.383  0.785  1.195  1.580  1.918  2.187  2.397  2.581  2.757
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.637 -0.594 -0.509 -0.367 -0.152  0.154  0.514  0.905  1.291  1.632  1.916  2.146  2.389  2.420
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.617 -0.557 -0.450 -0.278 -0.023  0.297  0.661  1.029  1.384  1.673  1.918  2.171  2.243
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.634 -0.591 -0.509 -0.370 -0.158  0.125  0.457  0.831  1.166  1.454  1.726  1.864  2.032
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.614 -0.550 -0.438 -0.260 -0.013  0.298  0.644  0.972  1.258  1.527  1.725  1.865
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.656 -0.631 -0.581 -0.489 -0.340 -0.123  0.160  0.486  0.800  1.087  1.334  1.557
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.645 -0.605 -0.529 -0.401 -0.211  0.051  0.349  0.642  0.929  1.202
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.679 -0.673 -0.657 -0.625 -0.561 -0.452 -0.282 -0.046  0.227  0.503  0.796  1.072
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.642 -0.588 -0.495 -0.342 -0.132  0.113  0.381  0.681
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.613 -0.532 -0.396 -0.209  0.011  0.281  0.569
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.675 -0.636 -0.564 -0.446 -0.282 -0.078  0.192  0.458
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.596 -0.494 -0.352 -0.151  0.102  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.542 -0.415 -0.223  0.002
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.588 -0.468 -0.293 -0.093
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.633 -0.519 -0.366 -0.196
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.640 -0.527 -0.433
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.825 -0.773 -0.693 -0.977
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.923 -0.922

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0000 dXc=0.0000 dXo=0.9000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.286 -1.397 -1.550 -1.740 -1.950 -2.170 -2.391 -2.608 -2.809 -2.975 -3.069 -3.065 -2.967 -2.805 -2.611 -2.400 -2.181 -1.954 -1.721
3.80 -1.220 -1.222 -1.256 -1.327 -1.444 -1.596 -1.768 -1.946 -2.112 -2.244 -2.317 -2.307 -2.219 -2.076 -1.896 -1.708 -1.504 -1.294 -1.072
3.85 -1.205 -1.206 -1.207 -1.209 -1.218 -1.244 -1.296 -1.372 -1.453 -1.521 -1.552 -1.532 -1.461 -1.346 -1.202 -1.041 -0.864 -0.673 -0.475
3.90 -1.204 -1.205 -1.203 -1.199 -1.184 -1.148 -1.083 -1.004 -0.931 -0.871 -0.820 -0.766 -0.697 -0.607 -0.499 -0.379 -0.236 -0.075  0.097
3.95 -1.204 -1.205 -1.203 -1.199 -1.185 -1.146 -1.056 -0.895 -0.675 -0.445 -0.249 -0.103  0.005  0.096  0.183  0.277  0.383  0.503  0.639
4.00 -1.204 -1.205 -1.204 -1.200 -1.189 -1.157 -1.074 -0.908 -0.643 -0.306  0.042  0.332  0.538  0.679  0.784  0.875  0.959  1.049  1.165
4.05 -1.201 -1.201 -1.200 -1.197 -1.188 -1.161 -1.091 -0.941 -0.687 -0.335  0.081  0.491  0.831  1.079  1.243  1.354  1.447  1.537  1.634
4.10 -1.186 -1.193 -1.195 -1.194 -1.186 -1.164 -1.104 -0.974 -0.746 -0.413  0.006  0.465  0.911  1.279  1.544  1.729  1.861  1.968  2.069
4.15 -1.089 -1.130 -1.159 -1.175 -1.176 -1.159 -1.109 -0.996 -0.793 -0.487 -0.085  0.385  0.877  1.331  1.707  1.990  2.186  2.331  2.453
4.20 -1.071 -1.067 -1.074 -1.091 -1.109 -1.112 -1.077 -0.981 -0.802 -0.523 -0.147  0.308  0.809  1.308  1.768  2.152  2.435  2.636  2.791
4.25 -1.038 -1.038 -1.036 -1.031 -1.023 -1.007 -0.971 -0.891 -0.735 -0.495 -0.158  0.271  0.764  1.273  1.781  2.244  2.617  2.891  3.093
4.30 -1.016 -1.017 -1.014 -1.008 -0.990 -0.944 -0.847 -0.697 -0.510 -0.286 -0.018  0.333  0.778  1.272  1.793  2.301  2.746  3.096  3.358
4.35 -0.974 -0.981 -0.983 -0.978 -0.962 -0.916 -0.804 -0.588 -0.299  0.002  0.295  0.576  0.915  1.342  1.836  2.359  2.855  3.267  3.589
4.40 -0.886 -0.902 -0.917 -0.925 -0.917 -0.877 -0.770 -0.552 -0.215  0.186  0.574  0.908  1.201  1.530  1.949  2.442  2.959  3.417  3.790
4.45 -0.859 -0.850 -0.840 -0.832 -0.825 -0.799 -0.712 -0.515 -0.190  0.231  0.691  1.127  1.501  1.825  2.158  2.578  3.080  3.560  3.969
4.50 -0.828 -0.824 -0.811 -0.787 -0.744 -0.677 -0.577 -0.404 -0.123  0.265  0.725  1.212  1.677  2.080  2.421  2.783  3.237  3.711  4.141
4.55 -0.772 -0.779 -0.775 -0.756 -0.713 -0.613 -0.439 -0.216  0.052  0.381  0.784  1.252  1.754  2.220  2.621  3.015  3.431  3.877  4.301
4.60 -0.759 -0.742 -0.725 -0.706 -0.672 -0.588 -0.405 -0.111  0.232  0.581  0.939  1.346  1.815  2.303  2.769  3.213  3.634  4.054  4.456
4.65 -0.759 -0.748 -0.718 -0.668 -0.601 -0.505 -0.349 -0.078  0.309  0.730  1.136  1.524  1.941  2.403  2.882  3.359  3.808  4.221  4.599
4.70 -0.745 -0.749 -0.732 -0.683 -0.597 -0.449 -0.243  0.008  0.342  0.769  1.233  1.683  2.112  2.547  3.005  3.485  3.946  4.363  4.725
4.75 -0.766 -0.749 -0.725 -0.688 -0.608 -0.452 -0.207  0.107  0.448  0.823  1.262  1.748  2.230  2.686  3.150  3.620  4.069  4.480  4.830
4.80 -0.767 -0.762 -0.736 -0.683 -0.595 -0.440 -0.197  0.138  0.535  0.944  1.347  1.786  2.275  2.777  3.274  3.748  4.183  4.580  4.913
4.85 -0.744 -0.745 -0.731 -0.687 -0.593 -0.423 -0.162  0.173  0.571  1.013  1.455  1.879  2.317  2.804  3.331  3.841  4.281  4.664  4.972
4.90 -0.745 -0.735 -0.712 -0.670 -0.581 -0.410 -0.140  0.225  0.636  1.073  1.530  1.983  2.412  2.851  3.356  3.885  4.348  4.726  5.006
4.95 -0.748 -0.740 -0.715 -0.665 -0.567 -0.379 -0.101  0.259  0.669  1.129  1.597  2.065  2.506  2.923  3.388  3.902  4.376  4.757  5.014
5.00 -0.749 -0.744 -0.726 -0.675 -0.576 -0.393 -0.084  0.302  0.727  1.192  1.669  2.140  2.576  3.000  3.450  3.929  4.392  4.763  4.999
5.05 -0.749 -0.746 -0.731 -0.694 -0.598 -0.418 -0.121  0.292  0.753  1.226  1.717  2.210  2.655  3.083  3.531  3.982  4.407  4.753  4.968
5.10 -0.749 -0.746 -0.734 -0.703 -0.627 -0.453 -0.162  0.243  0.728  1.235  1.741  2.260  2.710  3.152  3.606  4.040  4.435  4.741  4.925
5.15 -0.749 -0.744 -0.733 -0.707 -0.641 -0.498 -0.218  0.186  0.671  1.203  1.742  2.286  2.761  3.222  3.675  4.091  4.453  4.719  4.874
5.20 -0.751 -0.744 -0.731 -0.708 -0.652 -0.523 -0.286  0.113  0.606  1.146  1.709  2.285  2.792  3.282  3.741  4.141  4.466  4.687  4.812
5.25 -0.752 -0.746 -0.730 -0.704 -0.652 -0.539 -0.321  0.046  0.526  1.071  1.653  2.260  2.800  3.324  3.791  4.170  4.455  4.634  4.738
5.30 -0.752 -0.748 -0.733 -0.703 -0.649 -0.544 -0.342 -0.017  0.450  0.993  1.578  2.205  2.778  3.336  3.811  4.168  4.413  4.559  4.649
5.35 -0.753 -0.750 -0.737 -0.706 -0.648 -0.542 -0.351 -0.041  0.405  0.932  1.514  2.129  2.728  3.313  3.788  4.122  4.337  4.462  4.547
5.40 -0.753 -0.751 -0.741 -0.713 -0.652 -0.542 -0.352 -0.048  0.367  0.893  1.472  2.038  2.658  3.255  3.716  4.029  4.225  4.345  4.433
5.45 -0.754 -0.753 -0.745 -0.721 -0.663 -0.550 -0.356 -0.054  0.359  0.871  1.435  1.981  2.584  3.156  3.596  3.896  4.087  4.214  4.308
5.50 -0.753 -0.753 -0.747 -0.729 -0.678 -0.568 -0.372 -0.068  0.346  0.847  1.392  1.923  2.490  3.018  3.435  3.732  3.931  4.073  4.176
5.55 -0.735 -0.745 -0.746 -0.733 -0.692 -0.593 -0.403 -0.102  0.308  0.788  1.319  1.834  2.361  2.849  3.249  3.551  3.766  3.928  4.043
5.60 -0.708 -0.718 -0.728 -0.727 -0.699 -0.615 -0.442 -0.157  0.237  0.700  1.206  1.704  2.199  2.662  3.055  3.365  3.599  3.785  3.911
5.65 -0.690 -0.699 -0.702 -0.701 -0.682 -0.618 -0.472 -0.218  0.143  0.581  1.054  1.545  2.024  2.474  2.866  3.187  3.442  3.647  3.788
5.70 -0.665 -0.675 -0.683 -0.680 -0.656 -0.591 -0.463 -0.253  0.056  0.455  0.908  1.387  1.856  2.302  2.694  3.025  3.300  3.521  3.682
5.75 -0.658 -0.658 -0.660 -0.658 -0.639 -0.571 -0.436 -0.239  0.017  0.359  0.782  1.246  1.711  2.156  2.548  2.887  3.182  3.414  3.601
5.80 -0.657 -0.655 -0.651 -0.641 -0.614 -0.549 -0.447 -0.226  0.028  0.328  0.699  1.145  1.603  2.044  2.436  2.781  3.091  3.331  3.546
5.85 -0.656 -0.655 -0.651 -0.638 -0.605 -0.533 -0.402 -0.207  0.044  0.345  0.690  1.103  1.537  1.971  2.359  2.709  3.030  3.275  3.509
5.90 -0.656 -0.655 -0.651 -0.640 -0.609 -0.536 -0.395 -0.187  0.063  0.371  0.727  1.120  1.527  1.941  2.321  2.674  2.997  3.245  3.500
5.95 -0.655 -0.653 -0.649 -0.641 -0.615 -0.547 -0.412 -0.199  0.084  0.406  0.777  1.172  1.559  1.951  2.320  2.674  2.994  3.259  3.426
6.00 -0.655 -0.651 -0.645 -0.637 -0.617 -0.560 -0.433 -0.221  0.071  0.440  0.833  1.239  1.620  1.996  2.352  2.705  3.019  3.294  3.457
6.10 -0.656 -0.651 -0.640 -0.624 -0.600 -0.557 -0.462 -0.272  0.039  0.449  0.935  1.384  1.803  2.163  2.507  2.851  3.141  3.442  3.606
6.20 -0.660 -0.654 -0.645 -0.622 -0.582 -0.524 -0.436 -0.273  0.021  0.465  1.001  1.517  1.978  2.367  2.719  3.046  3.324  3.450  3.656
6.30 -0.658 -0.660 -0.651 -0.633 -0.589 -0.509 -0.390 -0.220  0.076  0.510  1.052  1.613  2.118  2.538  2.890  3.160  3.374  3.472  3.588
6.40 -0.659 -0.660 -0.654 -0.643 -0.610 -0.534 -0.395 -0.181  0.124  0.568  1.082  1.618  2.113  2.525  2.843  3.059  3.192  3.305  3.416
6.50 -0.661 -0.660 -0.661 -0.650 -0.628 -0.571 -0.450 -0.239  0.069  0.486  0.950  1.426  1.878  2.269  2.569  2.790  2.947  3.071  3.195
6.60 -0.661 -0.661 -0.662 -0.655 -0.640 -0.601 -0.511 -0.343 -0.090  0.261  0.670  1.106  1.533  1.920  2.233  2.484  2.670  2.822  2.972
6.70 -0.662 -0.662 -0.663 -0.658 -0.648 -0.622 -0.559 -0.438 -0.247  0.023  0.386  0.788  1.199  1.583  1.921  2.190  2.400  2.584  2.760
6.80 -0.664 -0.664 -0.663 -0.664 -0.655 -0.637 -0.593 -0.508 -0.366 -0.150  0.156  0.517  0.909  1.294  1.635  1.919  2.149  2.392  2.422
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.617 -0.557 -0.449 -0.277 -0.021  0.299  0.664  1.032  1.386  1.676  1.921  2.174  2.245
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.634 -0.590 -0.508 -0.369 -0.156  0.127  0.459  0.834  1.169  1.457  1.728  1.865  2.033
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.646 -0.614 -0.550 -0.437 -0.258 -0.011  0.300  0.646  0.974  1.260  1.529  1.727  1.866
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.666 -0.656 -0.631 -0.581 -0.488 -0.339 -0.121  0.162  0.488  0.802  1.089  1.336  1.558
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.645 -0.605 -0.528 -0.400 -0.210  0.052  0.351  0.644  0.931  1.204
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.678 -0.672 -0.657 -0.624 -0.561 -0.452 -0.281 -0.045  0.228  0.505  0.798  1.074
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.642 -0.588 -0.494 -0.342 -0.130  0.115  0.383  0.682
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.613 -0.531 -0.395 -0.208  0.012  0.282  0.570
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.564 -0.445 -0.281 -0.077  0.193  0.459
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.659 -0.596 -0.493 -0.351 -0.150  0.103  0.338
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.542 -0.415 -0.222  0.004
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.292 -0.092
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.696 -0.633 -0.519 -0.365 -0.195
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.526 -0.432
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.773 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.922 -0.922
